var namesRGB = [
	{name: "Černá", r: 0, g: 0, b: 0, pure: true},
	{name: "90% černá", r: 25, g: 25, b: 25},
	{name: "80% černá", r: 51, g: 51, b: 51},
	{name: "70% černá", r: 76, g: 76, b: 76},
	{name: "60% černá", r: 102, g: 102, b: 102},
	{name: "50% černá", r: 127, g: 127, b: 127},
	{name: "40% černá", r: 153, g: 153, b: 153},
	{name: "30% černá", r: 178, g: 178, b: 178},
	{name: "20% černá", r: 204, g: 204, b: 204},
	{name: "10% černá", r: 229, g: 229, b: 229},
	{name: "Bílá", r: 255, g: 255, b: 255, pure: true},
	{name: "Modrá", r: 0, g: 0, b: 255, pure: true},
	{name: "Azurová", r: 0, g: 255, b: 255, pure: true},
	{name: "Zelená", r: 0, g: 255, b: 0, pure: true},
	{name: "Žlutá", r: 255, g: 255, b: 0, pure: true},
	{name: "Červená", r: 255, g: 0, b: 0, pure: true},
	{name: "Purpurová", r: 255, g: 0, b: 255, pure: true},
	{name: "Nachová", r: 153, g: 0, b: 204},
	{name: "Oranžová", r: 255, g: 102, b: 0},
	{name: "Růžová", r: 255, g: 153, b: 204},
	{name: "Tmavohnědá", r: 102, g: 51, b: 51},
	{name: "Šmolkově modrá", r: 204, g: 204, b: 255},
	{name: "Modrá pastelová", r: 153, g: 153, b: 255},
	{name: "Modrá dětská", r: 102, g: 153, b: 255},
	{name: "Modrá ocelová", r: 102, g: 102, b: 255},
	{name: "Modrá šerá", r: 102, g: 102, b: 204},
	{name: "Modrá námořnická", r: 0, g: 51, b: 153},
	{name: "Modrá námořnická sytá", r: 0, g: 0, b: 102},
	{name: "Modrá pouštní", r: 51, g: 102, b: 153},
	{name: "Blankytná", r: 0, g: 204, b: 255},
	{name: "Modrá ledová", r: 153, g: 255, b: 255},
	{name: "Modrozelená světlá", r: 153, g: 204, b: 204},
	{name: "Zelená oceánská", r: 102, g: 153, b: 153},
	{name: "Zelená mechová", r: 51, g: 102, b: 102},
	{name: "Tmavozelená", r: 0, g: 51, b: 51},
	{name: "Zelená lesní", r: 0, g: 102, b: 51},
	{name: "Zelená trávová", r: 0, g: 153, b: 51},
	{name: "Zelená Kentucky", r: 51, g: 153, b: 102},
	{name: "Světlezelená", r: 51, g: 204, b: 102},
	{name: "Zelená jarní", r: 51, g: 204, b: 51},
	{name: "Tyrkysová", r: 102, g: 255, b: 204},
	{name: "Zelená mořská", r: 51, g: 204, b: 153},
	{name: "Bledězelená", r: 153, g: 204, b: 153},
	{name: "Zelená stínová", r: 204, g: 255, b: 204},
	{name: "Zelená mátová", r: 153, g: 255, b: 153},
	{name: "Zelená vojenská", r: 102, g: 153, b: 102},
	{name: "Zelená avokádová", r: 102, g: 153, b: 51},
	{name: "Zelená Mars", r: 153, g: 204, b: 51},
	{name: "Zelená matná", r: 153, g: 204, b: 102},
	{name: "Šartréská zelená", r: 153, g: 255, b: 0},
	{name: "Zelená měsíční", r: 204, g: 255, b: 102},
	{name: "Temnězelená", r: 51, g: 51, b: 0},
	{name: "Šedozelená", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Olivová", r: 153, g: 153, b: 51},
	{name: "Žlutá banánová", r: 204, g: 204, b: 51},
	{name: "Světležlutá", r: 255, g: 255, b: 102},
	{name: "Křídová", r: 255, g: 255, b: 153},
	{name: "Bleděžlutá", r: 255, g: 255, b: 204},
	{name: "Hnědá", r: 153, g: 102, b: 51},
	{name: "Červenohnědá", r: 204, g: 102, b: 51},
	{name: "Zlatá", r: 204, g: 153, b: 51},
	{name: "Oranžová podzimní", r: 255, g: 102, b: 51},
	{name: "Světleoranžová", r: 255, g: 153, b: 51},
	{name: "Broskvová", r: 255, g: 153, b: 102},
	{name: "Žlutá sytá", r: 255, g: 204, b: 0},
	{name: "Písek", r: 255, g: 204, b: 153},
	{name: "Ořechová", r: 102, g: 51, b: 0},
	{name: "Červená rubínová", r: 153, g: 0, b: 0},
	{name: "Červená cihlová", r: 204, g: 51, b: 0},
	{name: "Růžová tropická", r: 255, g: 102, b: 102},
	{name: "Růžová měkká", r: 255, g: 153, b: 153},
	{name: "Bleděrůžová", r: 255, g: 204, b: 204},
	{name: "Karmínová", r: 153, g: 51, b: 102},
	{name: "Červená královská", r: 204, g: 51, b: 102},
	{name: "Tmavorůžová", r: 204, g: 51, b: 153},
	{name: "Červená neonová", r: 255, g: 0, b: 102},
	{name: "Růžová sytá", r: 255, g: 102, b: 153},
	{name: "Růžová ostrá", r: 255, g: 51, b: 153},
	{name: "Růžová matná", r: 204, g: 102, b: 153},
	{name: "Švestková", r: 102, g: 0, b: 102},
	{name: "Fialová sytá", r: 153, g: 0, b: 153},
	{name: "Světlefialová", r: 255, g: 153, b: 255},
	{name: "Fialová", r: 204, g: 102, b: 204},
	{name: "Švestková matná", r: 153, g: 102, b: 153},
	{name: "Bleděnachová", r: 204, g: 153, b: 204},
	{name: "Nachová vznešená", r: 153, g: 51, b: 204},
	{name: "Nachová neonová", r: 204, g: 51, b: 255},
	{name: "Světlenachová", r: 204, g: 102, b: 255},
	{name: "Fialová šerá", r: 153, g: 102, b: 204},
	{name: "Nachová velikonoční", r: 204, g: 153, b: 255},
	{name: "Nachová sytá", r: 51, g: 0, b: 102},
	{name: "Tmavě modrá červeň", r: 102, g: 51, b: 153},
	{name: "Modrofialová", r: 153, g: 102, b: 255},
	{name: "Modronachová", r: 153, g: 0, b: 255},
	{name: "Temněfialová", r: 102, g: 0, b: 204},
	{name: "Blankytná sytá", r: 102, g: 51, b: 255},
	{name: "Modrá bouřková", r: 51, g: 0, b: 153},
	{name: "Modrá sytá", r: 51, g: 0, b: 204},
	{name: "šedá", r: 128, g: 128, b: 128, pure: true},
	{name: "zelená", r: 0, g: 128, b: 0, pure: true},
	{name: "kaštanová", r: 128, g: 0, b: 0, pure: true},
	{name: "tmavě modrá", r: 0, g: 0, b: 128, pure: true},
	{name: "olivová", r: 128, g: 128, b: 0, pure: true},
	{name: "fialová", r: 128, g: 0, b: 128, pure: true},
	{name: "stříbrná", r: 192, g: 192, b: 192, pure: true},
	{name: "modrozelená", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Černá", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% černá", c: 0, m: 0, y: 0, k: 90},
	{name: "80% černá", c: 0, m: 0, y: 0, k: 80},
	{name: "70% černá", c: 0, m: 0, y: 0, k: 70},
	{name: "60% černá", c: 0, m: 0, y: 0, k: 60},
	{name: "50% černá", c: 0, m: 0, y: 0, k: 50},
	{name: "40% černá", c: 0, m: 0, y: 0, k: 40},
	{name: "30% černá", c: 0, m: 0, y: 0, k: 30},
	{name: "20% černá", c: 0, m: 0, y: 0, k: 20},
	{name: "10% černá", c: 0, m: 0, y: 0, k: 10},
	{name: "Bílá", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Modrá", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Azurová", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Zelená", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Žlutá", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Červená", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Purpurová", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Nachová", c: 20, m: 80, y: 0, k: 20},
	{name: "Oranžová", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Růžová", c: 0, m: 40, y: 20, k: 0},
	{name: "Tmavohnědá", c: 0, m: 20, y: 20, k: 60},
	{name: "Šmolkově modrá", c: 20, m: 20, y: 0, k: 0},
	{name: "Modrá pastelová", c: 40, m: 40, y: 0, k: 0},
	{name: "Modrá dětská", c: 60, m: 40, y: 0, k: 0},
	{name: "Modrá ocelová", c: 60, m: 60, y: 0, k: 0},
	{name: "Modrá šerá", c: 40, m: 40, y: 0, k: 20},
	{name: "Modrá námořnická", c: 60, m: 40, y: 0, k: 40},
	{name: "Modrá námořnická sytá", c: 40, m: 40, y: 0, k: 60},
	{name: "Modrá pouštní", c: 40, m: 20, y: 0, k: 40},
	{name: "Blankytná", c: 100, m: 20, y: 0, k: 0},
	{name: "Modrá ledová", c: 40, m: 0, y: 0, k: 0},
	{name: "Modrozelená světlá", c: 20, m: 0, y: 0, k: 20},
	{name: "Zelená oceánská", c: 20, m: 0, y: 0, k: 40},
	{name: "Zelená mechová", c: 20, m: 0, y: 0, k: 60},
	{name: "Tmavozelená", c: 20, m: 0, y: 0, k: 80},
	{name: "Zelená lesní", c: 40, m: 0, y: 20, k: 60},
	{name: "Zelená trávová", c: 60, m: 0, y: 40, k: 40},
	{name: "Zelená Kentucky", c: 40, m: 0, y: 20, k: 40},
	{name: "Světlezelená", c: 60, m: 0, y: 40, k: 20},
	{name: "Zelená jarní", c: 60, m: 0, y: 60, k: 20},
	{name: "Tyrkysová", c: 60, m: 0, y: 20, k: 0},
	{name: "Zelená mořská", c: 60, m: 0, y: 20, k: 20},
	{name: "Bledězelená", c: 20, m: 0, y: 20, k: 20},
	{name: "Zelená stínová", c: 20, m: 0, y: 20, k: 0},
	{name: "Zelená mátová", c: 40, m: 0, y: 40, k: 0},
	{name: "Zelená vojenská", c: 20, m: 0, y: 20, k: 40},
	{name: "Zelená avokádová", c: 20, m: 0, y: 40, k: 40},
	{name: "Zelená Mars", c: 20, m: 0, y: 60, k: 20},
	{name: "Zelená matná", c: 20, m: 0, y: 40, k: 20},
	{name: "Šartréská zelená", c: 40, m: 0, y: 100, k: 0},
	{name: "Zelená měsíční", c: 20, m: 0, y: 60, k: 0},
	{name: "Temnězelená", c: 0, m: 0, y: 20, k: 80},
	{name: "Šedozelená", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Olivová", c: 0, m: 0, y: 40, k: 40},
	{name: "Žlutá banánová", c: 0, m: 0, y: 60, k: 20},
	{name: "Světležlutá", c: 0, m: 0, y: 60, k: 0},
	{name: "Křídová", c: 0, m: 0, y: 40, k: 0},
	{name: "Bleděžlutá", c: 0, m: 0, y: 20, k: 0},
	{name: "Hnědá", c: 0, m: 20, y: 40, k: 40},
	{name: "Červenohnědá", c: 0, m: 40, y: 60, k: 20},
	{name: "Zlatá", c: 0, m: 20, y: 60, k: 20},
	{name: "Oranžová podzimní", c: 0, m: 60, y: 80, k: 0},
	{name: "Světleoranžová", c: 0, m: 40, y: 80, k: 0},
	{name: "Broskvová", c: 0, m: 40, y: 60, k: 0},
	{name: "Žlutá sytá", c: 0, m: 20, y: 100, k: 0},
	{name: "Písek", c: 0, m: 20, y: 40, k: 0},
	{name: "Ořechová", c: 0, m: 20, y: 40, k: 60},
	{name: "Červená rubínová", c: 0, m: 60, y: 60, k: 40},
	{name: "Červená cihlová", c: 0, m: 60, y: 80, k: 20},
	{name: "Růžová tropická", c: 0, m: 60, y: 60, k: 0},
	{name: "Růžová měkká", c: 0, m: 40, y: 40, k: 0},
	{name: "Bleděrůžová", c: 0, m: 20, y: 20, k: 0},
	{name: "Karmínová", c: 0, m: 40, y: 20, k: 40},
	{name: "Červená královská", c: 0, m: 60, y: 40, k: 20},
	{name: "Tmavorůžová", c: 0, m: 60, y: 20, k: 20},
	{name: "Červená neonová", c: 0, m: 100, y: 60, k: 0},
	{name: "Růžová sytá", c: 0, m: 60, y: 40, k: 0},
	{name: "Růžová ostrá", c: 0, m: 80, y: 40, k: 0},
	{name: "Růžová matná", c: 0, m: 40, y: 20, k: 20},
	{name: "Švestková", c: 0, m: 40, y: 0, k: 60},
	{name: "Fialová sytá", c: 0, m: 60, y: 0, k: 40},
	{name: "Světlefialová", c: 0, m: 40, y: 0, k: 0},
	{name: "Fialová", c: 0, m: 40, y: 0, k: 20},
	{name: "Švestková matná", c: 0, m: 20, y: 0, k: 40},
	{name: "Bleděnachová", c: 0, m: 20, y: 0, k: 20},
	{name: "Nachová vznešená", c: 20, m: 60, y: 0, k: 20},
	{name: "Nachová neonová", c: 20, m: 80, y: 0, k: 0},
	{name: "Světlenachová", c: 20, m: 60, y: 0, k: 0},
	{name: "Fialová šerá", c: 20, m: 40, y: 0, k: 20},
	{name: "Nachová velikonoční", c: 20, m: 40, y: 0, k: 0},
	{name: "Nachová sytá", c: 20, m: 40, y: 0, k: 60},
	{name: "Tmavě modrá červeň", c: 20, m: 40, y: 0, k: 40},
	{name: "Modrofialová", c: 40, m: 60, y: 0, k: 0},
	{name: "Modronachová", c: 40, m: 100, y: 0, k: 0},
	{name: "Temněfialová", c: 40, m: 80, y: 0, k: 20},
	{name: "Blankytná sytá", c: 60, m: 80, y: 0, k: 0},
	{name: "Modrá bouřková", c: 40, m: 60, y: 0, k: 40},
	{name: "Modrá sytá", c: 60, m: 80, y: 0, k: 20},
	{name: "Sytá černá", c: 100, m: 100, y: 100, k: 100},
	{name: "Jasně červená", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Vínová", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Královská modrá", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Námořnická modrá", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Žlutá", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Hořčicová", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Jasně zelená", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "olivová", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Oranžová", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Tmavě oranžová", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Azurová", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Purpurová", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Tmavě fialová", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "kaštanová", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Lesní zelená", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "modrozelená", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Hnědá", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Fialová", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Sytá černá 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Sytá černá 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Čistá černá", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Čistě bílá", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Tisková bílá c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Tisková bílá k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Tisková bílá k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
