var namesRGB = [
	{name: "Noir", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Noir", r: 25, g: 25, b: 25},
	{name: "80% Noir", r: 51, g: 51, b: 51},
	{name: "70% Noir", r: 76, g: 76, b: 76},
	{name: "60% Noir", r: 102, g: 102, b: 102},
	{name: "50% Noir", r: 127, g: 127, b: 127},
	{name: "40% Noir", r: 153, g: 153, b: 153},
	{name: "30% Noir", r: 178, g: 178, b: 178},
	{name: "20% Noir", r: 204, g: 204, b: 204},
	{name: "10% Noir", r: 229, g: 229, b: 229},
	{name: "Blanc", r: 255, g: 255, b: 255, pure: true},
	{name: "Bleu", r: 0, g: 0, b: 255, pure: true},
	{name: "Cyan", r: 0, g: 255, b: 255, pure: true},
	{name: "Vert", r: 0, g: 255, b: 0, pure: true},
	{name: "Jaune", r: 255, g: 255, b: 0, pure: true},
	{name: "Rouge", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Mauve foncé", r: 153, g: 0, b: 204},
	{name: "Orange", r: 255, g: 102, b: 0},
	{name: "Rose", r: 255, g: 153, b: 204},
	{name: "Marron foncé", r: 102, g: 51, b: 51},
	{name: "Parme", r: 204, g: 204, b: 255},
	{name: "Pervenche", r: 153, g: 153, b: 255},
	{name: "Bleu dur", r: 102, g: 153, b: 255},
	{name: "Bleu électrique", r: 102, g: 102, b: 255},
	{name: "Bleu-nuit", r: 102, g: 102, b: 204},
	{name: "Bleu marine", r: 0, g: 51, b: 153},
	{name: "Bleu marine foncé", r: 0, g: 0, b: 102},
	{name: "Ardoise", r: 51, g: 102, b: 153},
	{name: "Bleu roi", r: 0, g: 204, b: 255},
	{name: "Bleu ciel", r: 153, g: 255, b: 255},
	{name: "Bleu gris", r: 153, g: 204, b: 204},
	{name: "Bleu-vert", r: 102, g: 153, b: 153},
	{name: "Vert mousse", r: 51, g: 102, b: 102},
	{name: "Vert foncé", r: 0, g: 51, b: 51},
	{name: "Vert boréal", r: 0, g: 102, b: 51},
	{name: "Vert forêt", r: 0, g: 153, b: 51},
	{name: "Gris vert", r: 51, g: 153, b: 102},
	{name: "Vert algue", r: 51, g: 204, b: 102},
	{name: "Vert bouteille", r: 51, g: 204, b: 51},
	{name: "Turquoise", r: 102, g: 255, b: 204},
	{name: "Aigue-marine", r: 51, g: 204, b: 153},
	{name: "Vert aquatique", r: 153, g: 204, b: 153},
	{name: "Vert fantomatique", r: 204, g: 255, b: 204},
	{name: "Vert menthe", r: 153, g: 255, b: 153},
	{name: "Gris", r: 102, g: 153, b: 102},
	{name: "Vert avocat", r: 102, g: 153, b: 51},
	{name: "Vert lichen", r: 153, g: 204, b: 51},
	{name: "Vert terne", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Vert clair", r: 204, g: 255, b: 102},
	{name: "Gris foncé", r: 51, g: 51, b: 0},
	{name: "Gris olive", r: 102, g: 102, b: 51},
	{name: "Kaki", r: 153, g: 153, b: 102},
	{name: "Olive", r: 153, g: 153, b: 51},
	{name: "Jaune banane", r: 204, g: 204, b: 51},
	{name: "Jaune clair", r: 255, g: 255, b: 102},
	{name: "Craie", r: 255, g: 255, b: 153},
	{name: "Crème", r: 255, g: 255, b: 204},
	{name: "Brun", r: 153, g: 102, b: 51},
	{name: "Marron rouge", r: 204, g: 102, b: 51},
	{name: "Doré", r: 204, g: 153, b: 51},
	{name: "Orange automne", r: 255, g: 102, b: 51},
	{name: "Orange clair", r: 255, g: 153, b: 51},
	{name: "Pêche", r: 255, g: 153, b: 102},
	{name: "Jaune foncé", r: 255, g: 204, b: 0},
	{name: "Sable", r: 255, g: 204, b: 153},
	{name: "Noisette", r: 102, g: 51, b: 0},
	{name: "Rouge rubis", r: 153, g: 0, b: 0},
	{name: "Rouge brique", r: 204, g: 51, b: 0},
	{name: "Rose tropical", r: 255, g: 102, b: 102},
	{name: "Corail", r: 255, g: 153, b: 153},
	{name: "Rose clair", r: 255, g: 204, b: 204},
	{name: "Violet antique", r: 153, g: 51, b: 102},
	{name: "Rouge royal", r: 204, g: 51, b: 102},
	{name: "Rose foncé", r: 204, g: 51, b: 153},
	{name: "Rouge néon", r: 255, g: 0, b: 102},
	{name: "Saumon", r: 255, g: 102, b: 153},
	{name: "Rose chaud", r: 255, g: 51, b: 153},
	{name: "Rose antique", r: 204, g: 102, b: 153},
	{name: "Prune", r: 102, g: 0, b: 102},
	{name: "Violet foncé", r: 153, g: 0, b: 153},
	{name: "Rose bonbon", r: 255, g: 153, b: 255},
	{name: "Rose cendré", r: 204, g: 102, b: 204},
	{name: "Mauve crépuscule", r: 153, g: 102, b: 153},
	{name: "Pourpre pâle", r: 204, g: 153, b: 204},
	{name: "Mauve", r: 153, g: 51, b: 204},
	{name: "Mauve néon", r: 204, g: 51, b: 255},
	{name: "Mauve clair", r: 204, g: 102, b: 255},
	{name: "Violet crépuscule", r: 153, g: 102, b: 204},
	{name: "Lilas", r: 204, g: 153, b: 255},
	{name: "Lie-de-vin", r: 51, g: 0, b: 102},
	{name: "Raisin", r: 102, g: 51, b: 153},
	{name: "Bleu violet", r: 153, g: 102, b: 255},
	{name: "Mauve-bleu", r: 153, g: 0, b: 255},
	{name: "Aubergine", r: 102, g: 0, b: 204},
	{name: "Violet", r: 102, g: 51, b: 255},
	{name: "Violet terne", r: 51, g: 0, b: 153},
	{name: "Outre-mer", r: 51, g: 0, b: 204},
	{name: "Gris", r: 128, g: 128, b: 128, pure: true},
	{name: "Vert", r: 0, g: 128, b: 0, pure: true},
	{name: "Bordeaux", r: 128, g: 0, b: 0, pure: true},
	{name: "Bleu marine", r: 0, g: 0, b: 128, pure: true},
	{name: "Olive", r: 128, g: 128, b: 0, pure: true},
	{name: "Violet", r: 128, g: 0, b: 128, pure: true},
	{name: "Argenté", r: 192, g: 192, b: 192, pure: true},
	{name: "Bleu sarcelle", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Noir", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Noir", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Noir", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Noir", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Noir", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Noir", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Noir", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Noir", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Noir", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Noir", c: 0, m: 0, y: 0, k: 10},
	{name: "Blanc", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Bleu", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Vert", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Jaune", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Rouge", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Mauve foncé", c: 20, m: 80, y: 0, k: 20},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Rose", c: 0, m: 40, y: 20, k: 0},
	{name: "Marron foncé", c: 0, m: 20, y: 20, k: 60},
	{name: "Parme", c: 20, m: 20, y: 0, k: 0},
	{name: "Pervenche", c: 40, m: 40, y: 0, k: 0},
	{name: "Bleu dur", c: 60, m: 40, y: 0, k: 0},
	{name: "Bleu électrique", c: 60, m: 60, y: 0, k: 0},
	{name: "Bleu-nuit", c: 40, m: 40, y: 0, k: 20},
	{name: "Bleu marine", c: 60, m: 40, y: 0, k: 40},
	{name: "Bleu marine foncé", c: 40, m: 40, y: 0, k: 60},
	{name: "Ardoise", c: 40, m: 20, y: 0, k: 40},
	{name: "Bleu roi", c: 100, m: 20, y: 0, k: 0},
	{name: "Bleu ciel", c: 40, m: 0, y: 0, k: 0},
	{name: "Bleu gris", c: 20, m: 0, y: 0, k: 20},
	{name: "Bleu-vert", c: 20, m: 0, y: 0, k: 40},
	{name: "Vert mousse", c: 20, m: 0, y: 0, k: 60},
	{name: "Vert foncé", c: 20, m: 0, y: 0, k: 80},
	{name: "Vert boréal", c: 40, m: 0, y: 20, k: 60},
	{name: "Vert forêt", c: 60, m: 0, y: 40, k: 40},
	{name: "Gris vert", c: 40, m: 0, y: 20, k: 40},
	{name: "Vert algue", c: 60, m: 0, y: 40, k: 20},
	{name: "Vert bouteille", c: 60, m: 0, y: 60, k: 20},
	{name: "Turquoise", c: 60, m: 0, y: 20, k: 0},
	{name: "Aigue-marine", c: 60, m: 0, y: 20, k: 20},
	{name: "Vert aquatique", c: 20, m: 0, y: 20, k: 20},
	{name: "Vert fantomatique", c: 20, m: 0, y: 20, k: 0},
	{name: "Vert menthe", c: 40, m: 0, y: 40, k: 0},
	{name: "Gris", c: 20, m: 0, y: 20, k: 40},
	{name: "Vert avocat", c: 20, m: 0, y: 40, k: 40},
	{name: "Vert lichen", c: 20, m: 0, y: 60, k: 20},
	{name: "Vert terne", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Vert clair", c: 20, m: 0, y: 60, k: 0},
	{name: "Gris foncé", c: 0, m: 0, y: 20, k: 80},
	{name: "Gris olive", c: 0, m: 0, y: 20, k: 60},
	{name: "Kaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Olive", c: 0, m: 0, y: 40, k: 40},
	{name: "Jaune banane", c: 0, m: 0, y: 60, k: 20},
	{name: "Jaune clair", c: 0, m: 0, y: 60, k: 0},
	{name: "Craie", c: 0, m: 0, y: 40, k: 0},
	{name: "Crème", c: 0, m: 0, y: 20, k: 0},
	{name: "Brun", c: 0, m: 20, y: 40, k: 40},
	{name: "Marron rouge", c: 0, m: 40, y: 60, k: 20},
	{name: "Doré", c: 0, m: 20, y: 60, k: 20},
	{name: "Orange automne", c: 0, m: 60, y: 80, k: 0},
	{name: "Orange clair", c: 0, m: 40, y: 80, k: 0},
	{name: "Pêche", c: 0, m: 40, y: 60, k: 0},
	{name: "Jaune foncé", c: 0, m: 20, y: 100, k: 0},
	{name: "Sable", c: 0, m: 20, y: 40, k: 0},
	{name: "Noisette", c: 0, m: 20, y: 40, k: 60},
	{name: "Rouge rubis", c: 0, m: 60, y: 60, k: 40},
	{name: "Rouge brique", c: 0, m: 60, y: 80, k: 20},
	{name: "Rose tropical", c: 0, m: 60, y: 60, k: 0},
	{name: "Corail", c: 0, m: 40, y: 40, k: 0},
	{name: "Rose clair", c: 0, m: 20, y: 20, k: 0},
	{name: "Violet antique", c: 0, m: 40, y: 20, k: 40},
	{name: "Rouge royal", c: 0, m: 60, y: 40, k: 20},
	{name: "Rose foncé", c: 0, m: 60, y: 20, k: 20},
	{name: "Rouge néon", c: 0, m: 100, y: 60, k: 0},
	{name: "Saumon", c: 0, m: 60, y: 40, k: 0},
	{name: "Rose chaud", c: 0, m: 80, y: 40, k: 0},
	{name: "Rose antique", c: 0, m: 40, y: 20, k: 20},
	{name: "Prune", c: 0, m: 40, y: 0, k: 60},
	{name: "Violet foncé", c: 0, m: 60, y: 0, k: 40},
	{name: "Rose bonbon", c: 0, m: 40, y: 0, k: 0},
	{name: "Rose cendré", c: 0, m: 40, y: 0, k: 20},
	{name: "Mauve crépuscule", c: 0, m: 20, y: 0, k: 40},
	{name: "Pourpre pâle", c: 0, m: 20, y: 0, k: 20},
	{name: "Mauve", c: 20, m: 60, y: 0, k: 20},
	{name: "Mauve néon", c: 20, m: 80, y: 0, k: 0},
	{name: "Mauve clair", c: 20, m: 60, y: 0, k: 0},
	{name: "Violet crépuscule", c: 20, m: 40, y: 0, k: 20},
	{name: "Lilas", c: 20, m: 40, y: 0, k: 0},
	{name: "Lie-de-vin", c: 20, m: 40, y: 0, k: 60},
	{name: "Raisin", c: 20, m: 40, y: 0, k: 40},
	{name: "Bleu violet", c: 40, m: 60, y: 0, k: 0},
	{name: "Mauve-bleu", c: 40, m: 100, y: 0, k: 0},
	{name: "Aubergine", c: 40, m: 80, y: 0, k: 20},
	{name: "Violet", c: 60, m: 80, y: 0, k: 0},
	{name: "Violet terne", c: 40, m: 60, y: 0, k: 40},
	{name: "Outre-mer", c: 60, m: 80, y: 0, k: 20},
	{name: "Noir riche", c: 100, m: 100, y: 100, k: 100},
	{name: "Rouge vif", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Bordeaux", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Bleu royal", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Bleu marine", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Jaune", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Moutarde", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Vert vif", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Olive", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Orange foncé", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Violet foncé", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Bordeaux", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Vert forêt", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Bleu sarcelle", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Brun", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violet", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Noir Riche 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Noir Riche 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Noir Pur", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Blanc Pur", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blanc d'impression c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Blanc d'impression k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Blanc d'impression k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
