var namesRGB = [
	{name: "검정", r: 0, g: 0, b: 0, pure: true},
	{name: "90% 검정", r: 25, g: 25, b: 25},
	{name: "80% 검정", r: 51, g: 51, b: 51},
	{name: "70% 검정", r: 76, g: 76, b: 76},
	{name: "60% 검정", r: 102, g: 102, b: 102},
	{name: "50% 검정", r: 127, g: 127, b: 127},
	{name: "40% 검정", r: 153, g: 153, b: 153},
	{name: "30% 검정", r: 178, g: 178, b: 178},
	{name: "20% 검정", r: 204, g: 204, b: 204},
	{name: "10% 검정", r: 229, g: 229, b: 229},
	{name: "흰색", r: 255, g: 255, b: 255, pure: true},
	{name: "파랑", r: 0, g: 0, b: 255, pure: true},
	{name: "청록", r: 0, g: 255, b: 255, pure: true},
	{name: "녹색", r: 0, g: 255, b: 0, pure: true},
	{name: "노란", r: 255, g: 255, b: 0, pure: true},
	{name: "빨강", r: 255, g: 0, b: 0, pure: true},
	{name: "자홍", r: 255, g: 0, b: 255, pure: true},
	{name: "자주", r: 153, g: 0, b: 204},
	{name: "오렌지", r: 255, g: 102, b: 0},
	{name: "분홍", r: 255, g: 153, b: 204},
	{name: "짙은 갈색", r: 102, g: 51, b: 51},
	{name: "옅은 파랑", r: 204, g: 204, b: 255},
	{name: "파스텔 파랑", r: 153, g: 153, b: 255},
	{name: "밝은 파랑", r: 102, g: 153, b: 255},
	{name: "전광 파랑", r: 102, g: 102, b: 255},
	{name: "흐린 파랑", r: 102, g: 102, b: 204},
	{name: "남색", r: 0, g: 51, b: 153},
	{name: "짙은 남색", r: 0, g: 0, b: 102},
	{name: "모래빛 파랑", r: 51, g: 102, b: 153},
	{name: "하늘색", r: 0, g: 204, b: 255},
	{name: "담청색", r: 153, g: 255, b: 255},
	{name: "밝은 청록색", r: 153, g: 204, b: 204},
	{name: "청록색", r: 102, g: 153, b: 153},
	{name: "황록색", r: 51, g: 102, b: 102},
	{name: "짙은 녹색", r: 0, g: 51, b: 51},
	{name: "암녹색", r: 0, g: 102, b: 51},
	{name: "풀빛 녹색", r: 0, g: 153, b: 51},
	{name: "켄터키 녹색", r: 51, g: 153, b: 102},
	{name: "옅은 녹색", r: 51, g: 204, b: 102},
	{name: "밝은 녹색", r: 51, g: 204, b: 51},
	{name: "터키색", r: 102, g: 255, b: 204},
	{name: "해록색", r: 51, g: 204, b: 153},
	{name: "바랜 녹색", r: 153, g: 204, b: 153},
	{name: "탁한 녹색", r: 204, g: 255, b: 204},
	{name: "박하 녹색", r: 153, g: 255, b: 153},
	{name: "군록색", r: 102, g: 153, b: 102},
	{name: "아보카도 녹색", r: 102, g: 153, b: 51},
	{name: "마션 녹색", r: 153, g: 204, b: 51},
	{name: "흐린 녹색", r: 153, g: 204, b: 102},
	{name: "연두색", r: 153, g: 255, b: 0},
	{name: "황록색", r: 204, g: 255, b: 102},
	{name: "어두운 녹색", r: 51, g: 51, b: 0},
	{name: "황갈색", r: 102, g: 102, b: 51},
	{name: "카키색", r: 153, g: 153, b: 102},
	{name: "올리브색", r: 153, g: 153, b: 51},
	{name: "바나나색", r: 204, g: 204, b: 51},
	{name: "밝은 노랑", r: 255, g: 255, b: 102},
	{name: "회백색", r: 255, g: 255, b: 153},
	{name: "바랜 노랑", r: 255, g: 255, b: 204},
	{name: "갈색", r: 153, g: 102, b: 51},
	{name: "적갈색", r: 204, g: 102, b: 51},
	{name: "황금색", r: 204, g: 153, b: 51},
	{name: "붉은 오렌지색", r: 255, g: 102, b: 51},
	{name: "밝은 오렌지색", r: 255, g: 153, b: 51},
	{name: "복숭아색", r: 255, g: 153, b: 102},
	{name: "짙은 노랑", r: 255, g: 204, b: 0},
	{name: "모래", r: 255, g: 204, b: 153},
	{name: "다갈색", r: 102, g: 51, b: 0},
	{name: "홍옥색", r: 153, g: 0, b: 0},
	{name: "벽돌색", r: 204, g: 51, b: 0},
	{name: "열대 분홍", r: 255, g: 102, b: 102},
	{name: "약한 분홍", r: 255, g: 153, b: 153},
	{name: "흐린 분홍", r: 255, g: 204, b: 204},
	{name: "진홍색", r: 153, g: 51, b: 102},
	{name: "홍색", r: 204, g: 51, b: 102},
	{name: "짙은 담홍색", r: 204, g: 51, b: 153},
	{name: "형광 빨강", r: 255, g: 0, b: 102},
	{name: "짙은 분홍", r: 255, g: 102, b: 153},
	{name: "강한 분홍", r: 255, g: 51, b: 153},
	{name: "탁한 담홍색", r: 204, g: 102, b: 153},
	{name: "자두색", r: 102, g: 0, b: 102},
	{name: "짙은 보라", r: 153, g: 0, b: 153},
	{name: "밝은 보라", r: 255, g: 153, b: 255},
	{name: "보라", r: 204, g: 102, b: 204},
	{name: "탁한 자두색", r: 153, g: 102, b: 153},
	{name: "바랜 자주", r: 204, g: 153, b: 204},
	{name: "자주", r: 153, g: 51, b: 204},
	{name: "형광 자주", r: 204, g: 51, b: 255},
	{name: "밝은 자주", r: 204, g: 102, b: 255},
	{name: "흐린 보라", r: 153, g: 102, b: 204},
	{name: "부활절 자주", r: 204, g: 153, b: 255},
	{name: "짙은 자주", r: 51, g: 0, b: 102},
	{name: "포도색", r: 102, g: 51, b: 153},
	{name: "청보라", r: 153, g: 102, b: 255},
	{name: "청자주", r: 153, g: 0, b: 255},
	{name: "짙은 강색", r: 102, g: 0, b: 204},
	{name: "짙은 감색", r: 102, g: 51, b: 255},
	{name: "검은 파랑", r: 51, g: 0, b: 153},
	{name: "짙은 파랑", r: 51, g: 0, b: 204},
	{name: "회색", r: 128, g: 128, b: 128, pure: true},
	{name: "녹색", r: 0, g: 128, b: 0, pure: true},
	{name: "적갈색", r: 128, g: 0, b: 0, pure: true},
	{name: "남색", r: 0, g: 0, b: 128, pure: true},
	{name: "올리브색", r: 128, g: 128, b: 0, pure: true},
	{name: "보라색", r: 128, g: 0, b: 128, pure: true},
	{name: "은색", r: 192, g: 192, b: 192, pure: true},
	{name: "청록색", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "검정", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% 검정", c: 0, m: 0, y: 0, k: 90},
	{name: "80% 검정", c: 0, m: 0, y: 0, k: 80},
	{name: "70% 검정", c: 0, m: 0, y: 0, k: 70},
	{name: "60% 검정", c: 0, m: 0, y: 0, k: 60},
	{name: "50% 검정", c: 0, m: 0, y: 0, k: 50},
	{name: "40% 검정", c: 0, m: 0, y: 0, k: 40},
	{name: "30% 검정", c: 0, m: 0, y: 0, k: 30},
	{name: "20% 검정", c: 0, m: 0, y: 0, k: 20},
	{name: "10% 검정", c: 0, m: 0, y: 0, k: 10},
	{name: "흰색", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "파랑", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "청록", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "녹색", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "노란", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "빨강", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "자홍", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "자주", c: 20, m: 80, y: 0, k: 20},
	{name: "오렌지", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "분홍", c: 0, m: 40, y: 20, k: 0},
	{name: "짙은 갈색", c: 0, m: 20, y: 20, k: 60},
	{name: "옅은 파랑", c: 20, m: 20, y: 0, k: 0},
	{name: "파스텔 파랑", c: 40, m: 40, y: 0, k: 0},
	{name: "밝은 파랑", c: 60, m: 40, y: 0, k: 0},
	{name: "전광 파랑", c: 60, m: 60, y: 0, k: 0},
	{name: "흐린 파랑", c: 40, m: 40, y: 0, k: 20},
	{name: "남색", c: 60, m: 40, y: 0, k: 40},
	{name: "짙은 남색", c: 40, m: 40, y: 0, k: 60},
	{name: "모래빛 파랑", c: 40, m: 20, y: 0, k: 40},
	{name: "하늘색", c: 100, m: 20, y: 0, k: 0},
	{name: "담청색", c: 40, m: 0, y: 0, k: 0},
	{name: "밝은 청록색", c: 20, m: 0, y: 0, k: 20},
	{name: "청록색", c: 20, m: 0, y: 0, k: 40},
	{name: "황록색", c: 20, m: 0, y: 0, k: 60},
	{name: "짙은 녹색", c: 20, m: 0, y: 0, k: 80},
	{name: "암녹색", c: 40, m: 0, y: 20, k: 60},
	{name: "풀빛 녹색", c: 60, m: 0, y: 40, k: 40},
	{name: "켄터키 녹색", c: 40, m: 0, y: 20, k: 40},
	{name: "옅은 녹색", c: 60, m: 0, y: 40, k: 20},
	{name: "밝은 녹색", c: 60, m: 0, y: 60, k: 20},
	{name: "터키색", c: 60, m: 0, y: 20, k: 0},
	{name: "해록색", c: 60, m: 0, y: 20, k: 20},
	{name: "바랜 녹색", c: 20, m: 0, y: 20, k: 20},
	{name: "탁한 녹색", c: 20, m: 0, y: 20, k: 0},
	{name: "박하 녹색", c: 40, m: 0, y: 40, k: 0},
	{name: "군록색", c: 20, m: 0, y: 20, k: 40},
	{name: "아보카도 녹색", c: 20, m: 0, y: 40, k: 40},
	{name: "마션 녹색", c: 20, m: 0, y: 60, k: 20},
	{name: "흐린 녹색", c: 20, m: 0, y: 40, k: 20},
	{name: "연두색", c: 40, m: 0, y: 100, k: 0},
	{name: "황록색", c: 20, m: 0, y: 60, k: 0},
	{name: "어두운 녹색", c: 0, m: 0, y: 20, k: 80},
	{name: "황갈색", c: 0, m: 0, y: 20, k: 60},
	{name: "카키색", c: 0, m: 0, y: 20, k: 40},
	{name: "올리브색", c: 0, m: 0, y: 40, k: 40},
	{name: "바나나색", c: 0, m: 0, y: 60, k: 20},
	{name: "밝은 노랑", c: 0, m: 0, y: 60, k: 0},
	{name: "회백색", c: 0, m: 0, y: 40, k: 0},
	{name: "바랜 노랑", c: 0, m: 0, y: 20, k: 0},
	{name: "갈색", c: 0, m: 20, y: 40, k: 40},
	{name: "적갈색", c: 0, m: 40, y: 60, k: 20},
	{name: "황금색", c: 0, m: 20, y: 60, k: 20},
	{name: "붉은 오렌지색", c: 0, m: 60, y: 80, k: 0},
	{name: "밝은 오렌지색", c: 0, m: 40, y: 80, k: 0},
	{name: "복숭아색", c: 0, m: 40, y: 60, k: 0},
	{name: "짙은 노랑", c: 0, m: 20, y: 100, k: 0},
	{name: "모래", c: 0, m: 20, y: 40, k: 0},
	{name: "다갈색", c: 0, m: 20, y: 40, k: 60},
	{name: "홍옥색", c: 0, m: 60, y: 60, k: 40},
	{name: "벽돌색", c: 0, m: 60, y: 80, k: 20},
	{name: "열대 분홍", c: 0, m: 60, y: 60, k: 0},
	{name: "약한 분홍", c: 0, m: 40, y: 40, k: 0},
	{name: "흐린 분홍", c: 0, m: 20, y: 20, k: 0},
	{name: "진홍색", c: 0, m: 40, y: 20, k: 40},
	{name: "홍색", c: 0, m: 60, y: 40, k: 20},
	{name: "짙은 담홍색", c: 0, m: 60, y: 20, k: 20},
	{name: "형광 빨강", c: 0, m: 100, y: 60, k: 0},
	{name: "짙은 분홍", c: 0, m: 60, y: 40, k: 0},
	{name: "강한 분홍", c: 0, m: 80, y: 40, k: 0},
	{name: "탁한 담홍색", c: 0, m: 40, y: 20, k: 20},
	{name: "자두색", c: 0, m: 40, y: 0, k: 60},
	{name: "짙은 보라", c: 0, m: 60, y: 0, k: 40},
	{name: "밝은 보라", c: 0, m: 40, y: 0, k: 0},
	{name: "보라", c: 0, m: 40, y: 0, k: 20},
	{name: "탁한 자두색", c: 0, m: 20, y: 0, k: 40},
	{name: "바랜 자주", c: 0, m: 20, y: 0, k: 20},
	{name: "자주", c: 20, m: 60, y: 0, k: 20},
	{name: "형광 자주", c: 20, m: 80, y: 0, k: 0},
	{name: "밝은 자주", c: 20, m: 60, y: 0, k: 0},
	{name: "흐린 보라", c: 20, m: 40, y: 0, k: 20},
	{name: "부활절 자주", c: 20, m: 40, y: 0, k: 0},
	{name: "짙은 자주", c: 20, m: 40, y: 0, k: 60},
	{name: "포도색", c: 20, m: 40, y: 0, k: 40},
	{name: "청보라", c: 40, m: 60, y: 0, k: 0},
	{name: "청자주", c: 40, m: 100, y: 0, k: 0},
	{name: "짙은 강색", c: 40, m: 80, y: 0, k: 20},
	{name: "짙은 감색", c: 60, m: 80, y: 0, k: 0},
	{name: "검은 파랑", c: 40, m: 60, y: 0, k: 40},
	{name: "짙은 파랑", c: 60, m: 80, y: 0, k: 20},
	{name: "짙은 검정색", c: 100, m: 100, y: 100, k: 100},
	{name: "밝은 빨간색", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "버건디색", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "로열 블루", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "남색", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "노란색", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "겨자색", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "밝은 녹색", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "올리브색", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "주황색", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "짙은 오렌지색", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "시안", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "마젠타", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "짙은 보라색", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "적갈색", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "숲 녹색", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "청록색", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "갈색", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "보라색", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "리치 블랙 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "리치 블랙 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "순수 블랙", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "순수 흰색", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "인쇄용 흰색 c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "인쇄용 흰색 k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "인쇄용 흰색 k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
