var namesRGB = [
	{name: "Zwart", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Zwart", r: 25, g: 25, b: 25},
	{name: "80% Zwart", r: 51, g: 51, b: 51},
	{name: "70% Zwart", r: 76, g: 76, b: 76},
	{name: "60% Zwart", r: 102, g: 102, b: 102},
	{name: "50% Zwart", r: 127, g: 127, b: 127},
	{name: "40% Zwart", r: 153, g: 153, b: 153},
	{name: "30% Zwart", r: 178, g: 178, b: 178},
	{name: "20% Zwart", r: 204, g: 204, b: 204},
	{name: "10% Zwart", r: 229, g: 229, b: 229},
	{name: "Wit", r: 255, g: 255, b: 255, pure: true},
	{name: "Blauw", r: 0, g: 0, b: 255, pure: true},
	{name: "Cyaan", r: 0, g: 255, b: 255, pure: true},
	{name: "Groen", r: 0, g: 255, b: 0, pure: true},
	{name: "Ged", r: 255, g: 255, b: 0, pure: true},
	{name: "Rood", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Paars", r: 153, g: 0, b: 204},
	{name: "Oranje", r: 255, g: 102, b: 0},
	{name: "Roze", r: 255, g: 153, b: 204},
	{name: "Donker bruin", r: 102, g: 51, b: 51},
	{name: "Poederblauw", r: 204, g: 204, b: 255},
	{name: "Pastelblauw", r: 153, g: 153, b: 255},
	{name: "Baby-blauw", r: 102, g: 153, b: 255},
	{name: "Electrisch blauw", r: 102, g: 102, b: 255},
	{name: "Ochtendblauw", r: 102, g: 102, b: 204},
	{name: "Navyblauw", r: 0, g: 51, b: 153},
	{name: "Donker navyblauw", r: 0, g: 0, b: 102},
	{name: "Woestijnblauw", r: 51, g: 102, b: 153},
	{name: "Hemelsblauw", r: 0, g: 204, b: 255},
	{name: "Ijsblauw", r: 153, g: 255, b: 255},
	{name: "Licht blauw-groen", r: 153, g: 204, b: 204},
	{name: "Zeegroen", r: 102, g: 153, b: 153},
	{name: "Mosgroen", r: 51, g: 102, b: 102},
	{name: "Donker groen", r: 0, g: 51, b: 51},
	{name: "Woudgroen", r: 0, g: 102, b: 51},
	{name: "Grasgroen", r: 0, g: 153, b: 51},
	{name: "Kentucky-groen", r: 51, g: 153, b: 102},
	{name: "Licht groen", r: 51, g: 204, b: 102},
	{name: "Herfstgroen", r: 51, g: 204, b: 51},
	{name: "Turquoise", r: 102, g: 255, b: 204},
	{name: "Zeegroen", r: 51, g: 204, b: 153},
	{name: "Gebleekt groen", r: 153, g: 204, b: 153},
	{name: "Spokengroen", r: 204, g: 255, b: 204},
	{name: "Muntgroen", r: 153, g: 255, b: 153},
	{name: "Legergroen", r: 102, g: 153, b: 102},
	{name: "Avocadog Groen", r: 102, g: 153, b: 51},
	{name: "Marsgroen", r: 153, g: 204, b: 51},
	{name: "Dom groen", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Maangroen", r: 204, g: 255, b: 102},
	{name: "Vuil groen", r: 51, g: 51, b: 0},
	{name: "Olijfmoes", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Olijf", r: 153, g: 153, b: 51},
	{name: "Banaangeel", r: 204, g: 204, b: 51},
	{name: "Licht Geel", r: 255, g: 255, b: 102},
	{name: "Krijt", r: 255, g: 255, b: 153},
	{name: "Bleek geel", r: 255, g: 255, b: 204},
	{name: "Bruin", r: 153, g: 102, b: 51},
	{name: "Rood Bruin", r: 204, g: 102, b: 51},
	{name: "Goud", r: 204, g: 153, b: 51},
	{name: "Herfst-oranje", r: 255, g: 102, b: 51},
	{name: "Licht oranje", r: 255, g: 153, b: 51},
	{name: "Perzik", r: 255, g: 153, b: 102},
	{name: "Diep geel", r: 255, g: 204, b: 0},
	{name: "Zand", r: 255, g: 204, b: 153},
	{name: "Noot", r: 102, g: 51, b: 0},
	{name: "Robijnrood", r: 153, g: 0, b: 0},
	{name: "Baksteenrood", r: 204, g: 51, b: 0},
	{name: "Tropisch roze", r: 255, g: 102, b: 102},
	{name: "Zacht roze", r: 255, g: 153, b: 153},
	{name: "Bleek roze", r: 255, g: 204, b: 204},
	{name: "Crimson", r: 153, g: 51, b: 102},
	{name: "Regal-rood", r: 204, g: 51, b: 102},
	{name: "Diep rozerood", r: 204, g: 51, b: 153},
	{name: "Neonrood", r: 255, g: 0, b: 102},
	{name: "Deep Roze", r: 255, g: 102, b: 153},
	{name: "Warm roze", r: 255, g: 51, b: 153},
	{name: "Vuil roze", r: 204, g: 102, b: 153},
	{name: "Pruim", r: 102, g: 0, b: 102},
	{name: "Diep violet", r: 153, g: 0, b: 153},
	{name: "Licht violet", r: 255, g: 153, b: 255},
	{name: "Violet", r: 204, g: 102, b: 204},
	{name: "Vuil paars", r: 153, g: 102, b: 153},
	{name: "Bleek paars", r: 204, g: 153, b: 204},
	{name: "Koninklijk paars", r: 153, g: 51, b: 204},
	{name: "Neon Paars", r: 204, g: 51, b: 255},
	{name: "Licht paars", r: 204, g: 102, b: 255},
	{name: "Ochtend violet", r: 153, g: 102, b: 204},
	{name: "Pasen-paars", r: 204, g: 153, b: 255},
	{name: "Diep paars", r: 51, g: 0, b: 102},
	{name: "Druif", r: 102, g: 51, b: 153},
	{name: "Blauw-violet", r: 153, g: 102, b: 255},
	{name: "Blauw-paars", r: 153, g: 0, b: 255},
	{name: "Diepe stroom", r: 102, g: 0, b: 204},
	{name: "Azuurblauw", r: 102, g: 51, b: 255},
	{name: "Stormblauw", r: 51, g: 0, b: 153},
	{name: "Diep blauw", r: 51, g: 0, b: 204},
	{name: "Grijs", r: 128, g: 128, b: 128, pure: true},
	{name: "Groen", r: 0, g: 128, b: 0, pure: true},
	{name: "Kastanjebruin", r: 128, g: 0, b: 0, pure: true},
	{name: "Marineblauw", r: 0, g: 0, b: 128, pure: true},
	{name: "Olijfgroen", r: 128, g: 128, b: 0, pure: true},
	{name: "Paars", r: 128, g: 0, b: 128, pure: true},
	{name: "Zilver", r: 192, g: 192, b: 192, pure: true},
	{name: "Groenblauw", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Puur Zwart", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Zwart", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Zwart", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Zwart", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Zwart", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Zwart", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Zwart", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Zwart", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Zwart", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Zwart", c: 0, m: 0, y: 0, k: 10},
	{name: "Puur Wit", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blauw", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cyaan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Groen", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Ged", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Rood", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Paars", c: 20, m: 80, y: 0, k: 20},
	{name: "Oranje", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Roze", c: 0, m: 40, y: 20, k: 0},
	{name: "Donker bruin", c: 0, m: 20, y: 20, k: 60},
	{name: "Poederblauw", c: 20, m: 20, y: 0, k: 0},
	{name: "Pastelblauw", c: 40, m: 40, y: 0, k: 0},
	{name: "Baby-blauw", c: 60, m: 40, y: 0, k: 0},
	{name: "Electrisch blauw", c: 60, m: 60, y: 0, k: 0},
	{name: "Ochtendblauw", c: 40, m: 40, y: 0, k: 20},
	{name: "Navyblauw", c: 60, m: 40, y: 0, k: 40},
	{name: "Donker navyblauw", c: 40, m: 40, y: 0, k: 60},
	{name: "Woestijnblauw", c: 40, m: 20, y: 0, k: 40},
	{name: "Hemelsblauw", c: 100, m: 20, y: 0, k: 0},
	{name: "Ijsblauw", c: 40, m: 0, y: 0, k: 0},
	{name: "Licht blauw-groen", c: 20, m: 0, y: 0, k: 20},
	{name: "Zeegroen", c: 20, m: 0, y: 0, k: 40},
	{name: "Mosgroen", c: 20, m: 0, y: 0, k: 60},
	{name: "Donker groen", c: 20, m: 0, y: 0, k: 80},
	{name: "Woudgroen", c: 40, m: 0, y: 20, k: 60},
	{name: "Grasgroen", c: 60, m: 0, y: 40, k: 40},
	{name: "Kentucky-groen", c: 40, m: 0, y: 20, k: 40},
	{name: "Licht groen", c: 60, m: 0, y: 40, k: 20},
	{name: "Herfstgroen", c: 60, m: 0, y: 60, k: 20},
	{name: "Turquoise", c: 60, m: 0, y: 20, k: 0},
	{name: "Zeegroen", c: 60, m: 0, y: 20, k: 20},
	{name: "Gebleekt groen", c: 20, m: 0, y: 20, k: 20},
	{name: "Spokengroen", c: 20, m: 0, y: 20, k: 0},
	{name: "Muntgroen", c: 40, m: 0, y: 40, k: 0},
	{name: "Legergroen", c: 20, m: 0, y: 20, k: 40},
	{name: "Avocadog Groen", c: 20, m: 0, y: 40, k: 40},
	{name: "Marsgroen", c: 20, m: 0, y: 60, k: 20},
	{name: "Dom groen", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Maangroen", c: 20, m: 0, y: 60, k: 0},
	{name: "Vuil groen", c: 0, m: 0, y: 20, k: 80},
	{name: "Olijfmoes", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Olijf", c: 0, m: 0, y: 40, k: 40},
	{name: "Banaangeel", c: 0, m: 0, y: 60, k: 20},
	{name: "Licht Geel", c: 0, m: 0, y: 60, k: 0},
	{name: "Krijt", c: 0, m: 0, y: 40, k: 0},
	{name: "Bleek geel", c: 0, m: 0, y: 20, k: 0},
	{name: "Bruin", c: 0, m: 20, y: 40, k: 40},
	{name: "Rood Bruin", c: 0, m: 40, y: 60, k: 20},
	{name: "Goud", c: 0, m: 20, y: 60, k: 20},
	{name: "Herfst-oranje", c: 0, m: 60, y: 80, k: 0},
	{name: "Licht oranje", c: 0, m: 40, y: 80, k: 0},
	{name: "Perzik", c: 0, m: 40, y: 60, k: 0},
	{name: "Diep geel", c: 0, m: 20, y: 100, k: 0},
	{name: "Zand", c: 0, m: 20, y: 40, k: 0},
	{name: "Noot", c: 0, m: 20, y: 40, k: 60},
	{name: "Robijnrood", c: 0, m: 60, y: 60, k: 40},
	{name: "Baksteenrood", c: 0, m: 60, y: 80, k: 20},
	{name: "Tropisch roze", c: 0, m: 60, y: 60, k: 0},
	{name: "Zacht roze", c: 0, m: 40, y: 40, k: 0},
	{name: "Bleek roze", c: 0, m: 20, y: 20, k: 0},
	{name: "Crimson", c: 0, m: 40, y: 20, k: 40},
	{name: "Regal-rood", c: 0, m: 60, y: 40, k: 20},
	{name: "Diep rozerood", c: 0, m: 60, y: 20, k: 20},
	{name: "Neonrood", c: 0, m: 100, y: 60, k: 0},
	{name: "Deep Roze", c: 0, m: 60, y: 40, k: 0},
	{name: "Warm roze", c: 0, m: 80, y: 40, k: 0},
	{name: "Vuil roze", c: 0, m: 40, y: 20, k: 20},
	{name: "Pruim", c: 0, m: 40, y: 0, k: 60},
	{name: "Diep violet", c: 0, m: 60, y: 0, k: 40},
	{name: "Licht violet", c: 0, m: 40, y: 0, k: 0},
	{name: "Violet", c: 0, m: 40, y: 0, k: 20},
	{name: "Vuil paars", c: 0, m: 20, y: 0, k: 40},
	{name: "Bleek paars", c: 0, m: 20, y: 0, k: 20},
	{name: "Koninklijk paars", c: 20, m: 60, y: 0, k: 20},
	{name: "Neon Paars", c: 20, m: 80, y: 0, k: 0},
	{name: "Licht paars", c: 20, m: 60, y: 0, k: 0},
	{name: "Ochtend violet", c: 20, m: 40, y: 0, k: 20},
	{name: "Pasen-paars", c: 20, m: 40, y: 0, k: 0},
	{name: "Diep paars", c: 20, m: 40, y: 0, k: 60},
	{name: "Druif", c: 20, m: 40, y: 0, k: 40},
	{name: "Blauw-violet", c: 40, m: 60, y: 0, k: 0},
	{name: "Blauw-paars", c: 40, m: 100, y: 0, k: 0},
	{name: "Diepe stroom", c: 40, m: 80, y: 0, k: 20},
	{name: "Azuurblauw", c: 60, m: 80, y: 0, k: 0},
	{name: "Stormblauw", c: 40, m: 60, y: 0, k: 40},
	{name: "Diep blauw", c: 60, m: 80, y: 0, k: 20},
	{name: "Diepzwart", c: 100, m: 100, y: 100, k: 100},
	{name: "Helderrood", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Bourgondisch rood", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Koningsblauw", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Marineblauw", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Geel", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Mosterdgeel", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Heldergroen", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Olijfgroen", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Oranje", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Donkeroranje", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Cyaan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Dieppaars", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Kastanjebruin", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Bosgroen", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Groenblauw", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Bruin", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violet", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Diepzwart", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Diepzwart 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Diepzwart 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Puur Zwart", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Puur Wit", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Drukwerk Wit c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Drukwerk Wit k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Drukwerk Wit", c: 0, m: 0, y: 0, k: 5, pure: true}
];
