var namesRGB = [
	{name: "Черный", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Черный", r: 25, g: 25, b: 25},
	{name: "80% Черный", r: 51, g: 51, b: 51},
	{name: "70% Черный", r: 76, g: 76, b: 76},
	{name: "60% Черный", r: 102, g: 102, b: 102},
	{name: "50% Черный", r: 127, g: 127, b: 127},
	{name: "40% Черный", r: 153, g: 153, b: 153},
	{name: "30% Черный", r: 178, g: 178, b: 178},
	{name: "20% Черный", r: 204, g: 204, b: 204},
	{name: "10% Черный", r: 229, g: 229, b: 229},
	{name: "Белый", r: 255, g: 255, b: 255, pure: true},
	{name: "Синий", r: 0, g: 0, b: 255, pure: true},
	{name: "Голубой", r: 0, g: 255, b: 255, pure: true},
	{name: "Зеленый", r: 0, g: 255, b: 0, pure: true},
	{name: "Желтый", r: 255, g: 255, b: 0, pure: true},
	{name: "Красный", r: 255, g: 0, b: 0, pure: true},
	{name: "Пурпурный", r: 255, g: 0, b: 255, pure: true},
	{name: "Сиреневый", r: 153, g: 0, b: 204},
	{name: "Оранжевый", r: 255, g: 102, b: 0},
	{name: "Розовый", r: 255, g: 153, b: 204},
	{name: "Темно-коричневый", r: 102, g: 51, b: 51},
	{name: "Зеленовато-голубой", r: 204, g: 204, b: 255},
	{name: "Пастельно-голубой", r: 153, g: 153, b: 255},
	{name: "Светло-голубой", r: 102, g: 153, b: 255},
	{name: "Электрик", r: 102, g: 102, b: 255},
	{name: "Фиолетово-голубой", r: 102, g: 102, b: 204},
	{name: "Синий", r: 0, g: 51, b: 153},
	{name: "Темно-синий", r: 0, g: 0, b: 102},
	{name: "Пустынная лазурь", r: 51, g: 102, b: 153},
	{name: "Лазурный", r: 0, g: 204, b: 255},
	{name: "Светло-синий", r: 153, g: 255, b: 255},
	{name: "Светло-сине-зеленый", r: 153, g: 204, b: 204},
	{name: "Океанская зелень", r: 102, g: 153, b: 153},
	{name: "Зеленый лишайник", r: 51, g: 102, b: 102},
	{name: "Темно-зеленый", r: 0, g: 51, b: 51},
	{name: "Травянисто-зеленый", r: 0, g: 102, b: 51},
	{name: "Зеленый", r: 0, g: 153, b: 51},
	{name: "Кентукский зеленый", r: 51, g: 153, b: 102},
	{name: "Светло-зеленый", r: 51, g: 204, b: 102},
	{name: "Ярко-зеленый", r: 51, g: 204, b: 51},
	{name: "Бирюза", r: 102, g: 255, b: 204},
	{name: "Цвета морской волны", r: 51, g: 204, b: 153},
	{name: "Выцветший зеленый", r: 153, g: 204, b: 153},
	{name: "Призрачно-зеленый", r: 204, g: 255, b: 204},
	{name: "Зеленая мята", r: 153, g: 255, b: 153},
	{name: "Серо-зеленый", r: 102, g: 153, b: 102},
	{name: "Цвета авокадо", r: 102, g: 153, b: 51},
	{name: "Марсианская зелень", r: 153, g: 204, b: 51},
	{name: "Тускло-зеленый", r: 153, g: 204, b: 102},
	{name: "Зеленовато-желтый", r: 153, g: 255, b: 0},
	{name: "Лунная зелень", r: 204, g: 255, b: 102},
	{name: "Темно-зеленый", r: 51, g: 51, b: 0},
	{name: "Оливково-серый", r: 102, g: 102, b: 51},
	{name: "Хаки", r: 153, g: 153, b: 102},
	{name: "Оливковый", r: 153, g: 153, b: 51},
	{name: "Цвета банана", r: 204, g: 204, b: 51},
	{name: "Светло-желтый", r: 255, g: 255, b: 102},
	{name: "Мелок", r: 255, g: 255, b: 153},
	{name: "Бледно-желтый", r: 255, g: 255, b: 204},
	{name: "Коричневый", r: 153, g: 102, b: 51},
	{name: "Красно-коричневый", r: 204, g: 102, b: 51},
	{name: "Золото", r: 204, g: 153, b: 51},
	{name: "Рыжевато-коричневый", r: 255, g: 102, b: 51},
	{name: "Светло-оранжевый", r: 255, g: 153, b: 51},
	{name: "Персиковый", r: 255, g: 153, b: 102},
	{name: "Темно-желтый", r: 255, g: 204, b: 0},
	{name: "Песочный", r: 255, g: 204, b: 153},
	{name: "Красновато-коричневый", r: 102, g: 51, b: 0},
	{name: "Рубиновый", r: 153, g: 0, b: 0},
	{name: "Кирпичный", r: 204, g: 51, b: 0},
	{name: "Тропический розовый", r: 255, g: 102, b: 102},
	{name: "Мягкий розовый", r: 255, g: 153, b: 153},
	{name: "Выцветший розовый", r: 255, g: 204, b: 204},
	{name: "Малиновый", r: 153, g: 51, b: 102},
	{name: "Пурпурный", r: 204, g: 51, b: 102},
	{name: "Темно-розовый", r: 204, g: 51, b: 153},
	{name: "Неоновый красный", r: 255, g: 0, b: 102},
	{name: "Розовый", r: 255, g: 102, b: 153},
	{name: "Ярко-розовый", r: 255, g: 51, b: 153},
	{name: "Пыльная роза", r: 204, g: 102, b: 153},
	{name: "Сливовый", r: 102, g: 0, b: 102},
	{name: "Темно-фиолетовый", r: 153, g: 0, b: 153},
	{name: "Светло-фиолетовый", r: 255, g: 153, b: 255},
	{name: "Фиолетовый", r: 204, g: 102, b: 204},
	{name: "Пыльная слива", r: 153, g: 102, b: 153},
	{name: "Бледно-сиреневый", r: 204, g: 153, b: 204},
	{name: "Ярко-сиреневый", r: 153, g: 51, b: 204},
	{name: "Неоновый сиреневый", r: 204, g: 51, b: 255},
	{name: "Светло-сиреневый", r: 204, g: 102, b: 255},
	{name: "Сумерки", r: 153, g: 102, b: 204},
	{name: "Пасхальный сиреневый", r: 204, g: 153, b: 255},
	{name: "Темно-сиреневый", r: 51, g: 0, b: 102},
	{name: "Виноградный", r: 102, g: 51, b: 153},
	{name: "Голубовато-фиолетовый", r: 153, g: 102, b: 255},
	{name: "Голубовато-сиреневый", r: 153, g: 0, b: 255},
	{name: "Глубокая река", r: 102, g: 0, b: 204},
	{name: "Темно-лазурный", r: 102, g: 51, b: 255},
	{name: "Грозовой синий", r: 51, g: 0, b: 153},
	{name: "Темно-голубой", r: 51, g: 0, b: 204},
	{name: "Серый", r: 128, g: 128, b: 128, pure: true},
	{name: "Зеленый", r: 0, g: 128, b: 0, pure: true},
	{name: "Темно-бордовый", r: 128, g: 0, b: 0, pure: true},
	{name: "Темно-синий", r: 0, g: 0, b: 128, pure: true},
	{name: "Оливковый", r: 128, g: 128, b: 0, pure: true},
	{name: "Фиолетовый", r: 128, g: 0, b: 128, pure: true},
	{name: "Серебряный", r: 192, g: 192, b: 192, pure: true},
	{name: "Серо-зеленый", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Черный", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Черный", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Черный", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Черный", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Черный", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Черный", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Черный", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Черный", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Черный", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Черный", c: 0, m: 0, y: 0, k: 10},
	{name: "Белый", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Синий", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Голубой", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Зеленый", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Желтый", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Красный", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Пурпурный", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Сиреневый", c: 20, m: 80, y: 0, k: 20},
	{name: "Оранжевый", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Розовый", c: 0, m: 40, y: 20, k: 0},
	{name: "Темно-коричневый", c: 0, m: 20, y: 20, k: 60},
	{name: "Зеленовато-голубой", c: 20, m: 20, y: 0, k: 0},
	{name: "Пастельно-голубой", c: 40, m: 40, y: 0, k: 0},
	{name: "Светло-голубой", c: 60, m: 40, y: 0, k: 0},
	{name: "Электрик", c: 60, m: 60, y: 0, k: 0},
	{name: "Фиолетово-голубой", c: 40, m: 40, y: 0, k: 20},
	{name: "Синий", c: 60, m: 40, y: 0, k: 40},
	{name: "Темно-синий", c: 40, m: 40, y: 0, k: 60},
	{name: "Пустынная лазурь", c: 40, m: 20, y: 0, k: 40},
	{name: "Лазурный", c: 100, m: 20, y: 0, k: 0},
	{name: "Светло-синий", c: 40, m: 0, y: 0, k: 0},
	{name: "Светло-сине-зеленый", c: 20, m: 0, y: 0, k: 20},
	{name: "Океанская зелень", c: 20, m: 0, y: 0, k: 40},
	{name: "Зеленый лишайник", c: 20, m: 0, y: 0, k: 60},
	{name: "Темно-зеленый", c: 20, m: 0, y: 0, k: 80},
	{name: "Травянисто-зеленый", c: 40, m: 0, y: 20, k: 60},
	{name: "Зеленый", c: 60, m: 0, y: 40, k: 40},
	{name: "Кентукский зеленый", c: 40, m: 0, y: 20, k: 40},
	{name: "Светло-зеленый", c: 60, m: 0, y: 40, k: 20},
	{name: "Ярко-зеленый", c: 60, m: 0, y: 60, k: 20},
	{name: "Бирюза", c: 60, m: 0, y: 20, k: 0},
	{name: "Цвета морской волны", c: 60, m: 0, y: 20, k: 20},
	{name: "Выцветший зеленый", c: 20, m: 0, y: 20, k: 20},
	{name: "Призрачно-зеленый", c: 20, m: 0, y: 20, k: 0},
	{name: "Зеленая мята", c: 40, m: 0, y: 40, k: 0},
	{name: "Серо-зеленый", c: 20, m: 0, y: 20, k: 40},
	{name: "Цвета авокадо", c: 20, m: 0, y: 40, k: 40},
	{name: "Марсианская зелень", c: 20, m: 0, y: 60, k: 20},
	{name: "Тускло-зеленый", c: 20, m: 0, y: 40, k: 20},
	{name: "Зеленовато-желтый", c: 40, m: 0, y: 100, k: 0},
	{name: "Лунная зелень", c: 20, m: 0, y: 60, k: 0},
	{name: "Темно-зеленый", c: 0, m: 0, y: 20, k: 80},
	{name: "Оливково-серый", c: 0, m: 0, y: 20, k: 60},
	{name: "Хаки", c: 0, m: 0, y: 20, k: 40},
	{name: "Оливковый", c: 0, m: 0, y: 40, k: 40},
	{name: "Цвета банана", c: 0, m: 0, y: 60, k: 20},
	{name: "Светло-желтый", c: 0, m: 0, y: 60, k: 0},
	{name: "Мелок", c: 0, m: 0, y: 40, k: 0},
	{name: "Бледно-желтый", c: 0, m: 0, y: 20, k: 0},
	{name: "Коричневый", c: 0, m: 20, y: 40, k: 40},
	{name: "Красно-коричневый", c: 0, m: 40, y: 60, k: 20},
	{name: "Золото", c: 0, m: 20, y: 60, k: 20},
	{name: "Рыжевато-коричневый", c: 0, m: 60, y: 80, k: 0},
	{name: "Светло-оранжевый", c: 0, m: 40, y: 80, k: 0},
	{name: "Персиковый", c: 0, m: 40, y: 60, k: 0},
	{name: "Темно-желтый", c: 0, m: 20, y: 100, k: 0},
	{name: "Песочный", c: 0, m: 20, y: 40, k: 0},
	{name: "Красновато-коричневый", c: 0, m: 20, y: 40, k: 60},
	{name: "Рубиновый", c: 0, m: 60, y: 60, k: 40},
	{name: "Кирпичный", c: 0, m: 60, y: 80, k: 20},
	{name: "Тропический розовый", c: 0, m: 60, y: 60, k: 0},
	{name: "Мягкий розовый", c: 0, m: 40, y: 40, k: 0},
	{name: "Выцветший розовый", c: 0, m: 20, y: 20, k: 0},
	{name: "Малиновый", c: 0, m: 40, y: 20, k: 40},
	{name: "Пурпурный", c: 0, m: 60, y: 40, k: 20},
	{name: "Темно-розовый", c: 0, m: 60, y: 20, k: 20},
	{name: "Неоновый красный", c: 0, m: 100, y: 60, k: 0},
	{name: "Розовый", c: 0, m: 60, y: 40, k: 0},
	{name: "Ярко-розовый", c: 0, m: 80, y: 40, k: 0},
	{name: "Пыльная роза", c: 0, m: 40, y: 20, k: 20},
	{name: "Сливовый", c: 0, m: 40, y: 0, k: 60},
	{name: "Темно-фиолетовый", c: 0, m: 60, y: 0, k: 40},
	{name: "Светло-фиолетовый", c: 0, m: 40, y: 0, k: 0},
	{name: "Фиолетовый", c: 0, m: 40, y: 0, k: 20},
	{name: "Пыльная слива", c: 0, m: 20, y: 0, k: 40},
	{name: "Бледно-сиреневый", c: 0, m: 20, y: 0, k: 20},
	{name: "Ярко-сиреневый", c: 20, m: 60, y: 0, k: 20},
	{name: "Неоновый сиреневый", c: 20, m: 80, y: 0, k: 0},
	{name: "Светло-сиреневый", c: 20, m: 60, y: 0, k: 0},
	{name: "Сумерки", c: 20, m: 40, y: 0, k: 20},
	{name: "Пасхальный сиреневый", c: 20, m: 40, y: 0, k: 0},
	{name: "Темно-сиреневый", c: 20, m: 40, y: 0, k: 60},
	{name: "Виноградный", c: 20, m: 40, y: 0, k: 40},
	{name: "Голубовато-фиолетовый", c: 40, m: 60, y: 0, k: 0},
	{name: "Голубовато-сиреневый", c: 40, m: 100, y: 0, k: 0},
	{name: "Глубокая река", c: 40, m: 80, y: 0, k: 20},
	{name: "Темно-лазурный", c: 60, m: 80, y: 0, k: 0},
	{name: "Грозовой синий", c: 40, m: 60, y: 0, k: 40},
	{name: "Темно-голубой", c: 60, m: 80, y: 0, k: 20},
	{name: "Составной черный", c: 100, m: 100, y: 100, k: 100},
	{name: "Ярко-красный", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Бордовый", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Королевский синий", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Темно-синий", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Желтый", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Горчичный", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Ярко-зеленый", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Оливковый", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Оранжевый", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Темно-оранжевый", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Голубой", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Пурпурный", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Темно-фиолетовый", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Темно-бордовый", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Лесной зеленый", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Бирюзовый", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Коричневый", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Фиолетовый", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Темно-черный", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Истинный черный", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Чистый черный", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Чистый белый", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Печатный белый c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Печатный белый k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Печатный белый k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
