var namesRGB = [
	{name: "أسود", r: 0, g: 0, b: 0, pure: true},
	{name: "90% أسود", r: 25, g: 25, b: 25},
	{name: "80% أسود", r: 51, g: 51, b: 51},
	{name: "70% أسود", r: 76, g: 76, b: 76},
	{name: "60% أسود", r: 102, g: 102, b: 102},
	{name: "50% أسود", r: 127, g: 127, b: 127},
	{name: "40% أسود", r: 153, g: 153, b: 153},
	{name: "30% أسود", r: 178, g: 178, b: 178},
	{name: "20% أسود", r: 204, g: 204, b: 204},
	{name: "10% أسود", r: 229, g: 229, b: 229},
	{name: "أبيض", r: 255, g: 255, b: 255, pure: true},
	{name: "أزرق", r: 0, g: 0, b: 255, pure: true},
	{name: "سماوي", r: 0, g: 255, b: 255, pure: true},
	{name: "أخضر", r: 0, g: 255, b: 0, pure: true},
	{name: "أصفر", r: 255, g: 255, b: 0, pure: true},
	{name: "أحمر", r: 255, g: 0, b: 0, pure: true},
	{name: "أرجواني", r: 255, g: 0, b: 255, pure: true},
	{name: "موف", r: 153, g: 0, b: 204},
	{name: "برتقالي", r: 255, g: 102, b: 0},
	{name: "زهري", r: 255, g: 153, b: 204},
	{name: "بني غامق", r: 102, g: 51, b: 51},
	{name: "ازرق فاتح", r: 204, g: 204, b: 255},
	{name: "ازرق باهت", r: 153, g: 153, b: 255},
	{name: "أزرق طفولي", r: 102, g: 153, b: 255},
	{name: "أزرق مضيء", r: 102, g: 102, b: 255},
	{name: "أزرق الشفق", r: 102, g: 102, b: 204},
	{name: "أزرق داكن", r: 0, g: 51, b: 153},
	{name: "أزرق داكن عميق", r: 0, g: 0, b: 102},
	{name: "أزرق صحراوي", r: 51, g: 102, b: 153},
	{name: "أزرق سماوي", r: 0, g: 204, b: 255},
	{name: "أزرق ثلجي", r: 153, g: 255, b: 255},
	{name: "أزرق فاتح مخضر", r: 153, g: 204, b: 204},
	{name: "أخضر المحيط", r: 102, g: 153, b: 153},
	{name: "أخضر خاكي", r: 51, g: 102, b: 102},
	{name: "أخضر زيتي", r: 0, g: 51, b: 51},
	{name: "اخضر زيتوني", r: 0, g: 102, b: 51},
	{name: "أخضر حشيشي", r: 0, g: 153, b: 51},
	{name: "أخضر كنتاكي", r: 51, g: 153, b: 102},
	{name: "أخضر فاتح", r: 51, g: 204, b: 102},
	{name: "أخضر ربيعي", r: 51, g: 204, b: 51},
	{name: "فيروزي", r: 102, g: 255, b: 204},
	{name: "أخضر البحر", r: 51, g: 204, b: 153},
	{name: "أخضر رملي باهت", r: 153, g: 204, b: 153},
	{name: "أخضر فاتح باهت", r: 204, g: 255, b: 204},
	{name: "أخضر بارد منعش", r: 153, g: 255, b: 153},
	{name: "أخضر عسكري", r: 102, g: 153, b: 102},
	{name: "أخضر افوكادور ترابي", r: 102, g: 153, b: 51},
	{name: "أخضر لؤلؤي", r: 153, g: 204, b: 51},
	{name: "أخضر باهت", r: 153, g: 204, b: 102},
	{name: "الأخضر المصفر ", r: 153, g: 255, b: 0},
	{name: "أخضر قمري", r: 204, g: 255, b: 102},
	{name: "أخضر غامق", r: 51, g: 51, b: 0},
	{name: "أخضر زيتوني داكن", r: 102, g: 102, b: 51},
	{name: "خاكي", r: 153, g: 153, b: 102},
	{name: "أخضر زيتوني", r: 153, g: 153, b: 51},
	{name: "أصفر موزي", r: 204, g: 204, b: 51},
	{name: "أصفر فاتح", r: 255, g: 255, b: 102},
	{name: "ابيض طبشوري", r: 255, g: 255, b: 153},
	{name: "اصفر قشي فاتح", r: 255, g: 255, b: 204},
	{name: "بني", r: 153, g: 102, b: 51},
	{name: "بني محمر", r: 204, g: 102, b: 51},
	{name: "ذهبي", r: 204, g: 153, b: 51},
	{name: "برتقلي خريفي", r: 255, g: 102, b: 51},
	{name: "برتقالي فاتح", r: 255, g: 153, b: 51},
	{name: "زهر خوخي", r: 255, g: 153, b: 102},
	{name: "أصفر عميق", r: 255, g: 204, b: 0},
	{name: "بيج رملي", r: 255, g: 204, b: 153},
	{name: "بني جوزي", r: 102, g: 51, b: 0},
	{name: "أحمر ياقوتي", r: 153, g: 0, b: 0},
	{name: "أحمر قرميدي", r: 204, g: 51, b: 0},
	{name: "زهري استوائي", r: 255, g: 102, b: 102},
	{name: "زهر ناعم", r: 255, g: 153, b: 153},
	{name: "زهري باهت", r: 255, g: 204, b: 204},
	{name: "قرمزي", r: 153, g: 51, b: 102},
	{name: "خمري", r: 204, g: 51, b: 102},
	{name: "زهري وردي عميق", r: 204, g: 51, b: 153},
	{name: "أحمر نيون فاقع", r: 255, g: 0, b: 102},
	{name: "زهري عميق", r: 255, g: 102, b: 153},
	{name: "زهري حار", r: 255, g: 51, b: 153},
	{name: "زهري مغبر", r: 204, g: 102, b: 153},
	{name: "بنفسجي محمر", r: 102, g: 0, b: 102},
	{name: "بنفسجي عميق", r: 153, g: 0, b: 153},
	{name: "بنفسجي فاتح", r: 255, g: 153, b: 255},
	{name: "بنفسجي", r: 204, g: 102, b: 204},
	{name: "بنفسجي مغبر", r: 153, g: 102, b: 153},
	{name: "ارجواني باهت", r: 204, g: 153, b: 204},
	{name: "بنفسجي غامق مزرق", r: 153, g: 51, b: 204},
	{name: "بنفسجي نيون فاقع", r: 204, g: 51, b: 255},
	{name: "بنفسجي قاتح", r: 204, g: 102, b: 255},
	{name: "بنفسجي غسق مسود", r: 153, g: 102, b: 204},
	{name: "بنفسجي مشرق", r: 204, g: 153, b: 255},
	{name: "بنفسجي عميق", r: 51, g: 0, b: 102},
	{name: "بنفسجي عنابي", r: 102, g: 51, b: 153},
	{name: "بنفسجي ازرق", r: 153, g: 102, b: 255},
	{name: "أزرق ارجواني", r: 153, g: 0, b: 255},
	{name: "أخضر داكن مشبع", r: 102, g: 0, b: 204},
	{name: "أزرق داكن مخضر", r: 102, g: 51, b: 255},
	{name: "أزرق العاصفة", r: 51, g: 0, b: 153},
	{name: "أزرق عميق", r: 51, g: 0, b: 204},
	{name: "رمادي", r: 128, g: 128, b: 128, pure: true},
	{name: "أخضر", r: 0, g: 128, b: 0, pure: true},
	{name: "أحمر كستنائي", r: 128, g: 0, b: 0, pure: true},
	{name: "أزرق بحري غامق", r: 0, g: 0, b: 128, pure: true},
	{name: "أخضر زيتي", r: 128, g: 128, b: 0, pure: true},
	{name: "بنفسجي", r: 128, g: 0, b: 128, pure: true},
	{name: "فضي", r: 192, g: 192, b: 192, pure: true},
	{name: "أخضر مزرق", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "أسود", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% أسود", c: 0, m: 0, y: 0, k: 90},
	{name: "80% أسود", c: 0, m: 0, y: 0, k: 80},
	{name: "70% أسود", c: 0, m: 0, y: 0, k: 70},
	{name: "60% أسود", c: 0, m: 0, y: 0, k: 60},
	{name: "50% أسود", c: 0, m: 0, y: 0, k: 50},
	{name: "40% أسود", c: 0, m: 0, y: 0, k: 40},
	{name: "30% أسود", c: 0, m: 0, y: 0, k: 30},
	{name: "20% أسود", c: 0, m: 0, y: 0, k: 20},
	{name: "10% أسود", c: 0, m: 0, y: 0, k: 10},
	{name: "أبيض", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "أزرق", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "سماوي", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "خضر", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "أصفر", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "أحمر", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "أرجواني", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "بنفسجي", c: 20, m: 80, y: 0, k: 20},
	{name: "أورانج", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "زهري", c: 0, m: 40, y: 20, k: 0},
	{name: "بني غامق", c: 0, m: 20, y: 20, k: 60},
	{name: "ازرق فاتح", c: 20, m: 20, y: 0, k: 0},
	{name: "ازرق باهت", c: 40, m: 40, y: 0, k: 0},
	{name: "زرق طفولي", c: 60, m: 40, y: 0, k: 0},
	{name: "أزرق مضيء", c: 60, m: 60, y: 0, k: 0},
	{name: "أزرق الشفق", c: 40, m: 40, y: 0, k: 20},
	{name: "أزرق داكن", c: 60, m: 40, y: 0, k: 40},
	{name: "أزرق داكن عميق", c: 40, m: 40, y: 0, k: 60},
	{name: "أزرق صحراوي", c: 40, m: 20, y: 0, k: 40},
	{name: "أزرق سماوي", c: 100, m: 20, y: 0, k: 0},
	{name: "أزرق ثلجي", c: 40, m: 0, y: 0, k: 0},
	{name: "أزرق فاتح مخضر", c: 20, m: 0, y: 0, k: 20},
	{name: "أخضر المحيط", c: 20, m: 0, y: 0, k: 40},
	{name: "أخضر خاكي", c: 20, m: 0, y: 0, k: 60},
	{name: "أخضر زيتي", c: 20, m: 0, y: 0, k: 80},
	{name: "أخضر غامق", c: 40, m: 0, y: 20, k: 60},
	{name: "أخضر حشيشي", c: 60, m: 0, y: 40, k: 40},
	{name: "أخضر كنتاكي", c: 40, m: 0, y: 20, k: 40},
	{name: "أخضر فاتح", c: 60, m: 0, y: 40, k: 20},
	{name: "أخضر ربيعي", c: 60, m: 0, y: 60, k: 20},
	{name: "فيروزي", c: 60, m: 0, y: 20, k: 0},
	{name: "أخضر البحر", c: 60, m: 0, y: 20, k: 20},
	{name: "أخضر باهت قديم", c: 20, m: 0, y: 20, k: 20},
	{name: "أخضر فاتح باهت", c: 20, m: 0, y: 20, k: 0},
	{name: "أخضر بارد منعش", c: 40, m: 0, y: 40, k: 0},
	{name: "أخضر عسكري", c: 20, m: 0, y: 20, k: 40},
	{name: "أخضر افوكادور ترابي", c: 20, m: 0, y: 40, k: 40},
	{name: "أخضر لؤلؤي", c: 20, m: 0, y: 60, k: 20},
	{name: "أخضر باهت", c: 20, m: 0, y: 40, k: 20},
	{name: "الأخضر المصفر", c: 40, m: 0, y: 100, k: 0},
	{name: "أخضر قمري", c: 20, m: 0, y: 60, k: 0},
	{name: "أخضر غامق", c: 0, m: 0, y: 20, k: 80},
	{name: "أخضر زيتوني داكن", c: 0, m: 0, y: 20, k: 60},
	{name: "خاكي", c: 0, m: 0, y: 20, k: 40},
	{name: "أخضر زيتوني", c: 0, m: 0, y: 40, k: 40},
	{name: "أصفر موزي", c: 0, m: 0, y: 60, k: 20},
	{name: "أصفر فاتح", c: 0, m: 0, y: 60, k: 0},
	{name: "ابيض طبشوري", c: 0, m: 0, y: 40, k: 0},
	{name: "اصفر قشي فاتح", c: 0, m: 0, y: 20, k: 0},
	{name: "بني", c: 0, m: 20, y: 40, k: 40},
	{name: "بني محمر", c: 0, m: 40, y: 60, k: 20},
	{name: "ذهبي", c: 0, m: 20, y: 60, k: 20},
	{name: "برتقلي خريفي", c: 0, m: 60, y: 80, k: 0},
	{name: "برتقالي فاتح", c: 0, m: 40, y: 80, k: 0},
	{name: "زهر خوخي", c: 0, m: 40, y: 60, k: 0},
	{name: "أصفر عميق", c: 0, m: 20, y: 100, k: 0},
	{name: "يج رملي", c: 0, m: 20, y: 40, k: 0},
	{name: "بني جوزي", c: 0, m: 20, y: 40, k: 60},
	{name: "أحمر ياقوتي", c: 0, m: 60, y: 60, k: 40},
	{name: "أحمر قرميدي", c: 0, m: 60, y: 80, k: 20},
	{name: "زهري استوائي", c: 0, m: 60, y: 60, k: 0},
	{name: "زهر ناعم", c: 0, m: 40, y: 40, k: 0},
	{name: "زهري باهت", c: 0, m: 20, y: 20, k: 0},
	{name: "قرمزي", c: 0, m: 40, y: 20, k: 40},
	{name: "خمري", c: 0, m: 60, y: 40, k: 20},
	{name: "زهري وردي عميق", c: 0, m: 60, y: 20, k: 20},
	{name: "أحمر نيون فاقع", c: 0, m: 100, y: 60, k: 0},
	{name: "زهري عميق", c: 0, m: 60, y: 40, k: 0},
	{name: "زهري حار", c: 0, m: 80, y: 40, k: 0},
	{name: "زهري مغبر", c: 0, m: 40, y: 20, k: 20},
	{name: "بنفسجي محمر", c: 0, m: 40, y: 0, k: 60},
	{name: "بنفسجي عميق", c: 0, m: 60, y: 0, k: 40},
	{name: "بنفسجي فاتح", c: 0, m: 40, y: 0, k: 0},
	{name: "بنفسجي", c: 0, m: 40, y: 0, k: 20},
	{name: "بنفسجي مغبر", c: 0, m: 20, y: 0, k: 40},
	{name: "ارجواني باهت", c: 0, m: 20, y: 0, k: 20},
	{name: "بنفسجي غامق مزرق", c: 20, m: 60, y: 0, k: 20},
	{name: "بنفسجي نيون فاقع", c: 20, m: 80, y: 0, k: 0},
	{name: "بنفسجي قاتح", c: 20, m: 60, y: 0, k: 0},
	{name: "بنفسجي غسق مسود", c: 20, m: 40, y: 0, k: 20},
	{name: "بنفسجي مشرق", c: 20, m: 40, y: 0, k: 0},
	{name: "بنفسجي عميق", c: 20, m: 40, y: 0, k: 60},
	{name: "بنفسجي عنابي", c: 20, m: 40, y: 0, k: 40},
	{name: "بنفسجي ازرق", c: 40, m: 60, y: 0, k: 0},
	{name: "أزرق ارجواني", c: 40, m: 100, y: 0, k: 0},
	{name: "أخضر داكن مشبع", c: 40, m: 80, y: 0, k: 20},
	{name: "أزرق داكن مخضر", c: 60, m: 80, y: 0, k: 0},
	{name: "أزرق العاصفة", c: 40, m: 60, y: 0, k: 40},
	{name: "أزرق عميق", c: 60, m: 80, y: 0, k: 20},
	{name: "C100 M100 Y100 K100", c: 100, m: 100, y: 100, k: 100},
	{name: "أحمر فاتح", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "عنابي", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "كحلي", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "كحلي", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "أصفر نقي", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "خردلي بين الأزرق و الاخصر", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "أأخضر فاتح", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "زيتي", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "اورانج نقي", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "أورنج غامق", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "سماوي نقي", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "أرجواني نقي", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "بنفسجي داكن", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "كستنائي", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "أخضر داكن", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "أزرق مخضر", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "بني", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "بنفسجي", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "أسود فاحم 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "أسود داكن 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "أسود نقي", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "أبيض نقي", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "أبيض طباعي c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "أبيض طباعي k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "أبيض طباعي k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
