var namesRGB = [
	{name: "Schwarz", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Schwarz", r: 25, g: 25, b: 25},
	{name: "80% Schwarz", r: 51, g: 51, b: 51},
	{name: "70% Schwarz", r: 76, g: 76, b: 76},
	{name: "60% Schwarz", r: 102, g: 102, b: 102},
	{name: "50% Schwarz", r: 127, g: 127, b: 127},
	{name: "40% Schwarz", r: 153, g: 153, b: 153},
	{name: "30% Schwarz", r: 178, g: 178, b: 178},
	{name: "20% Schwarz", r: 204, g: 204, b: 204},
	{name: "10% Schwarz", r: 229, g: 229, b: 229},
	{name: "Weiß", r: 255, g: 255, b: 255, pure: true},
	{name: "Blau", r: 0, g: 0, b: 255, pure: true},
	{name: "Cyan", r: 0, g: 255, b: 255, pure: true},
	{name: "Grün", r: 0, g: 255, b: 0, pure: true},
	{name: "Gelb", r: 255, g: 255, b: 0, pure: true},
	{name: "Rot", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Lila", r: 153, g: 0, b: 204},
	{name: "Orange", r: 255, g: 102, b: 0},
	{name: "Pink", r: 255, g: 153, b: 204},
	{name: "Dunkelbraun", r: 102, g: 51, b: 51},
	{name: "Taubenblau", r: 204, g: 204, b: 255},
	{name: "Pastellblau", r: 153, g: 153, b: 255},
	{name: "Babyblau", r: 102, g: 153, b: 255},
	{name: "Stahlblau", r: 102, g: 102, b: 255},
	{name: "Dämmerblau", r: 102, g: 102, b: 204},
	{name: "Marineblau", r: 0, g: 51, b: 153},
	{name: "Dunkelmarineblau", r: 0, g: 0, b: 102},
	{name: "Wüstenblau", r: 51, g: 102, b: 153},
	{name: "Himmelblau", r: 0, g: 204, b: 255},
	{name: "Eisblau", r: 153, g: 255, b: 255},
	{name: "Hellblaugrün", r: 153, g: 204, b: 204},
	{name: "Ozeangrün", r: 102, g: 153, b: 153},
	{name: "Moosgrün", r: 51, g: 102, b: 102},
	{name: "Dunkelgrün", r: 0, g: 51, b: 51},
	{name: "Waldgrün", r: 0, g: 102, b: 51},
	{name: "Grasgrün", r: 0, g: 153, b: 51},
	{name: "Kentucky-Grün", r: 51, g: 153, b: 102},
	{name: "Hellgrün", r: 51, g: 204, b: 102},
	{name: "Frühlingsgrün", r: 51, g: 204, b: 51},
	{name: "Türkis", r: 102, g: 255, b: 204},
	{name: "Meergrün", r: 51, g: 204, b: 153},
	{name: "Blaßgrün", r: 153, g: 204, b: 153},
	{name: "Mattgrün", r: 204, g: 255, b: 204},
	{name: "Minzgrün", r: 153, g: 255, b: 153},
	{name: "Armeegrün", r: 102, g: 153, b: 102},
	{name: "Avocadogrün", r: 102, g: 153, b: 51},
	{name: "Marsgrün", r: 153, g: 204, b: 51},
	{name: "Dumpfgrün", r: 153, g: 204, b: 102},
	{name: "Leuchtendgrün", r: 153, g: 255, b: 0},
	{name: "Mond grün", r: 204, g: 255, b: 102},
	{name: "Trübgrün", r: 51, g: 51, b: 0},
	{name: "Olivgrün", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Oliv", r: 153, g: 153, b: 51},
	{name: "Bananengelb", r: 204, g: 204, b: 51},
	{name: "Hellgelb", r: 255, g: 255, b: 102},
	{name: "Kreidegelb", r: 255, g: 255, b: 153},
	{name: "Blaßgelb", r: 255, g: 255, b: 204},
	{name: "Braun", r: 153, g: 102, b: 51},
	{name: "Rotbraun", r: 204, g: 102, b: 51},
	{name: "Gold", r: 204, g: 153, b: 51},
	{name: "Herbstorange", r: 255, g: 102, b: 51},
	{name: "Hellorange", r: 255, g: 153, b: 51},
	{name: "Pfirsich", r: 255, g: 153, b: 102},
	{name: "Dunkelgelb", r: 255, g: 204, b: 0},
	{name: "Sand", r: 255, g: 204, b: 153},
	{name: "Walnuß", r: 102, g: 51, b: 0},
	{name: "Rubinrot", r: 153, g: 0, b: 0},
	{name: "Ziegelrot", r: 204, g: 51, b: 0},
	{name: "Tropischrosa", r: 255, g: 102, b: 102},
	{name: "Sanftrosa", r: 255, g: 153, b: 153},
	{name: "Blaßrosa", r: 255, g: 204, b: 204},
	{name: "Karmesin", r: 153, g: 51, b: 102},
	{name: "Königsrot", r: 204, g: 51, b: 102},
	{name: "Dunkelrot", r: 204, g: 51, b: 153},
	{name: "Leuchtendrot", r: 255, g: 0, b: 102},
	{name: "Dunkelrosa", r: 255, g: 102, b: 153},
	{name: "Leuchtendrosa", r: 255, g: 51, b: 153},
	{name: "Mattrosa", r: 204, g: 102, b: 153},
	{name: "Pflaume", r: 102, g: 0, b: 102},
	{name: "Dunkelviolett", r: 153, g: 0, b: 153},
	{name: "Hellviolett", r: 255, g: 153, b: 255},
	{name: "Violett", r: 204, g: 102, b: 204},
	{name: "Blaßpflaume", r: 153, g: 102, b: 153},
	{name: "Blaßlila", r: 204, g: 153, b: 204},
	{name: "Königslila", r: 153, g: 51, b: 204},
	{name: "Leuchtendlila", r: 204, g: 51, b: 255},
	{name: "Hellila", r: 204, g: 102, b: 255},
	{name: "Dämmerviolett", r: 153, g: 102, b: 204},
	{name: "Osterlila", r: 204, g: 153, b: 255},
	{name: "Dunkellila", r: 51, g: 0, b: 102},
	{name: "Traube", r: 102, g: 51, b: 153},
	{name: "Blauviolett", r: 153, g: 102, b: 255},
	{name: "Blaulila", r: 153, g: 0, b: 255},
	{name: "Flußblau", r: 102, g: 0, b: 204},
	{name: "Azurblau", r: 102, g: 51, b: 255},
	{name: "Sturmblau", r: 51, g: 0, b: 153},
	{name: "Dunkelblau", r: 51, g: 0, b: 204},
	{name: "Grau", r: 128, g: 128, b: 128, pure: true},
	{name: "Grün", r: 0, g: 128, b: 0, pure: true},
	{name: "Kastanienrot", r: 128, g: 0, b: 0, pure: true},
	{name: "Marineblau", r: 0, g: 0, b: 128, pure: true},
	{name: "Oliv", r: 128, g: 128, b: 0, pure: true},
	{name: "Lila", r: 128, g: 0, b: 128, pure: true},
	{name: "Silber", r: 192, g: 192, b: 192, pure: true},
	{name: "Petrol", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Schwarz", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Schwarz", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Schwarz", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Schwarz", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Schwarz", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Schwarz", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Schwarz", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Schwarz", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Schwarz", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Schwarz", c: 0, m: 0, y: 0, k: 10},
	{name: "Weiß", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blau", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Grün", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Gelb", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Rot", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Lila", c: 20, m: 80, y: 0, k: 20},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Pink", c: 0, m: 40, y: 20, k: 0},
	{name: "Dunkelbraun", c: 0, m: 20, y: 20, k: 60},
	{name: "Taubenblau", c: 20, m: 20, y: 0, k: 0},
	{name: "Pastellblau", c: 40, m: 40, y: 0, k: 0},
	{name: "Babyblau", c: 60, m: 40, y: 0, k: 0},
	{name: "Stahlblau", c: 60, m: 60, y: 0, k: 0},
	{name: "Dämmerblau", c: 40, m: 40, y: 0, k: 20},
	{name: "Marineblau", c: 60, m: 40, y: 0, k: 40},
	{name: "Dunkelmarineblau", c: 40, m: 40, y: 0, k: 60},
	{name: "Wüstenblau", c: 40, m: 20, y: 0, k: 40},
	{name: "Himmelblau", c: 100, m: 20, y: 0, k: 0},
	{name: "Eisblau", c: 40, m: 0, y: 0, k: 0},
	{name: "Hellblaugrün", c: 20, m: 0, y: 0, k: 20},
	{name: "Ozeangrün", c: 20, m: 0, y: 0, k: 40},
	{name: "Moosgrün", c: 20, m: 0, y: 0, k: 60},
	{name: "Dunkelgrün", c: 20, m: 0, y: 0, k: 80},
	{name: "Waldgrün", c: 40, m: 0, y: 20, k: 60},
	{name: "Grasgrün", c: 60, m: 0, y: 40, k: 40},
	{name: "Kentucky-Grün", c: 40, m: 0, y: 20, k: 40},
	{name: "Hellgrün", c: 60, m: 0, y: 40, k: 20},
	{name: "Frühlingsgrün", c: 60, m: 0, y: 60, k: 20},
	{name: "Türkis", c: 60, m: 0, y: 20, k: 0},
	{name: "Meergrün", c: 60, m: 0, y: 20, k: 20},
	{name: "Blaßgrün", c: 20, m: 0, y: 20, k: 20},
	{name: "Mattgrün", c: 20, m: 0, y: 20, k: 0},
	{name: "Minzgrün", c: 40, m: 0, y: 40, k: 0},
	{name: "Armeegrün", c: 20, m: 0, y: 20, k: 40},
	{name: "Avocadogrün", c: 20, m: 0, y: 40, k: 40},
	{name: "Marsgrün", c: 20, m: 0, y: 60, k: 20},
	{name: "Dumpfgrün", c: 20, m: 0, y: 40, k: 20},
	{name: "Leuchtendgrün", c: 40, m: 0, y: 100, k: 0},
	{name: "Mond grün", c: 20, m: 0, y: 60, k: 0},
	{name: "Trübgrün", c: 0, m: 0, y: 20, k: 80},
	{name: "Olivgrün", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Oliv", c: 0, m: 0, y: 40, k: 40},
	{name: "Bananengelb", c: 0, m: 0, y: 60, k: 20},
	{name: "Hellgelb", c: 0, m: 0, y: 60, k: 0},
	{name: "Kreidegelb", c: 0, m: 0, y: 40, k: 0},
	{name: "Blaßgelb", c: 0, m: 0, y: 20, k: 0},
	{name: "Braun", c: 0, m: 20, y: 40, k: 40},
	{name: "Rotbraun", c: 0, m: 40, y: 60, k: 20},
	{name: "Gold", c: 0, m: 20, y: 60, k: 20},
	{name: "Herbstorange", c: 0, m: 60, y: 80, k: 0},
	{name: "Hellorange", c: 0, m: 40, y: 80, k: 0},
	{name: "Pfirsich", c: 0, m: 40, y: 60, k: 0},
	{name: "Dunkelgelb", c: 0, m: 20, y: 100, k: 0},
	{name: "Sand", c: 0, m: 20, y: 40, k: 0},
	{name: "Walnuß", c: 0, m: 20, y: 40, k: 60},
	{name: "Rubinrot", c: 0, m: 60, y: 60, k: 40},
	{name: "Ziegelrot", c: 0, m: 60, y: 80, k: 20},
	{name: "Tropischrosa", c: 0, m: 60, y: 60, k: 0},
	{name: "Sanftrosa", c: 0, m: 40, y: 40, k: 0},
	{name: "Blaßrosa", c: 0, m: 20, y: 20, k: 0},
	{name: "Karmesin", c: 0, m: 40, y: 20, k: 40},
	{name: "Königsrot", c: 0, m: 60, y: 40, k: 20},
	{name: "Dunkelrot", c: 0, m: 60, y: 20, k: 20},
	{name: "Leuchtendrot", c: 0, m: 100, y: 60, k: 0},
	{name: "Dunkelrosa", c: 0, m: 60, y: 40, k: 0},
	{name: "Leuchtendrosa", c: 0, m: 80, y: 40, k: 0},
	{name: "Mattrosa", c: 0, m: 40, y: 20, k: 20},
	{name: "Pflaume", c: 0, m: 40, y: 0, k: 60},
	{name: "Dunkelviolett", c: 0, m: 60, y: 0, k: 40},
	{name: "Hellviolett", c: 0, m: 40, y: 0, k: 0},
	{name: "Violett", c: 0, m: 40, y: 0, k: 20},
	{name: "Blaßpflaume", c: 0, m: 20, y: 0, k: 40},
	{name: "Blaßlila", c: 0, m: 20, y: 0, k: 20},
	{name: "Königslila", c: 20, m: 60, y: 0, k: 20},
	{name: "Leuchtendlila", c: 20, m: 80, y: 0, k: 0},
	{name: "Hellila", c: 20, m: 60, y: 0, k: 0},
	{name: "Dämmerviolett", c: 20, m: 40, y: 0, k: 20},
	{name: "Osterlila", c: 20, m: 40, y: 0, k: 0},
	{name: "Dunkellila", c: 20, m: 40, y: 0, k: 60},
	{name: "Traube", c: 20, m: 40, y: 0, k: 40},
	{name: "Blauviolett", c: 40, m: 60, y: 0, k: 0},
	{name: "Blaulila", c: 40, m: 100, y: 0, k: 0},
	{name: "Flußblau", c: 40, m: 80, y: 0, k: 20},
	{name: "Azurblau", c: 60, m: 80, y: 0, k: 0},
	{name: "Sturmblau", c: 40, m: 60, y: 0, k: 40},
	{name: "Dunkelblau", c: 60, m: 80, y: 0, k: 20},
	{name: "Tiefschwarz", c: 100, m: 100, y: 100, k: 100},
	{name: "Leuchtendes Rot", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Burgunderrot", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Königsblau", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Marineblau", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Gelb", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Senfgelb", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Hellgrün", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Oliv", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Dunkelorange", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Zyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Dunkellila", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Kastanienrot", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Braun", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violett", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Waldgrün", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Petrol", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Tiefschwarz 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Tiefschwarz 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Reines Schwarz", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Reines Weiß", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Druckweiß c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Druckweiß k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Druckweiß k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
