var namesRGB = [
	{name: "Black", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Black", r: 25, g: 25, b: 25},
	{name: "80% Black", r: 51, g: 51, b: 51},
	{name: "70% Black", r: 76, g: 76, b: 76},
	{name: "60% Black", r: 102, g: 102, b: 102},
	{name: "50% Black", r: 127, g: 127, b: 127},
	{name: "40% Black", r: 153, g: 153, b: 153},
	{name: "30% Black", r: 178, g: 178, b: 178},
	{name: "20% Black", r: 204, g: 204, b: 204},
	{name: "10% Black", r: 229, g: 229, b: 229},
	{name: "White", r: 255, g: 255, b: 255, pure: true},
	{name: "Blue", r: 0, g: 0, b: 255, pure: true},
	{name: "Cyan", r: 0, g: 255, b: 255, pure: true},
	{name: "Green", r: 0, g: 255, b: 0, pure: true},
	{name: "Yellow", r: 255, g: 255, b: 0, pure: true},
	{name: "Red", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Purple", r: 153, g: 0, b: 204},
	{name: "Orange", r: 255, g: 102, b: 0},
	{name: "Pink", r: 255, g: 153, b: 204},
	{name: "Dark Brown", r: 102, g: 51, b: 51},
	{name: "Powder Blue", r: 204, g: 204, b: 255},
	{name: "Pastel Blue", r: 153, g: 153, b: 255},
	{name: "Baby Blue", r: 102, g: 153, b: 255},
	{name: "Electric Blue", r: 102, g: 102, b: 255},
	{name: "Twilight Blue", r: 102, g: 102, b: 204},
	{name: "Navy Blue", r: 0, g: 51, b: 153},
	{name: "Deep Navy Blue", r: 0, g: 0, b: 102},
	{name: "Desert Blue", r: 51, g: 102, b: 153},
	{name: "Sky Blue", r: 0, g: 204, b: 255},
	{name: "Ice Blue", r: 153, g: 255, b: 255},
	{name: "Light BlueGreen", r: 153, g: 204, b: 204},
	{name: "Ocean Green", r: 102, g: 153, b: 153},
	{name: "Moss Green", r: 51, g: 102, b: 102},
	{name: "Dark Green", r: 0, g: 51, b: 51},
	{name: "Forest Green", r: 0, g: 102, b: 51},
	{name: "Grass Green", r: 0, g: 153, b: 51},
	{name: "Kentucky Green", r: 51, g: 153, b: 102},
	{name: "Light Green", r: 51, g: 204, b: 102},
	{name: "Spring Green", r: 51, g: 204, b: 51},
	{name: "Turquoise", r: 102, g: 255, b: 204},
	{name: "Sea Green", r: 51, g: 204, b: 153},
	{name: "Faded Green", r: 153, g: 204, b: 153},
	{name: "Ghost Green", r: 204, g: 255, b: 204},
	{name: "Mint Green", r: 153, g: 255, b: 153},
	{name: "Army Green", r: 102, g: 153, b: 102},
	{name: "Avocado Green", r: 102, g: 153, b: 51},
	{name: "Martian Green", r: 153, g: 204, b: 51},
	{name: "Dull Green", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Moon Green", r: 204, g: 255, b: 102},
	{name: "Murky Green", r: 51, g: 51, b: 0},
	{name: "Olive Drab", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Olive", r: 153, g: 153, b: 51},
	{name: "Banana Yellow", r: 204, g: 204, b: 51},
	{name: "Light Yellow", r: 255, g: 255, b: 102},
	{name: "Chalk", r: 255, g: 255, b: 153},
	{name: "Pale Yellow", r: 255, g: 255, b: 204},
	{name: "Brown", r: 153, g: 102, b: 51},
	{name: "Red Brown", r: 204, g: 102, b: 51},
	{name: "Gold", r: 204, g: 153, b: 51},
	{name: "Autumn Orange", r: 255, g: 102, b: 51},
	{name: "Light Orange", r: 255, g: 153, b: 51},
	{name: "Peach", r: 255, g: 153, b: 102},
	{name: "Deep Yellow", r: 255, g: 204, b: 0},
	{name: "Sand", r: 255, g: 204, b: 153},
	{name: "Walnut", r: 102, g: 51, b: 0},
	{name: "Ruby Red", r: 153, g: 0, b: 0},
	{name: "Brick Red", r: 204, g: 51, b: 0},
	{name: "Tropical Pink", r: 255, g: 102, b: 102},
	{name: "Soft Pink", r: 255, g: 153, b: 153},
	{name: "Faded Pink", r: 255, g: 204, b: 204},
	{name: "Crimson", r: 153, g: 51, b: 102},
	{name: "Regal Red", r: 204, g: 51, b: 102},
	{name: "Deep Rose", r: 204, g: 51, b: 153},
	{name: "Neon Red", r: 255, g: 0, b: 102},
	{name: "Deep Pink", r: 255, g: 102, b: 153},
	{name: "Hot Pink", r: 255, g: 51, b: 153},
	{name: "Dusty Rose", r: 204, g: 102, b: 153},
	{name: "Plum", r: 102, g: 0, b: 102},
	{name: "Deep Violet", r: 153, g: 0, b: 153},
	{name: "Light Violet", r: 255, g: 153, b: 255},
	{name: "Violet", r: 204, g: 102, b: 204},
	{name: "Dusty Plum", r: 153, g: 102, b: 153},
	{name: "Pale Purple", r: 204, g: 153, b: 204},
	{name: "Majestic Purple", r: 153, g: 51, b: 204},
	{name: "Neon Purple", r: 204, g: 51, b: 255},
	{name: "Light Purple", r: 204, g: 102, b: 255},
	{name: "Twilight Violet", r: 153, g: 102, b: 204},
	{name: "Easter Purple", r: 204, g: 153, b: 255},
	{name: "Deep Purple", r: 51, g: 0, b: 102},
	{name: "Grape", r: 102, g: 51, b: 153},
	{name: "Blue Violet", r: 153, g: 102, b: 255},
	{name: "Blue Purple", r: 153, g: 0, b: 255},
	{name: "Deep River", r: 102, g: 0, b: 204},
	{name: "Deep Azure", r: 102, g: 51, b: 255},
	{name: "Storm Blue", r: 51, g: 0, b: 153},
	{name: "Deep Blue", r: 51, g: 0, b: 204},
	{name: "Gray", r: 128, g: 128, b: 128, pure: true},
	{name: "Green", r: 0, g: 128, b: 0, pure: true},
	{name: "Maroon", r: 128, g: 0, b: 0, pure: true},
	{name: "Navy", r: 0, g: 0, b: 128, pure: true},
	{name: "Olive", r: 128, g: 128, b: 0, pure: true},
	{name: "Purple", r: 128, g: 0, b: 128, pure: true},
	{name: "Silver", r: 192, g: 192, b: 192, pure: true},
	{name: "Teal", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Black", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Black", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Black", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Black", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Black", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Black", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Black", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Black", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Black", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Black", c: 0, m: 0, y: 0, k: 10},
	{name: "White", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blue", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Green", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Yellow", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Red", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Purple", c: 20, m: 80, y: 0, k: 20},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Pink", c: 0, m: 40, y: 20, k: 0},
	{name: "Dark Brown", c: 0, m: 20, y: 20, k: 60},
	{name: "Powder Blue", c: 20, m: 20, y: 0, k: 0},
	{name: "Pastel Blue", c: 40, m: 40, y: 0, k: 0},
	{name: "Baby Blue", c: 60, m: 40, y: 0, k: 0},
	{name: "Electric Blue", c: 60, m: 60, y: 0, k: 0},
	{name: "Twilight Blue", c: 40, m: 40, y: 0, k: 20},
	{name: "Navy Blue", c: 60, m: 40, y: 0, k: 40},
	{name: "Deep Navy Blue", c: 40, m: 40, y: 0, k: 60},
	{name: "Desert Blue", c: 40, m: 20, y: 0, k: 40},
	{name: "Sky Blue", c: 100, m: 20, y: 0, k: 0},
	{name: "Ice Blue", c: 40, m: 0, y: 0, k: 0},
	{name: "Light BlueGreen", c: 20, m: 0, y: 0, k: 20},
	{name: "Ocean Green", c: 20, m: 0, y: 0, k: 40},
	{name: "Moss Green", c: 20, m: 0, y: 0, k: 60},
	{name: "Dark Green", c: 20, m: 0, y: 0, k: 80},
	{name: "Forest Green", c: 40, m: 0, y: 20, k: 60},
	{name: "Grass Green", c: 60, m: 0, y: 40, k: 40},
	{name: "Kentucky Green", c: 40, m: 0, y: 20, k: 40},
	{name: "Light Green", c: 60, m: 0, y: 40, k: 20},
	{name: "Spring Green", c: 60, m: 0, y: 60, k: 20},
	{name: "Turquoise", c: 60, m: 0, y: 20, k: 0},
	{name: "Sea Green", c: 60, m: 0, y: 20, k: 20},
	{name: "Faded Green", c: 20, m: 0, y: 20, k: 20},
	{name: "Ghost Green", c: 20, m: 0, y: 20, k: 0},
	{name: "Mint Green", c: 40, m: 0, y: 40, k: 0},
	{name: "Army Green", c: 20, m: 0, y: 20, k: 40},
	{name: "Avocado Green", c: 20, m: 0, y: 40, k: 40},
	{name: "Martian Green", c: 20, m: 0, y: 60, k: 20},
	{name: "Dull Green", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Moon Green", c: 20, m: 0, y: 60, k: 0},
	{name: "Murky Green", c: 0, m: 0, y: 20, k: 80},
	{name: "Olive Drab", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Olive", c: 0, m: 0, y: 40, k: 40},
	{name: "Banana Yellow", c: 0, m: 0, y: 60, k: 20},
	{name: "Light Yellow", c: 0, m: 0, y: 60, k: 0},
	{name: "Chalk", c: 0, m: 0, y: 40, k: 0},
	{name: "Pale Yellow", c: 0, m: 0, y: 20, k: 0},
	{name: "Brown", c: 0, m: 20, y: 40, k: 40},
	{name: "Red Brown", c: 0, m: 40, y: 60, k: 20},
	{name: "Gold", c: 0, m: 20, y: 60, k: 20},
	{name: "Autumn Orange", c: 0, m: 60, y: 80, k: 0},
	{name: "Light Orange", c: 0, m: 40, y: 80, k: 0},
	{name: "Peach", c: 0, m: 40, y: 60, k: 0},
	{name: "Deep Yellow", c: 0, m: 20, y: 100, k: 0},
	{name: "Sand", c: 0, m: 20, y: 40, k: 0},
	{name: "Walnut", c: 0, m: 20, y: 40, k: 60},
	{name: "Ruby Red", c: 0, m: 60, y: 60, k: 40},
	{name: "Brick Red", c: 0, m: 60, y: 80, k: 20},
	{name: "Tropical Pink", c: 0, m: 60, y: 60, k: 0},
	{name: "Soft Pink", c: 0, m: 40, y: 40, k: 0},
	{name: "Faded Pink", c: 0, m: 20, y: 20, k: 0},
	{name: "Crimson", c: 0, m: 40, y: 20, k: 40},
	{name: "Regal Red", c: 0, m: 60, y: 40, k: 20},
	{name: "Deep Rose", c: 0, m: 60, y: 20, k: 20},
	{name: "Neon Red", c: 0, m: 100, y: 60, k: 0},
	{name: "Deep Pink", c: 0, m: 60, y: 40, k: 0},
	{name: "Hot Pink", c: 0, m: 80, y: 40, k: 0},
	{name: "Dusty Rose", c: 0, m: 40, y: 20, k: 20},
	{name: "Plum", c: 0, m: 40, y: 0, k: 60},
	{name: "Deep Violet", c: 0, m: 60, y: 0, k: 40},
	{name: "Light Violet", c: 0, m: 40, y: 0, k: 0},
	{name: "Violet", c: 0, m: 40, y: 0, k: 20},
	{name: "Dusty Plum", c: 0, m: 20, y: 0, k: 40},
	{name: "Pale Purple", c: 0, m: 20, y: 0, k: 20},
	{name: "Majestic Purple", c: 20, m: 60, y: 0, k: 20},
	{name: "Neon Purple", c: 20, m: 80, y: 0, k: 0},
	{name: "Light Purple", c: 20, m: 60, y: 0, k: 0},
	{name: "Twilight Violet", c: 20, m: 40, y: 0, k: 20},
	{name: "Easter Purple", c: 20, m: 40, y: 0, k: 0},
	{name: "Deep Purple", c: 20, m: 40, y: 0, k: 60},
	{name: "Grape", c: 20, m: 40, y: 0, k: 40},
	{name: "Blue Violet", c: 40, m: 60, y: 0, k: 0},
	{name: "Blue Purple", c: 40, m: 100, y: 0, k: 0},
	{name: "Deep River", c: 40, m: 80, y: 0, k: 20},
	{name: "Deep Azure", c: 60, m: 80, y: 0, k: 0},
	{name: "Storm Blue", c: 40, m: 60, y: 0, k: 40},
	{name: "Deep Blue", c: 60, m: 80, y: 0, k: 20},
	{name: "C100 M100 Y100 K100", c: 100, m: 100, y: 100, k: 100},
	{name: "Bright Red", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Burgundy", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Royal Blue", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Navy Blue", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Pure Yellow", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Mustard", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Bright Green", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Olive", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Pure Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Dark Orange", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Pure Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Pure Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Deep Purple", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Maroon", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Forest Green", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Teal", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Brown", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violet", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Rich Black 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Rich Black 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Pure Black", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Pure White", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Print White c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Print White k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Print White k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
