var namesRGB = [
	{name: "Negro", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Negro", r: 25, g: 25, b: 25},
	{name: "80% Negro", r: 51, g: 51, b: 51},
	{name: "70% Negro", r: 76, g: 76, b: 76},
	{name: "60% Negro", r: 102, g: 102, b: 102},
	{name: "50% Negro", r: 127, g: 127, b: 127},
	{name: "40% Negro", r: 153, g: 153, b: 153},
	{name: "30% Negro", r: 178, g: 178, b: 178},
	{name: "20% Negro", r: 204, g: 204, b: 204},
	{name: "10% Negro", r: 229, g: 229, b: 229},
	{name: "Blanco", r: 255, g: 255, b: 255, pure: true},
	{name: "Azul", r: 0, g: 0, b: 255, pure: true},
	{name: "Cian", r: 0, g: 255, b: 255, pure: true},
	{name: "Verde", r: 0, g: 255, b: 0, pure: true},
	{name: "Amarillo", r: 255, g: 255, b: 0, pure: true},
	{name: "Rojo", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Morado", r: 153, g: 0, b: 204},
	{name: "Naranja", r: 255, g: 102, b: 0},
	{name: "Rosa", r: 255, g: 153, b: 204},
	{name: "Marrón oscuro", r: 102, g: 51, b: 51},
	{name: "Malva", r: 204, g: 204, b: 255},
	{name: "Azul pastel", r: 153, g: 153, b: 255},
	{name: "Azul infantil", r: 102, g: 153, b: 255},
	{name: "Azul eléctrico", r: 102, g: 102, b: 255},
	{name: "Azul crepúsculo", r: 102, g: 102, b: 204},
	{name: "Azul marino", r: 0, g: 51, b: 153},
	{name: "Azul marino oscuro", r: 0, g: 0, b: 102},
	{name: "Azul desierto", r: 51, g: 102, b: 153},
	{name: "Azul celeste", r: 0, g: 204, b: 255},
	{name: "Azul hielo", r: 153, g: 255, b: 255},
	{name: "Verde azulado claro", r: 153, g: 204, b: 204},
	{name: "Verde océano", r: 102, g: 153, b: 153},
	{name: "Verde musgo", r: 51, g: 102, b: 102},
	{name: "Verde oscuro", r: 0, g: 51, b: 51},
	{name: "Verde bosque", r: 0, g: 102, b: 51},
	{name: "Verde hierba", r: 0, g: 153, b: 51},
	{name: "Verde Kentucky", r: 51, g: 153, b: 102},
	{name: "Verde claro", r: 51, g: 204, b: 102},
	{name: "Verde primavera", r: 51, g: 204, b: 51},
	{name: "Turquesa", r: 102, g: 255, b: 204},
	{name: "Verde mar", r: 51, g: 204, b: 153},
	{name: "Verde apagado", r: 153, g: 204, b: 153},
	{name: "Verde fantasma", r: 204, g: 255, b: 204},
	{name: "Verde menta", r: 153, g: 255, b: 153},
	{name: "Verde ejército", r: 102, g: 153, b: 102},
	{name: "Verde aguacate", r: 102, g: 153, b: 51},
	{name: "Verde marciano", r: 153, g: 204, b: 51},
	{name: "Verde opaco", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Verde luna", r: 204, g: 255, b: 102},
	{name: "Verde lóbrego", r: 51, g: 51, b: 0},
	{name: "Pardo aceituna", r: 102, g: 102, b: 51},
	{name: "Kaki", r: 153, g: 153, b: 102},
	{name: "Oliva", r: 153, g: 153, b: 51},
	{name: "Amarillo plátano", r: 204, g: 204, b: 51},
	{name: "Amarillo claro", r: 255, g: 255, b: 102},
	{name: "Amarillo verdosa", r: 255, g: 255, b: 153},
	{name: "Amarillo pálido", r: 255, g: 255, b: 204},
	{name: "Marrón", r: 153, g: 102, b: 51},
	{name: "Marrón rojizo", r: 204, g: 102, b: 51},
	{name: "Dorado", r: 204, g: 153, b: 51},
	{name: "Naranja otoñal", r: 255, g: 102, b: 51},
	{name: "Naranja claro", r: 255, g: 153, b: 51},
	{name: "Melocotón", r: 255, g: 153, b: 102},
	{name: "Amarillo fuerte", r: 255, g: 204, b: 0},
	{name: "Arena", r: 255, g: 204, b: 153},
	{name: "Avellana", r: 102, g: 51, b: 0},
	{name: "Rojo rubí", r: 153, g: 0, b: 0},
	{name: "Rojo ladrillo", r: 204, g: 51, b: 0},
	{name: "Rosa tropical", r: 255, g: 102, b: 102},
	{name: "Rosa pálido", r: 255, g: 153, b: 153},
	{name: "Rosa apagado", r: 255, g: 204, b: 204},
	{name: "Granate", r: 153, g: 51, b: 102},
	{name: "Rojo legal", r: 204, g: 51, b: 102},
	{name: "Rojo intenso", r: 204, g: 51, b: 153},
	{name: "Rojo fluorescente", r: 255, g: 0, b: 102},
	{name: "Rosa fuerte", r: 255, g: 102, b: 153},
	{name: "Rosa fresa", r: 255, g: 51, b: 153},
	{name: "Rosa azulado", r: 204, g: 102, b: 153},
	{name: "Ciruela", r: 102, g: 0, b: 102},
	{name: "Violeta oscuro", r: 153, g: 0, b: 153},
	{name: "Violeta claro", r: 255, g: 153, b: 255},
	{name: "Violeta", r: 204, g: 102, b: 204},
	{name: "Ciruela azulado", r: 153, g: 102, b: 153},
	{name: "Morado pálido", r: 204, g: 153, b: 204},
	{name: "Morado majestic", r: 153, g: 51, b: 204},
	{name: "Morado fluorescente", r: 204, g: 51, b: 255},
	{name: "Morado claro", r: 204, g: 102, b: 255},
	{name: "Violeta azulado", r: 153, g: 102, b: 204},
	{name: "Morado pascua", r: 204, g: 153, b: 255},
	{name: "Morado fuerte", r: 51, g: 0, b: 102},
	{name: "Uva", r: 102, g: 51, b: 153},
	{name: "Violeta azul", r: 153, g: 102, b: 255},
	{name: "Morado azulado", r: 153, g: 0, b: 255},
	{name: "Río intenso", r: 102, g: 0, b: 204},
	{name: "Añil intenso", r: 102, g: 51, b: 255},
	{name: "Azul tormenta", r: 51, g: 0, b: 153},
	{name: "Azul intenso", r: 51, g: 0, b: 204},
	{name: "Gris", r: 128, g: 128, b: 128, pure: true},
	{name: "Verde", r: 0, g: 128, b: 0, pure: true},
	{name: "Granate", r: 128, g: 0, b: 0, pure: true},
	{name: "Azul marino", r: 0, g: 0, b: 128, pure: true},
	{name: "Verde oliva", r: 128, g: 128, b: 0, pure: true},
	{name: "Morado", r: 128, g: 0, b: 128, pure: true},
	{name: "Plateado", r: 192, g: 192, b: 192, pure: true},
	{name: "Verde azulado", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Negro", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Negro", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Negro", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Negro", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Negro", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Negro", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Negro", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Negro", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Negro", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Negro", c: 0, m: 0, y: 0, k: 10},
	{name: "Blanco", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Azul", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cian", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Verde", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Amarillo", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Rojo", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Morado", c: 20, m: 80, y: 0, k: 20},
	{name: "Naranja", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Rosa", c: 0, m: 40, y: 20, k: 0},
	{name: "Marrón oscuro", c: 0, m: 20, y: 20, k: 60},
	{name: "Malva", c: 20, m: 20, y: 0, k: 0},
	{name: "Azul pastel", c: 40, m: 40, y: 0, k: 0},
	{name: "Azul infantil", c: 60, m: 40, y: 0, k: 0},
	{name: "Azul eléctrico", c: 60, m: 60, y: 0, k: 0},
	{name: "Azul crepúsculo", c: 40, m: 40, y: 0, k: 20},
	{name: "Azul marino", c: 60, m: 40, y: 0, k: 40},
	{name: "Azul marino oscuro", c: 40, m: 40, y: 0, k: 60},
	{name: "Azul desierto", c: 40, m: 20, y: 0, k: 40},
	{name: "Azul celeste", c: 100, m: 20, y: 0, k: 0},
	{name: "Azul hielo", c: 40, m: 0, y: 0, k: 0},
	{name: "Verde azulado claro", c: 20, m: 0, y: 0, k: 20},
	{name: "Verde océano", c: 20, m: 0, y: 0, k: 40},
	{name: "Verde musgo", c: 20, m: 0, y: 0, k: 60},
	{name: "Verde oscuro", c: 20, m: 0, y: 0, k: 80},
	{name: "Verde bosque", c: 40, m: 0, y: 20, k: 60},
	{name: "Verde hierba", c: 60, m: 0, y: 40, k: 40},
	{name: "Verde Kentucky", c: 40, m: 0, y: 20, k: 40},
	{name: "Verde claro", c: 60, m: 0, y: 40, k: 20},
	{name: "Verde primavera", c: 60, m: 0, y: 60, k: 20},
	{name: "Turquesa", c: 60, m: 0, y: 20, k: 0},
	{name: "Verde mar", c: 60, m: 0, y: 20, k: 20},
	{name: "Verde apagado", c: 20, m: 0, y: 20, k: 20},
	{name: "Verde fantasma", c: 20, m: 0, y: 20, k: 0},
	{name: "Verde menta", c: 40, m: 0, y: 40, k: 0},
	{name: "Verde ejército", c: 20, m: 0, y: 20, k: 40},
	{name: "Verde aguacate", c: 20, m: 0, y: 40, k: 40},
	{name: "Verde marciano", c: 20, m: 0, y: 60, k: 20},
	{name: "Verde opaco", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Verde luna", c: 20, m: 0, y: 60, k: 0},
	{name: "Verde lóbrego", c: 0, m: 0, y: 20, k: 80},
	{name: "Pardo aceituna", c: 0, m: 0, y: 20, k: 60},
	{name: "Kaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Oliva", c: 0, m: 0, y: 40, k: 40},
	{name: "Amarillo plátano", c: 0, m: 0, y: 60, k: 20},
	{name: "Amarillo claro", c: 0, m: 0, y: 60, k: 0},
	{name: "Amarillo verdosa", c: 0, m: 0, y: 40, k: 0},
	{name: "Amarillo pálido", c: 0, m: 0, y: 20, k: 0},
	{name: "Marrón", c: 0, m: 20, y: 40, k: 40},
	{name: "Marrón rojizo", c: 0, m: 40, y: 60, k: 20},
	{name: "Dorado", c: 0, m: 20, y: 60, k: 20},
	{name: "Naranja otoñal", c: 0, m: 60, y: 80, k: 0},
	{name: "Naranja claro", c: 0, m: 40, y: 80, k: 0},
	{name: "Melocotón", c: 0, m: 40, y: 60, k: 0},
	{name: "Amarillo fuerte", c: 0, m: 20, y: 100, k: 0},
	{name: "Arena", c: 0, m: 20, y: 40, k: 0},
	{name: "Avellana", c: 0, m: 20, y: 40, k: 60},
	{name: "Rojo rubí", c: 0, m: 60, y: 60, k: 40},
	{name: "Rojo ladrillo", c: 0, m: 60, y: 80, k: 20},
	{name: "Rosa tropical", c: 0, m: 60, y: 60, k: 0},
	{name: "Rosa pálido", c: 0, m: 40, y: 40, k: 0},
	{name: "Rosa apagado", c: 0, m: 20, y: 20, k: 0},
	{name: "Granate", c: 0, m: 40, y: 20, k: 40},
	{name: "Rojo legal", c: 0, m: 60, y: 40, k: 20},
	{name: "Rojo intenso", c: 0, m: 60, y: 20, k: 20},
	{name: "Rojo fluorescente", c: 0, m: 100, y: 60, k: 0},
	{name: "Rosa fuerte", c: 0, m: 60, y: 40, k: 0},
	{name: "Rosa fresa", c: 0, m: 80, y: 40, k: 0},
	{name: "Rosa azulado", c: 0, m: 40, y: 20, k: 20},
	{name: "Ciruela", c: 0, m: 40, y: 0, k: 60},
	{name: "Violeta oscuro", c: 0, m: 60, y: 0, k: 40},
	{name: "Violeta claro", c: 0, m: 40, y: 0, k: 0},
	{name: "Violeta", c: 0, m: 40, y: 0, k: 20},
	{name: "Ciruela azulado", c: 0, m: 20, y: 0, k: 40},
	{name: "Morado pálido", c: 0, m: 20, y: 0, k: 20},
	{name: "Morado majestic", c: 20, m: 60, y: 0, k: 20},
	{name: "Morado fluorescente", c: 20, m: 80, y: 0, k: 0},
	{name: "Morado claro", c: 20, m: 60, y: 0, k: 0},
	{name: "Violeta azulado", c: 20, m: 40, y: 0, k: 20},
	{name: "Morado pascua", c: 20, m: 40, y: 0, k: 0},
	{name: "Morado fuerte", c: 20, m: 40, y: 0, k: 60},
	{name: "Uva", c: 20, m: 40, y: 0, k: 40},
	{name: "Violeta azul", c: 40, m: 60, y: 0, k: 0},
	{name: "Morado azulado", c: 40, m: 100, y: 0, k: 0},
	{name: "Río intenso", c: 40, m: 80, y: 0, k: 20},
	{name: "Añil intenso", c: 60, m: 80, y: 0, k: 0},
	{name: "Azul tormenta", c: 40, m: 60, y: 0, k: 40},
	{name: "Azul intenso", c: 60, m: 80, y: 0, k: 20},
	{name: "Negro intenso", c: 100, m: 100, y: 100, k: 100},
	{name: "Rojo brillante", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Borgoña", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Azul real", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Azul marino", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Amarillo", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Mostaza", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Verde brillante", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Verde oliva", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Naranja", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Naranja oscuro", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Cian", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Morado oscuro", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Granate", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Verde bosque", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Verde azulado", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Marrón", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violeta", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Negro Intenso 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Negro Intenso 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Negro Puro", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Blanco Puro", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blanco de Impresión c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Blanco de Impresión k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Blanco de Impresión k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
