var namesRGB = [
	{name: "Musta", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Musta", r: 25, g: 25, b: 25},
	{name: "80% Musta", r: 51, g: 51, b: 51},
	{name: "70% Musta", r: 76, g: 76, b: 76},
	{name: "60% Musta", r: 102, g: 102, b: 102},
	{name: "50% Musta", r: 127, g: 127, b: 127},
	{name: "40% Musta", r: 153, g: 153, b: 153},
	{name: "30% Musta", r: 178, g: 178, b: 178},
	{name: "20% Musta", r: 204, g: 204, b: 204},
	{name: "10% Musta", r: 229, g: 229, b: 229},
	{name: "Valkoinen", r: 255, g: 255, b: 255, pure: true},
	{name: "Sininen", r: 0, g: 0, b: 255, pure: true},
	{name: "Syaani", r: 0, g: 255, b: 255, pure: true},
	{name: "Vihreä", r: 0, g: 255, b: 0, pure: true},
	{name: "Keltainen", r: 255, g: 255, b: 0, pure: true},
	{name: "Punainen", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Purppura", r: 153, g: 0, b: 204},
	{name: "Oranssi", r: 255, g: 102, b: 0},
	{name: "Vaaleanpunainen", r: 255, g: 153, b: 204},
	{name: "Tummanruskea", r: 102, g: 51, b: 51},
	{name: "Harmaansininen", r: 204, g: 204, b: 255},
	{name: "Pastellinsininen", r: 153, g: 153, b: 255},
	{name: "Vaaleansininen", r: 102, g: 153, b: 255},
	{name: "Sähkönsininen", r: 102, g: 102, b: 255},
	{name: "Helakansininen", r: 102, g: 102, b: 204},
	{name: "Laivastonsininen", r: 0, g: 51, b: 153},
	{name: "Syvä laivastonsininen", r: 0, g: 0, b: 102},
	{name: "Aavikonsininen", r: 51, g: 102, b: 153},
	{name: "Taivaansininen", r: 0, g: 204, b: 255},
	{name: "Jäänsininen", r: 153, g: 255, b: 255},
	{name: "Vaalea sinivihreä", r: 153, g: 204, b: 204},
	{name: "Merensininen", r: 102, g: 153, b: 153},
	{name: "Sammalenvihreä", r: 51, g: 102, b: 102},
	{name: "Tummanvihreä", r: 0, g: 51, b: 51},
	{name: "Metsänvihreä", r: 0, g: 102, b: 51},
	{name: "Ruohonvihreä", r: 0, g: 153, b: 51},
	{name: "Kentuckynvihreä", r: 51, g: 153, b: 102},
	{name: "Vaaleanvihreä", r: 51, g: 204, b: 102},
	{name: "Keväänvihreä", r: 51, g: 204, b: 51},
	{name: "Turkoosi", r: 102, g: 255, b: 204},
	{name: "Merenvihreä", r: 51, g: 204, b: 153},
	{name: "Häivytetty vihreä", r: 153, g: 204, b: 153},
	{name: "Aavemaisen vihreä", r: 204, g: 255, b: 204},
	{name: "Mintunvihreä", r: 153, g: 255, b: 153},
	{name: "Armeijanvihreä", r: 102, g: 153, b: 102},
	{name: "Avokadonvihreä", r: 102, g: 153, b: 51},
	{name: "Marsinvihreä", r: 153, g: 204, b: 51},
	{name: "Harmaanvihreä", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Briljantinvihreä", r: 204, g: 255, b: 102},
	{name: "Myrkynvihreä", r: 51, g: 51, b: 0},
	{name: "Oliivinruskea", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Oliivi", r: 153, g: 153, b: 51},
	{name: "Banaaninkeltainen", r: 204, g: 204, b: 51},
	{name: "Helakankeltainen", r: 255, g: 255, b: 102},
	{name: "Keltaliitu", r: 255, g: 255, b: 153},
	{name: "Haalistunut keltainen", r: 255, g: 255, b: 204},
	{name: "Ruskea", r: 153, g: 102, b: 51},
	{name: "Punaruskea", r: 204, g: 102, b: 51},
	{name: "Kullankeltainen", r: 204, g: 153, b: 51},
	{name: "Helakanoranssi", r: 255, g: 102, b: 51},
	{name: "Oranssinkeltainen", r: 255, g: 153, b: 51},
	{name: "Persikanpunainen", r: 255, g: 153, b: 102},
	{name: "Syvä keltainen", r: 255, g: 204, b: 0},
	{name: "Hiekankeltainen", r: 255, g: 204, b: 153},
	{name: "Pähkinänruskea", r: 102, g: 51, b: 0},
	{name: "Rubiininpunainen", r: 153, g: 0, b: 0},
	{name: "Tiilenpunainen", r: 204, g: 51, b: 0},
	{name: "Flamingonpunainen", r: 255, g: 102, b: 102},
	{name: "Pehmeä vaaleanpunainen", r: 255, g: 153, b: 153},
	{name: "Hailakanpinkki", r: 255, g: 204, b: 204},
	{name: "Karmiininpunainen", r: 153, g: 51, b: 102},
	{name: "Kirsikanpunainen", r: 204, g: 51, b: 102},
	{name: "Ruusunpunainen", r: 204, g: 51, b: 153},
	{name: "Neonpunainen", r: 255, g: 0, b: 102},
	{name: "Syvä vaaleanpunainen", r: 255, g: 102, b: 153},
	{name: "Kirkkaanpinkki", r: 255, g: 51, b: 153},
	{name: "Himmeä ruusunpunainen", r: 204, g: 102, b: 153},
	{name: "Luumu", r: 102, g: 0, b: 102},
	{name: "Syvä violetti", r: 153, g: 0, b: 153},
	{name: "Vaalea violetti", r: 255, g: 153, b: 255},
	{name: "Violetti", r: 204, g: 102, b: 204},
	{name: "Pölyinen luumu", r: 153, g: 102, b: 153},
	{name: "Hailakanpurppura", r: 204, g: 153, b: 204},
	{name: "Kuninkaan purppura", r: 153, g: 51, b: 204},
	{name: "Neonpurppura", r: 204, g: 51, b: 255},
	{name: "Neonpurppura", r: 204, g: 102, b: 255},
	{name: "Hämärä purppura", r: 153, g: 102, b: 204},
	{name: "Kirkkaanpurppura", r: 204, g: 153, b: 255},
	{name: "Syvä purppura", r: 51, g: 0, b: 102},
	{name: "Rypäleensininen", r: 102, g: 51, b: 153},
	{name: "Sinivioletti", r: 153, g: 102, b: 255},
	{name: "Sinipurppura", r: 153, g: 0, b: 255},
	{name: "Helakanvioletti", r: 102, g: 0, b: 204},
	{name: "Asuurinsininen", r: 102, g: 51, b: 255},
	{name: "Myrskynsininen", r: 51, g: 0, b: 153},
	{name: "Syvä sininen", r: 51, g: 0, b: 204},
	{name: "Harmaa", r: 128, g: 128, b: 128, pure: true},
	{name: "Vihreä", r: 0, g: 128, b: 0, pure: true},
	{name: "Kastanjanruskea", r: 128, g: 0, b: 0, pure: true},
	{name: "Laivastonsininen", r: 0, g: 0, b: 128, pure: true},
	{name: "Oliivinvihreä", r: 128, g: 128, b: 0, pure: true},
	{name: "Violetti", r: 128, g: 0, b: 128, pure: true},
	{name: "Hopea", r: 192, g: 192, b: 192, pure: true},
	{name: "Sinivihreä", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Puhdas musta", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Musta", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Musta", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Musta", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Musta", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Musta", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Musta", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Musta", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Musta", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Musta", c: 0, m: 0, y: 0, k: 10},
	{name: "Puhdas valkoinen", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Sininen", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Syaani", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Vihreä", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Keltainen", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Punainen", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Purppura", c: 20, m: 80, y: 0, k: 20},
	{name: "Oranssi", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Vaaleanpunainen", c: 0, m: 40, y: 20, k: 0},
	{name: "Tummanruskea", c: 0, m: 20, y: 20, k: 60},
	{name: "Harmaansininen", c: 20, m: 20, y: 0, k: 0},
	{name: "Pastellinsininen", c: 40, m: 40, y: 0, k: 0},
	{name: "Vaaleansininen", c: 60, m: 40, y: 0, k: 0},
	{name: "Sähkönsininen", c: 60, m: 60, y: 0, k: 0},
	{name: "Helakansininen", c: 40, m: 40, y: 0, k: 20},
	{name: "Laivastonsininen", c: 60, m: 40, y: 0, k: 40},
	{name: "Syvä laivastonsininen", c: 40, m: 40, y: 0, k: 60},
	{name: "Aavikonsininen", c: 40, m: 20, y: 0, k: 40},
	{name: "Taivaansininen", c: 100, m: 20, y: 0, k: 0},
	{name: "Jäänsininen", c: 40, m: 0, y: 0, k: 0},
	{name: "Vaalea sinivihreä", c: 20, m: 0, y: 0, k: 20},
	{name: "Merensininen", c: 20, m: 0, y: 0, k: 40},
	{name: "Sammalenvihreä", c: 20, m: 0, y: 0, k: 60},
	{name: "Tummanvihreä", c: 20, m: 0, y: 0, k: 80},
	{name: "Metsänvihreä", c: 40, m: 0, y: 20, k: 60},
	{name: "Ruohonvihreä", c: 60, m: 0, y: 40, k: 40},
	{name: "Kentuckynvihreä", c: 40, m: 0, y: 20, k: 40},
	{name: "Vaaleanvihreä", c: 60, m: 0, y: 40, k: 20},
	{name: "Keväänvihreä", c: 60, m: 0, y: 60, k: 20},
	{name: "Turkoosi", c: 60, m: 0, y: 20, k: 0},
	{name: "Merenvihreä", c: 60, m: 0, y: 20, k: 20},
	{name: "Häivytetty vihreä", c: 20, m: 0, y: 20, k: 20},
	{name: "Aavemaisen vihreä", c: 20, m: 0, y: 20, k: 0},
	{name: "Mintunvihreä", c: 40, m: 0, y: 40, k: 0},
	{name: "Armeijanvihreä", c: 20, m: 0, y: 20, k: 40},
	{name: "Avokadonvihreä", c: 20, m: 0, y: 40, k: 40},
	{name: "Marsinvihreä", c: 20, m: 0, y: 60, k: 20},
	{name: "Harmaanvihreä", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Briljantinvihreä", c: 20, m: 0, y: 60, k: 0},
	{name: "Myrkynvihreä", c: 0, m: 0, y: 20, k: 80},
	{name: "Oliivinruskea", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Oliivi", c: 0, m: 0, y: 40, k: 40},
	{name: "Banaaninkeltainen", c: 0, m: 0, y: 60, k: 20},
	{name: "Helakankeltainen", c: 0, m: 0, y: 60, k: 0},
	{name: "Keltaliitu", c: 0, m: 0, y: 40, k: 0},
	{name: "Haalistunut keltainen", c: 0, m: 0, y: 20, k: 0},
	{name: "Ruskea", c: 0, m: 20, y: 40, k: 40},
	{name: "Punaruskea", c: 0, m: 40, y: 60, k: 20},
	{name: "Kullankeltainen", c: 0, m: 20, y: 60, k: 20},
	{name: "Helakanoranssi", c: 0, m: 60, y: 80, k: 0},
	{name: "Oranssinkeltainen", c: 0, m: 40, y: 80, k: 0},
	{name: "Persikanpunainen", c: 0, m: 40, y: 60, k: 0},
	{name: "Syvä keltainen", c: 0, m: 20, y: 100, k: 0},
	{name: "Hiekankeltainen", c: 0, m: 20, y: 40, k: 0},
	{name: "Pähkinänruskea", c: 0, m: 20, y: 40, k: 60},
	{name: "Rubiininpunainen", c: 0, m: 60, y: 60, k: 40},
	{name: "Tiilenpunainen", c: 0, m: 60, y: 80, k: 20},
	{name: "Flamingonpunainen", c: 0, m: 60, y: 60, k: 0},
	{name: "Pehmeä vaaleanpunainen", c: 0, m: 40, y: 40, k: 0},
	{name: "Hailakanpinkki", c: 0, m: 20, y: 20, k: 0},
	{name: "Karmiininpunainen", c: 0, m: 40, y: 20, k: 40},
	{name: "Kirsikanpunainen", c: 0, m: 60, y: 40, k: 20},
	{name: "Ruusunpunainen", c: 0, m: 60, y: 20, k: 20},
	{name: "Neonpunainen", c: 0, m: 100, y: 60, k: 0},
	{name: "Syvä vaaleanpunainen", c: 0, m: 60, y: 40, k: 0},
	{name: "Kirkkaanpinkki", c: 0, m: 80, y: 40, k: 0},
	{name: "Himmeä ruusunpunainen", c: 0, m: 40, y: 20, k: 20},
	{name: "Luumu", c: 0, m: 40, y: 0, k: 60},
	{name: "Syvä violetti", c: 0, m: 60, y: 0, k: 40},
	{name: "Vaalea violetti", c: 0, m: 40, y: 0, k: 0},
	{name: "Violetti", c: 0, m: 40, y: 0, k: 20},
	{name: "Pölyinen luumu", c: 0, m: 20, y: 0, k: 40},
	{name: "Hailakanpurppura", c: 0, m: 20, y: 0, k: 20},
	{name: "Kuninkaan purppura", c: 20, m: 60, y: 0, k: 20},
	{name: "Neonpurppura", c: 20, m: 80, y: 0, k: 0},
	{name: "Neonpurppura", c: 20, m: 60, y: 0, k: 0},
	{name: "Hämärä purppura", c: 20, m: 40, y: 0, k: 20},
	{name: "Kirkkaanpurppura", c: 20, m: 40, y: 0, k: 0},
	{name: "Syvä purppura", c: 20, m: 40, y: 0, k: 60},
	{name: "Rypäleensininen", c: 20, m: 40, y: 0, k: 40},
	{name: "Sinivioletti", c: 40, m: 60, y: 0, k: 0},
	{name: "Sinipurppura", c: 40, m: 100, y: 0, k: 0},
	{name: "Helakanvioletti", c: 40, m: 80, y: 0, k: 20},
	{name: "Asuurinsininen", c: 60, m: 80, y: 0, k: 0},
	{name: "Myrskynsininen", c: 40, m: 60, y: 0, k: 40},
	{name: "Syvä sininen", c: 60, m: 80, y: 0, k: 20},
	{name: "Syvä musta", c: 100, m: 100, y: 100, k: 100},
	{name: "Kirkkaanpunainen", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Bordeaux", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Kuningassinen", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Laivastonsininen", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Keltainen", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Sinapinkeltainen", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Kirkkaanvihreä", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Oliivinvihreä", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Oranssi", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Tummanoranssi", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Syaani", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Tumma violetti", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Kastanjanruskea", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Metsänvihreä", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Sinivihreä", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Ruskea", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violetti", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Syvä musta", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Syvä musta 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Syvä musta 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Puhdas musta", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Puhdas valkoinen", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Painovalkoinen c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Painovalkoinen k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Painovalkoinen", c: 0, m: 0, y: 0, k: 5, pure: true}
];
