var namesRGB = [
	{name: "ブラック", r: 0, g: 0, b: 0, pure: true},
	{name: "90% ブラック", r: 25, g: 25, b: 25},
	{name: "80% ブラック", r: 51, g: 51, b: 51},
	{name: "70% ブラック", r: 76, g: 76, b: 76},
	{name: "60% ブラック", r: 102, g: 102, b: 102},
	{name: "50% ブラック", r: 127, g: 127, b: 127},
	{name: "40% ブラック", r: 153, g: 153, b: 153},
	{name: "30% ブラック", r: 178, g: 178, b: 178},
	{name: "20% ブラック", r: 204, g: 204, b: 204},
	{name: "10% ブラック", r: 229, g: 229, b: 229},
	{name: "ホワイト", r: 255, g: 255, b: 255, pure: true},
	{name: "ブルー", r: 0, g: 0, b: 255, pure: true},
	{name: "シアン", r: 0, g: 255, b: 255, pure: true},
	{name: "グリーン", r: 0, g: 255, b: 0, pure: true},
	{name: "イエロー", r: 255, g: 255, b: 0, pure: true},
	{name: "レッド", r: 255, g: 0, b: 0, pure: true},
	{name: "マゼンタ", r: 255, g: 0, b: 255, pure: true},
	{name: "パープル", r: 153, g: 0, b: 204},
	{name: "オレンジ", r: 255, g: 102, b: 0},
	{name: "ピンク", r: 255, g: 153, b: 204},
	{name: "ダーク ブラウン", r: 102, g: 51, b: 51},
	{name: "パウダー ブルー", r: 204, g: 204, b: 255},
	{name: "パステル ブルー", r: 153, g: 153, b: 255},
	{name: "ベービー ブルー", r: 102, g: 153, b: 255},
	{name: "エレクトリック ブルー", r: 102, g: 102, b: 255},
	{name: "トワイライト ブルー", r: 102, g: 102, b: 204},
	{name: "ネービー ブルー", r: 0, g: 51, b: 153},
	{name: "ディープ ネービー ブルー", r: 0, g: 0, b: 102},
	{name: "デザート ブルー", r: 51, g: 102, b: 153},
	{name: "スカイ ブルー", r: 0, g: 204, b: 255},
	{name: "アイス ブルー", r: 153, g: 255, b: 255},
	{name: "ライト ブルーグリーン", r: 153, g: 204, b: 204},
	{name: "オーシャン グリーン", r: 102, g: 153, b: 153},
	{name: "モス グリーン", r: 51, g: 102, b: 102},
	{name: "ダーク グリーン", r: 0, g: 51, b: 51},
	{name: "フォーレスト グリーン", r: 0, g: 102, b: 51},
	{name: "グラス グリーン", r: 0, g: 153, b: 51},
	{name: "ケンタッキー グリーン", r: 51, g: 153, b: 102},
	{name: "ライト グリーン", r: 51, g: 204, b: 102},
	{name: "スプリング グリーン", r: 51, g: 204, b: 51},
	{name: "ターコイズ", r: 102, g: 255, b: 204},
	{name: "シー グリーン", r: 51, g: 204, b: 153},
	{name: "フェード グリーン", r: 153, g: 204, b: 153},
	{name: "ゴースト グリーン", r: 204, g: 255, b: 204},
	{name: "ミント グリーン", r: 153, g: 255, b: 153},
	{name: "アーミー グリーン", r: 102, g: 153, b: 102},
	{name: "アボガド グリーン", r: 102, g: 153, b: 51},
	{name: "マーシャン グリーン", r: 153, g: 204, b: 51},
	{name: "ダル グリーン", r: 153, g: 204, b: 102},
	{name: "シャルトルーズ", r: 153, g: 255, b: 0},
	{name: "ムーン グリーン", r: 204, g: 255, b: 102},
	{name: "マーキー グリーン", r: 51, g: 51, b: 0},
	{name: "オリーブ ドラブ", r: 102, g: 102, b: 51},
	{name: "カーキ", r: 153, g: 153, b: 102},
	{name: "オリーブ", r: 153, g: 153, b: 51},
	{name: "バナナ イエロー", r: 204, g: 204, b: 51},
	{name: "ライト イエロー", r: 255, g: 255, b: 102},
	{name: "チョーク", r: 255, g: 255, b: 153},
	{name: "ペール イエロー", r: 255, g: 255, b: 204},
	{name: "ブラウン", r: 153, g: 102, b: 51},
	{name: "レッド ブラウン", r: 204, g: 102, b: 51},
	{name: "ゴールド", r: 204, g: 153, b: 51},
	{name: "オータム オレンジ", r: 255, g: 102, b: 51},
	{name: "ライト オレンジ", r: 255, g: 153, b: 51},
	{name: "ピーチ", r: 255, g: 153, b: 102},
	{name: "ディープ イエロー", r: 255, g: 204, b: 0},
	{name: "砂", r: 255, g: 204, b: 153},
	{name: "クルミ", r: 102, g: 51, b: 0},
	{name: "ルビー レッド", r: 153, g: 0, b: 0},
	{name: "ブリック レッド", r: 204, g: 51, b: 0},
	{name: "トロピカル ピンク", r: 255, g: 102, b: 102},
	{name: "ソフト ピンク", r: 255, g: 153, b: 153},
	{name: "フェード ピンク", r: 255, g: 204, b: 204},
	{name: "クリムゾン", r: 153, g: 51, b: 102},
	{name: "リーガル レッド", r: 204, g: 51, b: 102},
	{name: "ディープ ローズ", r: 204, g: 51, b: 153},
	{name: "ネオン レッド", r: 255, g: 0, b: 102},
	{name: "ディープ ピンク", r: 255, g: 102, b: 153},
	{name: "ホット ピンク", r: 255, g: 51, b: 153},
	{name: "ダスティ ローズ", r: 204, g: 102, b: 153},
	{name: "プラム", r: 102, g: 0, b: 102},
	{name: "ディープ バイオレット", r: 153, g: 0, b: 153},
	{name: "ライト バイオレット", r: 255, g: 153, b: 255},
	{name: "バイオレット", r: 204, g: 102, b: 204},
	{name: "ダスティ プラム", r: 153, g: 102, b: 153},
	{name: "ペール パープル", r: 204, g: 153, b: 204},
	{name: "マジェスティック パープル", r: 153, g: 51, b: 204},
	{name: "ネオン パープル", r: 204, g: 51, b: 255},
	{name: "ライト パープル", r: 204, g: 102, b: 255},
	{name: "トワイライト バイオレット", r: 153, g: 102, b: 204},
	{name: "イースター パープル", r: 204, g: 153, b: 255},
	{name: "ディープ パープル", r: 51, g: 0, b: 102},
	{name: "グレープ", r: 102, g: 51, b: 153},
	{name: "ブルー バイオレット", r: 153, g: 102, b: 255},
	{name: "ブルー パープル", r: 153, g: 0, b: 255},
	{name: "ディープ リバー", r: 102, g: 0, b: 204},
	{name: "ディープ エイジャ", r: 102, g: 51, b: 255},
	{name: "ストーム ブルー", r: 51, g: 0, b: 153},
	{name: "ディープ ブルー", r: 51, g: 0, b: 204},
	{name: "グレー", r: 128, g: 128, b: 128, pure: true},
	{name: "緑", r: 0, g: 128, b: 0, pure: true},
	{name: "バーガンディ", r: 128, g: 0, b: 0, pure: true},
	{name: "ネイビーブルー", r: 0, g: 0, b: 128, pure: true},
	{name: "オリーブ", r: 128, g: 128, b: 0, pure: true},
	{name: "パープル", r: 128, g: 0, b: 128, pure: true},
	{name: "シルバー", r: 192, g: 192, b: 192, pure: true},
	{name: "ティール", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "ピュアブラック", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% ブラック", c: 0, m: 0, y: 0, k: 90},
	{name: "80% ブラック", c: 0, m: 0, y: 0, k: 80},
	{name: "70% ブラック", c: 0, m: 0, y: 0, k: 70},
	{name: "60% ブラック", c: 0, m: 0, y: 0, k: 60},
	{name: "50% ブラック", c: 0, m: 0, y: 0, k: 50},
	{name: "40% ブラック", c: 0, m: 0, y: 0, k: 40},
	{name: "30% ブラック", c: 0, m: 0, y: 0, k: 30},
	{name: "20% ブラック", c: 0, m: 0, y: 0, k: 20},
	{name: "10% ブラック", c: 0, m: 0, y: 0, k: 10},
	{name: "ピュアホワイト", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "ブルー", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "シアン", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "グリーン", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "イエロー", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "レッド", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "マゼンタ", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "パープル", c: 20, m: 80, y: 0, k: 20},
	{name: "オレンジ", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "ピンク", c: 0, m: 40, y: 20, k: 0},
	{name: "ダーク ブラウン", c: 0, m: 20, y: 20, k: 60},
	{name: "パウダー ブルー", c: 20, m: 20, y: 0, k: 0},
	{name: "パステル ブルー", c: 40, m: 40, y: 0, k: 0},
	{name: "ベービー ブルー", c: 60, m: 40, y: 0, k: 0},
	{name: "エレクトリック ブルー", c: 60, m: 60, y: 0, k: 0},
	{name: "トワイライト ブルー", c: 40, m: 40, y: 0, k: 20},
	{name: "ネービー ブルー", c: 60, m: 40, y: 0, k: 40},
	{name: "ディープ ネービー ブルー", c: 40, m: 40, y: 0, k: 60},
	{name: "デザート ブルー", c: 40, m: 20, y: 0, k: 40},
	{name: "スカイ ブルー", c: 100, m: 20, y: 0, k: 0},
	{name: "アイス ブルー", c: 40, m: 0, y: 0, k: 0},
	{name: "ライト ブルーグリーン", c: 20, m: 0, y: 0, k: 20},
	{name: "オーシャン グリーン", c: 20, m: 0, y: 0, k: 40},
	{name: "モス グリーン", c: 20, m: 0, y: 0, k: 60},
	{name: "ダーク グリーン", c: 20, m: 0, y: 0, k: 80},
	{name: "フォーレスト グリーン", c: 40, m: 0, y: 20, k: 60},
	{name: "グラス グリーン", c: 60, m: 0, y: 40, k: 40},
	{name: "ケンタッキー グリーン", c: 40, m: 0, y: 20, k: 40},
	{name: "ライト グリーン", c: 60, m: 0, y: 40, k: 20},
	{name: "スプリング グリーン", c: 60, m: 0, y: 60, k: 20},
	{name: "ターコイズ", c: 60, m: 0, y: 20, k: 0},
	{name: "シー グリーン", c: 60, m: 0, y: 20, k: 20},
	{name: "フェード グリーン", c: 20, m: 0, y: 20, k: 20},
	{name: "ゴースト グリーン", c: 20, m: 0, y: 20, k: 0},
	{name: "ミント グリーン", c: 40, m: 0, y: 40, k: 0},
	{name: "アーミー グリーン", c: 20, m: 0, y: 20, k: 40},
	{name: "アボガド グリーン", c: 20, m: 0, y: 40, k: 40},
	{name: "マーシャン グリーン", c: 20, m: 0, y: 60, k: 20},
	{name: "ダル グリーン", c: 20, m: 0, y: 40, k: 20},
	{name: "シャルトルーズ", c: 40, m: 0, y: 100, k: 0},
	{name: "ムーン グリーン", c: 20, m: 0, y: 60, k: 0},
	{name: "マーキー グリーン", c: 0, m: 0, y: 20, k: 80},
	{name: "オリーブ ドラブ", c: 0, m: 0, y: 20, k: 60},
	{name: "カーキ", c: 0, m: 0, y: 20, k: 40},
	{name: "オリーブ", c: 0, m: 0, y: 40, k: 40},
	{name: "バナナ イエロー", c: 0, m: 0, y: 60, k: 20},
	{name: "ライト イエロー", c: 0, m: 0, y: 60, k: 0},
	{name: "チョーク", c: 0, m: 0, y: 40, k: 0},
	{name: "ペール イエロー", c: 0, m: 0, y: 20, k: 0},
	{name: "ブラウン", c: 0, m: 20, y: 40, k: 40},
	{name: "レッド ブラウン", c: 0, m: 40, y: 60, k: 20},
	{name: "ゴールド", c: 0, m: 20, y: 60, k: 20},
	{name: "オータム オレンジ", c: 0, m: 60, y: 80, k: 0},
	{name: "ライト オレンジ", c: 0, m: 40, y: 80, k: 0},
	{name: "ピーチ", c: 0, m: 40, y: 60, k: 0},
	{name: "ディープ イエロー", c: 0, m: 20, y: 100, k: 0},
	{name: "砂", c: 0, m: 20, y: 40, k: 0},
	{name: "クルミ", c: 0, m: 20, y: 40, k: 60},
	{name: "ルビー レッド", c: 0, m: 60, y: 60, k: 40},
	{name: "ブリック レッド", c: 0, m: 60, y: 80, k: 20},
	{name: "トロピカル ピンク", c: 0, m: 60, y: 60, k: 0},
	{name: "ソフト ピンク", c: 0, m: 40, y: 40, k: 0},
	{name: "フェード ピンク", c: 0, m: 20, y: 20, k: 0},
	{name: "クリムゾン", c: 0, m: 40, y: 20, k: 40},
	{name: "リーガル レッド", c: 0, m: 60, y: 40, k: 20},
	{name: "ディープ ローズ", c: 0, m: 60, y: 20, k: 20},
	{name: "ネオン レッド", c: 0, m: 100, y: 60, k: 0},
	{name: "ディープ ピンク", c: 0, m: 60, y: 40, k: 0},
	{name: "ホット ピンク", c: 0, m: 80, y: 40, k: 0},
	{name: "ダスティ ローズ", c: 0, m: 40, y: 20, k: 20},
	{name: "プラム", c: 0, m: 40, y: 0, k: 60},
	{name: "ディープ バイオレット", c: 0, m: 60, y: 0, k: 40},
	{name: "ライト バイオレット", c: 0, m: 40, y: 0, k: 0},
	{name: "バイオレット", c: 0, m: 40, y: 0, k: 20},
	{name: "ダスティ プラム", c: 0, m: 20, y: 0, k: 40},
	{name: "ペール パープル", c: 0, m: 20, y: 0, k: 20},
	{name: "マジェスティック パープル", c: 20, m: 60, y: 0, k: 20},
	{name: "ネオン パープル", c: 20, m: 80, y: 0, k: 0},
	{name: "ライト パープル", c: 20, m: 60, y: 0, k: 0},
	{name: "トワイライト バイオレット", c: 20, m: 40, y: 0, k: 20},
	{name: "イースター パープル", c: 20, m: 40, y: 0, k: 0},
	{name: "ディープ パープル", c: 20, m: 40, y: 0, k: 60},
	{name: "グレープ", c: 20, m: 40, y: 0, k: 40},
	{name: "ブルー バイオレット", c: 40, m: 60, y: 0, k: 0},
	{name: "ブルー パープル", c: 40, m: 100, y: 0, k: 0},
	{name: "ディープ リバー", c: 40, m: 80, y: 0, k: 20},
	{name: "ディープ エイジャ", c: 60, m: 80, y: 0, k: 0},
	{name: "ストーム ブルー", c: 40, m: 60, y: 0, k: 40},
	{name: "ディープ ブルー", c: 60, m: 80, y: 0, k: 20},
	{name: "リッチブラック", c: 100, m: 100, y: 100, k: 100},
	{name: "ブライトレッド", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "バーガンディ", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "ロイヤルブルー", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "ネイビーブルー", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "イエロー", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "マスタード", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "ブライトグリーン", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "オリーブ", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "オレンジ", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "ダークオレンジ", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "シアン", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "マゼンタ", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "ディープパープル", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "バーガンディ", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "フォレストグリーン", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "ティール", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "ブラウン", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "バイオレット", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "リッチブラック", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "リッチブラック 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "リッチブラック 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "ピュアブラック", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "ピュアホワイト", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "プリントホワイト c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "プリントホワイト k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "プリントホワイト", c: 0, m: 0, y: 0, k: 5, pure: true}
];
