var namesRGB = [
	{name: "Czarny", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Czarny", r: 25, g: 25, b: 25},
	{name: "80% Czarny", r: 51, g: 51, b: 51},
	{name: "70% Czarny", r: 76, g: 76, b: 76},
	{name: "60% Czarny", r: 102, g: 102, b: 102},
	{name: "50% Czarny", r: 127, g: 127, b: 127},
	{name: "40% Czarny", r: 153, g: 153, b: 153},
	{name: "30% Czarny", r: 178, g: 178, b: 178},
	{name: "20% Czarny", r: 204, g: 204, b: 204},
	{name: "10% Czarny", r: 229, g: 229, b: 229},
	{name: "Biały", r: 255, g: 255, b: 255, pure: true},
	{name: "Niebieski", r: 0, g: 0, b: 255, pure: true},
	{name: "Niebieskozielony", r: 0, g: 255, b: 255, pure: true},
	{name: "Zielony", r: 0, g: 255, b: 0, pure: true},
	{name: "Żółty", r: 255, g: 255, b: 0, pure: true},
	{name: "Czerwony", r: 255, g: 0, b: 0, pure: true},
	{name: "Purpurowy", r: 255, g: 0, b: 255, pure: true},
	{name: "Purpura", r: 153, g: 0, b: 204},
	{name: "Pomarańczowy", r: 255, g: 102, b: 0},
	{name: "Różowy", r: 255, g: 153, b: 204},
	{name: "Ciemnobrązowy", r: 102, g: 51, b: 51},
	{name: "Jasnoniebieski", r: 204, g: 204, b: 255},
	{name: "Błękit pastelowy", r: 153, g: 153, b: 255},
	{name: "Błękit niemowlęcy", r: 102, g: 153, b: 255},
	{name: "Jaskrawoniebieski", r: 102, g: 102, b: 255},
	{name: "Błękit brzasku", r: 102, g: 102, b: 204},
	{name: "Granatowy", r: 0, g: 51, b: 153},
	{name: "Głęboki granatowy", r: 0, g: 0, b: 102},
	{name: "Niebieski pustynny", r: 51, g: 102, b: 153},
	{name: "Błękit nieba", r: 0, g: 204, b: 255},
	{name: "Błękit lodowca", r: 153, g: 255, b: 255},
	{name: "Jasnozielonkawy", r: 153, g: 204, b: 204},
	{name: "Zieleń oceanu", r: 102, g: 153, b: 153},
	{name: "Zieleń mchu", r: 51, g: 102, b: 102},
	{name: "Ciemnozielony", r: 0, g: 51, b: 51},
	{name: "Zieleń leśna", r: 0, g: 102, b: 51},
	{name: "Zieleń trawy", r: 0, g: 153, b: 51},
	{name: "Zieleń Kentucky", r: 51, g: 153, b: 102},
	{name: "Jasnozielony", r: 51, g: 204, b: 102},
	{name: "Zieleń wiosenna", r: 51, g: 204, b: 51},
	{name: "Turkusowy", r: 102, g: 255, b: 204},
	{name: "Morski", r: 51, g: 204, b: 153},
	{name: "Szarozielony", r: 153, g: 204, b: 153},
	{name: "Bladozielony", r: 204, g: 255, b: 204},
	{name: "Zieleń mięty", r: 153, g: 255, b: 153},
	{name: "Zieleń wojskowa", r: 102, g: 153, b: 102},
	{name: "Zieleń awokado", r: 102, g: 153, b: 51},
	{name: "Zieleń marsjańska", r: 153, g: 204, b: 51},
	{name: "Zieleń zmatowiała", r: 153, g: 204, b: 102},
	{name: "Zielonożółty", r: 153, g: 255, b: 0},
	{name: "Zieleń księżycowa", r: 204, g: 255, b: 102},
	{name: "Zieleń mroku", r: 51, g: 51, b: 0},
	{name: "Oliwkowobrązowy", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Oliwkowy", r: 153, g: 153, b: 51},
	{name: "Bananowy", r: 204, g: 204, b: 51},
	{name: "Jasnożółty", r: 255, g: 255, b: 102},
	{name: "Kredowy", r: 255, g: 255, b: 153},
	{name: "Bladożółty", r: 255, g: 255, b: 204},
	{name: "Brązowy", r: 153, g: 102, b: 51},
	{name: "Czerwonobrązowy", r: 204, g: 102, b: 51},
	{name: "Złoty", r: 204, g: 153, b: 51},
	{name: "Jesienna pomarańcza", r: 255, g: 102, b: 51},
	{name: "Jasnopomarańczowy", r: 255, g: 153, b: 51},
	{name: "Brzoskwiniowy", r: 255, g: 153, b: 102},
	{name: "Głęboki żółty", r: 255, g: 204, b: 0},
	{name: "Piasek", r: 255, g: 204, b: 153},
	{name: "Orzechowy", r: 102, g: 51, b: 0},
	{name: "Rubinowy", r: 153, g: 0, b: 0},
	{name: "Ceglastoczerwony", r: 204, g: 51, b: 0},
	{name: "Róż tropikalny", r: 255, g: 102, b: 102},
	{name: "Róż pastelowy", r: 255, g: 153, b: 153},
	{name: "Spłowiały różowy", r: 255, g: 204, b: 204},
	{name: "Karmazyn", r: 153, g: 51, b: 102},
	{name: "Czerwień królewska", r: 204, g: 51, b: 102},
	{name: "Głęboki różany", r: 204, g: 51, b: 153},
	{name: "Czerwień neonowa", r: 255, g: 0, b: 102},
	{name: "Głęboki różowy", r: 255, g: 102, b: 153},
	{name: "Jaskraworóżowy", r: 255, g: 51, b: 153},
	{name: "Matoworóżany", r: 204, g: 102, b: 153},
	{name: "Śliwkowy", r: 102, g: 0, b: 102},
	{name: "Głęboki fiolet", r: 153, g: 0, b: 153},
	{name: "Jasnofioletowy", r: 255, g: 153, b: 255},
	{name: "Fioletowy", r: 204, g: 102, b: 204},
	{name: "Matowośliwkowy", r: 153, g: 102, b: 153},
	{name: "Bladopurpurowy", r: 204, g: 153, b: 204},
	{name: "Purpura kardynalska", r: 153, g: 51, b: 204},
	{name: "Purpura neonowa", r: 204, g: 51, b: 255},
	{name: "Jasnopurpurowy", r: 204, g: 102, b: 255},
	{name: "Fiolet półmroku", r: 153, g: 102, b: 204},
	{name: "Purpura wielkanocna", r: 204, g: 153, b: 255},
	{name: "Głęboka purpura", r: 51, g: 0, b: 102},
	{name: "Jagodowy", r: 102, g: 51, b: 153},
	{name: "Niebieskofioletowy", r: 153, g: 102, b: 255},
	{name: "Niebieskopurpurowy", r: 153, g: 0, b: 255},
	{name: "Głębina rzeczna", r: 102, g: 0, b: 204},
	{name: "Głęboki lazur", r: 102, g: 51, b: 255},
	{name: "Niebieski burzowy", r: 51, g: 0, b: 153},
	{name: "Głęboki niebieski", r: 51, g: 0, b: 204},
	{name: "Szary", r: 128, g: 128, b: 128, pure: true},
	{name: "Zielony", r: 0, g: 128, b: 0, pure: true},
	{name: "Kasztanowy", r: 128, g: 0, b: 0, pure: true},
	{name: "Granatowy", r: 0, g: 0, b: 128, pure: true},
	{name: "Oliwkowy", r: 128, g: 128, b: 0, pure: true},
	{name: "Fioletowy", r: 128, g: 0, b: 128, pure: true},
	{name: "Srebrny", r: 192, g: 192, b: 192, pure: true},
	{name: "Morski", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Czarny", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Czarny", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Czarny", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Czarny", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Czarny", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Czarny", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Czarny", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Czarny", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Czarny", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Czarny", c: 0, m: 0, y: 0, k: 10},
	{name: "Biały", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Niebieski", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Niebieskozielony", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Zielony", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Żółty", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Czerwony", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Purpurowy", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Purpura", c: 20, m: 80, y: 0, k: 20},
	{name: "Pomarańczowy", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Różowy", c: 0, m: 40, y: 20, k: 0},
	{name: "Ciemnobrązowy", c: 0, m: 20, y: 20, k: 60},
	{name: "Jasnoniebieski", c: 20, m: 20, y: 0, k: 0},
	{name: "Błękit pastelowy", c: 40, m: 40, y: 0, k: 0},
	{name: "Błękit niemowlęcy", c: 60, m: 40, y: 0, k: 0},
	{name: "Jaskrawoniebieski", c: 60, m: 60, y: 0, k: 0},
	{name: "Błękit brzasku", c: 40, m: 40, y: 0, k: 20},
	{name: "Granatowy", c: 60, m: 40, y: 0, k: 40},
	{name: "Głęboki granatowy", c: 40, m: 40, y: 0, k: 60},
	{name: "Niebieski pustynny", c: 40, m: 20, y: 0, k: 40},
	{name: "Błękit nieba", c: 100, m: 20, y: 0, k: 0},
	{name: "Błękit lodowca", c: 40, m: 0, y: 0, k: 0},
	{name: "Jasnozielonkawy", c: 20, m: 0, y: 0, k: 20},
	{name: "Zieleń oceanu", c: 20, m: 0, y: 0, k: 40},
	{name: "Zieleń mchu", c: 20, m: 0, y: 0, k: 60},
	{name: "Ciemnozielony", c: 20, m: 0, y: 0, k: 80},
	{name: "Zieleń leśna", c: 40, m: 0, y: 20, k: 60},
	{name: "Zieleń trawy", c: 60, m: 0, y: 40, k: 40},
	{name: "Zieleń Kentucky", c: 40, m: 0, y: 20, k: 40},
	{name: "Jasnozielony", c: 60, m: 0, y: 40, k: 20},
	{name: "Zieleń wiosenna", c: 60, m: 0, y: 60, k: 20},
	{name: "Turkusowy", c: 60, m: 0, y: 20, k: 0},
	{name: "Morski", c: 60, m: 0, y: 20, k: 20},
	{name: "Szarozielony", c: 20, m: 0, y: 20, k: 20},
	{name: "Bladozielony", c: 20, m: 0, y: 20, k: 0},
	{name: "Zieleń mięty", c: 40, m: 0, y: 40, k: 0},
	{name: "Zieleń wojskowa", c: 20, m: 0, y: 20, k: 40},
	{name: "Zieleń awokado", c: 20, m: 0, y: 40, k: 40},
	{name: "Zieleń marsjańska", c: 20, m: 0, y: 60, k: 20},
	{name: "Zieleń zmatowiała", c: 20, m: 0, y: 40, k: 20},
	{name: "Zielonożółty", c: 40, m: 0, y: 100, k: 0},
	{name: "Zieleń księżycowa", c: 20, m: 0, y: 60, k: 0},
	{name: "Zieleń mroku", c: 0, m: 0, y: 20, k: 80},
	{name: "Oliwkowobrązowy", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Oliwkowy", c: 0, m: 0, y: 40, k: 40},
	{name: "Bananowy", c: 0, m: 0, y: 60, k: 20},
	{name: "Jasnożółty", c: 0, m: 0, y: 60, k: 0},
	{name: "Kredowy", c: 0, m: 0, y: 40, k: 0},
	{name: "Bladożółty", c: 0, m: 0, y: 20, k: 0},
	{name: "Brązowy", c: 0, m: 20, y: 40, k: 40},
	{name: "Czerwonobrązowy", c: 0, m: 40, y: 60, k: 20},
	{name: "Złoty", c: 0, m: 20, y: 60, k: 20},
	{name: "Jesienna pomarańcza", c: 0, m: 60, y: 80, k: 0},
	{name: "Jasnopomarańczowy", c: 0, m: 40, y: 80, k: 0},
	{name: "Brzoskwiniowy", c: 0, m: 40, y: 60, k: 0},
	{name: "Głęboki żółty", c: 0, m: 20, y: 100, k: 0},
	{name: "Piasek", c: 0, m: 20, y: 40, k: 0},
	{name: "Orzechowy", c: 0, m: 20, y: 40, k: 60},
	{name: "Rubinowy", c: 0, m: 60, y: 60, k: 40},
	{name: "Ceglastoczerwony", c: 0, m: 60, y: 80, k: 20},
	{name: "Róż tropikalny", c: 0, m: 60, y: 60, k: 0},
	{name: "Róż pastelowy", c: 0, m: 40, y: 40, k: 0},
	{name: "Spłowiały różowy", c: 0, m: 20, y: 20, k: 0},
	{name: "Karmazyn", c: 0, m: 40, y: 20, k: 40},
	{name: "Czerwień królewska", c: 0, m: 60, y: 40, k: 20},
	{name: "Głęboki różany", c: 0, m: 60, y: 20, k: 20},
	{name: "Czerwień neonowa", c: 0, m: 100, y: 60, k: 0},
	{name: "Głęboki różowy", c: 0, m: 60, y: 40, k: 0},
	{name: "Jaskraworóżowy", c: 0, m: 80, y: 40, k: 0},
	{name: "Matoworóżany", c: 0, m: 40, y: 20, k: 20},
	{name: "Śliwkowy", c: 0, m: 40, y: 0, k: 60},
	{name: "Głęboki fiolet", c: 0, m: 60, y: 0, k: 40},
	{name: "Jasnofioletowy", c: 0, m: 40, y: 0, k: 0},
	{name: "Fioletowy", c: 0, m: 40, y: 0, k: 20},
	{name: "Matowośliwkowy", c: 0, m: 20, y: 0, k: 40},
	{name: "Bladopurpurowy", c: 0, m: 20, y: 0, k: 20},
	{name: "Purpura kardynalska", c: 20, m: 60, y: 0, k: 20},
	{name: "Purpura neonowa", c: 20, m: 80, y: 0, k: 0},
	{name: "Jasnopurpurowy", c: 20, m: 60, y: 0, k: 0},
	{name: "Fiolet półmroku", c: 20, m: 40, y: 0, k: 20},
	{name: "Purpura wielkanocna", c: 20, m: 40, y: 0, k: 0},
	{name: "Głęboka purpura", c: 20, m: 40, y: 0, k: 60},
	{name: "Jagodowy", c: 20, m: 40, y: 0, k: 40},
	{name: "Niebieskofioletowy", c: 40, m: 60, y: 0, k: 0},
	{name: "Niebieskopurpurowy", c: 40, m: 100, y: 0, k: 0},
	{name: "Głębina rzeczna", c: 40, m: 80, y: 0, k: 20},
	{name: "Głęboki lazur", c: 60, m: 80, y: 0, k: 0},
	{name: "Niebieski burzowy", c: 40, m: 60, y: 0, k: 40},
	{name: "Głęboki niebieski", c: 60, m: 80, y: 0, k: 20},
	{name: "Głęboka czerń", c: 100, m: 100, y: 100, k: 100},
	{name: "Jasnoczerwony", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Bordowy", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Królewski błękit", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Granatowy", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Żółty", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Musztardowy", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Jasnozielony", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Oliwkowy", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Pomarańczowy", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Ciemnopomarańczowy", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Cyjan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Ciemnofioletowy", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Kasztanowy", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Leśna zieleń", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Morski", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Brązowy", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Fioletowy", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Głęboka Czerń 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Głęboka Czerń 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Czysta Czerń", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Czysta Biel", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Biel Drukowa c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Biel Drukowa k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Biel Drukowa k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
