var namesRGB = [
	{name: "Preto", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Preto", r: 25, g: 25, b: 25},
	{name: "80% Preto", r: 51, g: 51, b: 51},
	{name: "70% Preto", r: 76, g: 76, b: 76},
	{name: "60% Preto", r: 102, g: 102, b: 102},
	{name: "50% Preto", r: 127, g: 127, b: 127},
	{name: "40% Preto", r: 153, g: 153, b: 153},
	{name: "30% Preto", r: 178, g: 178, b: 178},
	{name: "20% Preto", r: 204, g: 204, b: 204},
	{name: "10% Preto", r: 229, g: 229, b: 229},
	{name: "Branco", r: 255, g: 255, b: 255, pure: true},
	{name: "Azul", r: 0, g: 0, b: 255, pure: true},
	{name: "Ciano", r: 0, g: 255, b: 255, pure: true},
	{name: "Verde", r: 0, g: 255, b: 0, pure: true},
	{name: "Amarelo", r: 255, g: 255, b: 0, pure: true},
	{name: "Vermelho", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Púrpura", r: 153, g: 0, b: 204},
	{name: "Laranja", r: 255, g: 102, b: 0},
	{name: "Rosa", r: 255, g: 153, b: 204},
	{name: "Marrom-escuro", r: 102, g: 51, b: 51},
	{name: "Azul-acizentado", r: 204, g: 204, b: 255},
	{name: "Azul-pastel", r: 153, g: 153, b: 255},
	{name: "Azul-bebê", r: 102, g: 153, b: 255},
	{name: "Azul-elétrico", r: 102, g: 102, b: 255},
	{name: "Azul-crepúsculo", r: 102, g: 102, b: 204},
	{name: "Azul-marinho", r: 0, g: 51, b: 153},
	{name: "Azul-marinho escuro", r: 0, g: 0, b: 102},
	{name: "Azul-deserto", r: 51, g: 102, b: 153},
	{name: "Azul-celeste", r: 0, g: 204, b: 255},
	{name: "Azul-gelo", r: 153, g: 255, b: 255},
	{name: "Azul-esverdeado claro", r: 153, g: 204, b: 204},
	{name: "Verde-oceano", r: 102, g: 153, b: 153},
	{name: "Verde-musgo", r: 51, g: 102, b: 102},
	{name: "Verde-escuro", r: 0, g: 51, b: 51},
	{name: "Verde-floresta", r: 0, g: 102, b: 51},
	{name: "Verde-grama", r: 0, g: 153, b: 51},
	{name: "Verde-montanha", r: 51, g: 153, b: 102},
	{name: "Verde-claro", r: 51, g: 204, b: 102},
	{name: "Verde-primavera", r: 51, g: 204, b: 51},
	{name: "Verde-turquesa", r: 102, g: 255, b: 204},
	{name: "Verde-mar", r: 51, g: 204, b: 153},
	{name: "Verde-desbotado", r: 153, g: 204, b: 153},
	{name: "Verde-pálido", r: 204, g: 255, b: 204},
	{name: "Verde-menta", r: 153, g: 255, b: 153},
	{name: "Verde-exército", r: 102, g: 153, b: 102},
	{name: "Verde-abacate", r: 102, g: 153, b: 51},
	{name: "Verde-marciano", r: 153, g: 204, b: 51},
	{name: "Verde-fosco", r: 153, g: 204, b: 102},
	{name: "Verde-amarelado", r: 153, g: 255, b: 0},
	{name: "Verde-lua", r: 204, g: 255, b: 102},
	{name: "Verde-denso", r: 51, g: 51, b: 0},
	{name: "Verde-oliva", r: 102, g: 102, b: 51},
	{name: "Cáqui", r: 153, g: 153, b: 102},
	{name: "Oliva", r: 153, g: 153, b: 51},
	{name: "Amarelo-banana", r: 204, g: 204, b: 51},
	{name: "Amarelo-claro", r: 255, g: 255, b: 102},
	{name: "Amarelo-giz", r: 255, g: 255, b: 153},
	{name: "Amarelo-pálido", r: 255, g: 255, b: 204},
	{name: "Marrom", r: 153, g: 102, b: 51},
	{name: "Marrom-avermelhado", r: 204, g: 102, b: 51},
	{name: "Ouro", r: 204, g: 153, b: 51},
	{name: "Laranja-outono", r: 255, g: 102, b: 51},
	{name: "Laranja-claro", r: 255, g: 153, b: 51},
	{name: "Pêssego", r: 255, g: 153, b: 102},
	{name: "Amarelo-escuro", r: 255, g: 204, b: 0},
	{name: "Areia", r: 255, g: 204, b: 153},
	{name: "Noz", r: 102, g: 51, b: 0},
	{name: "Vermelho-rubi", r: 153, g: 0, b: 0},
	{name: "Vermelho-tijolo", r: 204, g: 51, b: 0},
	{name: "Rosa-tropical", r: 255, g: 102, b: 102},
	{name: "Rosa-suave", r: 255, g: 153, b: 153},
	{name: "Rosa-desbotado", r: 255, g: 204, b: 204},
	{name: "Carmim", r: 153, g: 51, b: 102},
	{name: "Vermelho-verdadeiro", r: 204, g: 51, b: 102},
	{name: "Rosa-escuro", r: 204, g: 51, b: 153},
	{name: "Vermelho-néon", r: 255, g: 0, b: 102},
	{name: "Rosa-pálido", r: 255, g: 102, b: 153},
	{name: "Rosa-intenso", r: 255, g: 51, b: 153},
	{name: "Rosa-acizentado", r: 204, g: 102, b: 153},
	{name: "Ameixa", r: 102, g: 0, b: 102},
	{name: "Violeta-escuro", r: 153, g: 0, b: 153},
	{name: "Violeta-claro", r: 255, g: 153, b: 255},
	{name: "Violeta", r: 204, g: 102, b: 204},
	{name: "Ameixa-acizentado", r: 153, g: 102, b: 153},
	{name: "Púrpura-pálido", r: 204, g: 153, b: 204},
	{name: "Púrpura-majestoso", r: 153, g: 51, b: 204},
	{name: "Púrpura-néon", r: 204, g: 51, b: 255},
	{name: "Púrpura-claro", r: 204, g: 102, b: 255},
	{name: "Violeta-crepúsculo", r: 153, g: 102, b: 204},
	{name: "Púrpura-páscoa", r: 204, g: 153, b: 255},
	{name: "Púrpura-escuro", r: 51, g: 0, b: 102},
	{name: "Uva", r: 102, g: 51, b: 153},
	{name: "Violeta-azulado", r: 153, g: 102, b: 255},
	{name: "Púrpura-azulado", r: 153, g: 0, b: 255},
	{name: "Azul-rio escuro", r: 102, g: 0, b: 204},
	{name: "Azul-celeste escuro", r: 102, g: 51, b: 255},
	{name: "Azul-tempestade", r: 51, g: 0, b: 153},
	{name: "Azul-escuro", r: 51, g: 0, b: 204},
	{name: "Cinza", r: 128, g: 128, b: 128, pure: true},
	{name: "Verde", r: 0, g: 128, b: 0, pure: true},
	{name: "Bordô", r: 128, g: 0, b: 0, pure: true},
	{name: "Naval", r: 0, g: 0, b: 128, pure: true},
	{name: "Oliva", r: 128, g: 128, b: 0, pure: true},
	{name: "Púrpura", r: 128, g: 0, b: 128, pure: true},
	{name: "Prata", r: 192, g: 192, b: 192, pure: true},
	{name: "Verde-azulado", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Preto", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Preto", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Preto", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Preto", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Preto", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Preto", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Preto", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Preto", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Preto", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Preto", c: 0, m: 0, y: 0, k: 10},
	{name: "Branco", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Azul", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Ciano", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Verde", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Amarelo", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Vermelho", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Púrpura", c: 20, m: 80, y: 0, k: 20},
	{name: "Laranja", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Rosa", c: 0, m: 40, y: 20, k: 0},
	{name: "Marrom-escuro", c: 0, m: 20, y: 20, k: 60},
	{name: "Azul-acizentado", c: 20, m: 20, y: 0, k: 0},
	{name: "Azul-pastel", c: 40, m: 40, y: 0, k: 0},
	{name: "Azul-bebê", c: 60, m: 40, y: 0, k: 0},
	{name: "Azul-elétrico", c: 60, m: 60, y: 0, k: 0},
	{name: "Azul-crepúsculo", c: 40, m: 40, y: 0, k: 20},
	{name: "Azul-marinho", c: 60, m: 40, y: 0, k: 40},
	{name: "Azul-marinho escuro", c: 40, m: 40, y: 0, k: 60},
	{name: "Azul-deserto", c: 40, m: 20, y: 0, k: 40},
	{name: "Azul-celeste", c: 100, m: 20, y: 0, k: 0},
	{name: "Azul-gelo", c: 40, m: 0, y: 0, k: 0},
	{name: "Azul-esverdeado claro", c: 20, m: 0, y: 0, k: 20},
	{name: "Verde-oceano", c: 20, m: 0, y: 0, k: 40},
	{name: "Verde-musgo", c: 20, m: 0, y: 0, k: 60},
	{name: "Verde-escuro", c: 20, m: 0, y: 0, k: 80},
	{name: "Verde-floresta", c: 40, m: 0, y: 20, k: 60},
	{name: "Verde-grama", c: 60, m: 0, y: 40, k: 40},
	{name: "Verde-montanha", c: 40, m: 0, y: 20, k: 40},
	{name: "Verde-claro", c: 60, m: 0, y: 40, k: 20},
	{name: "Verde-primavera", c: 60, m: 0, y: 60, k: 20},
	{name: "Verde-turquesa", c: 60, m: 0, y: 20, k: 0},
	{name: "Verde-mar", c: 60, m: 0, y: 20, k: 20},
	{name: "Verde-desbotado", c: 20, m: 0, y: 20, k: 20},
	{name: "Verde-pálido", c: 20, m: 0, y: 20, k: 0},
	{name: "Verde-menta", c: 40, m: 0, y: 40, k: 0},
	{name: "Verde-exército", c: 20, m: 0, y: 20, k: 40},
	{name: "Verde-abacate", c: 20, m: 0, y: 40, k: 40},
	{name: "Verde-marciano", c: 20, m: 0, y: 60, k: 20},
	{name: "Verde-fosco", c: 20, m: 0, y: 40, k: 20},
	{name: "Verde-amarelado", c: 40, m: 0, y: 100, k: 0},
	{name: "Verde-lua", c: 20, m: 0, y: 60, k: 0},
	{name: "Verde-denso", c: 0, m: 0, y: 20, k: 80},
	{name: "Verde-oliva", c: 0, m: 0, y: 20, k: 60},
	{name: "Cáqui", c: 0, m: 0, y: 20, k: 40},
	{name: "Oliva", c: 0, m: 0, y: 40, k: 40},
	{name: "Amarelo-banana", c: 0, m: 0, y: 60, k: 20},
	{name: "Amarelo-claro", c: 0, m: 0, y: 60, k: 0},
	{name: "Amarelo-giz", c: 0, m: 0, y: 40, k: 0},
	{name: "Amarelo-pálido", c: 0, m: 0, y: 20, k: 0},
	{name: "Marrom", c: 0, m: 20, y: 40, k: 40},
	{name: "Marrom-avermelhado", c: 0, m: 40, y: 60, k: 20},
	{name: "Ouro", c: 0, m: 20, y: 60, k: 20},
	{name: "Laranja-outono", c: 0, m: 60, y: 80, k: 0},
	{name: "Laranja-claro", c: 0, m: 40, y: 80, k: 0},
	{name: "Pêssego", c: 0, m: 40, y: 60, k: 0},
	{name: "Amarelo-escuro", c: 0, m: 20, y: 100, k: 0},
	{name: "Areia", c: 0, m: 20, y: 40, k: 0},
	{name: "Noz", c: 0, m: 20, y: 40, k: 60},
	{name: "Vermelho-rubi", c: 0, m: 60, y: 60, k: 40},
	{name: "Vermelho-tijolo", c: 0, m: 60, y: 80, k: 20},
	{name: "Rosa-tropical", c: 0, m: 60, y: 60, k: 0},
	{name: "Rosa-suave", c: 0, m: 40, y: 40, k: 0},
	{name: "Rosa-desbotado", c: 0, m: 20, y: 20, k: 0},
	{name: "Carmim", c: 0, m: 40, y: 20, k: 40},
	{name: "Vermelho-verdadeiro", c: 0, m: 60, y: 40, k: 20},
	{name: "Rosa-escuro", c: 0, m: 60, y: 20, k: 20},
	{name: "Vermelho-néon", c: 0, m: 100, y: 60, k: 0},
	{name: "Rosa-pálido", c: 0, m: 60, y: 40, k: 0},
	{name: "Rosa-intenso", c: 0, m: 80, y: 40, k: 0},
	{name: "Rosa-acizentado", c: 0, m: 40, y: 20, k: 20},
	{name: "Ameixa", c: 0, m: 40, y: 0, k: 60},
	{name: "Violeta-escuro", c: 0, m: 60, y: 0, k: 40},
	{name: "Violeta-claro", c: 0, m: 40, y: 0, k: 0},
	{name: "Violeta", c: 0, m: 40, y: 0, k: 20},
	{name: "Ameixa-acizentado", c: 0, m: 20, y: 0, k: 40},
	{name: "Púrpura-pálido", c: 0, m: 20, y: 0, k: 20},
	{name: "Púrpura-majestoso", c: 20, m: 60, y: 0, k: 20},
	{name: "Púrpura-néon", c: 20, m: 80, y: 0, k: 0},
	{name: "Púrpura-claro", c: 20, m: 60, y: 0, k: 0},
	{name: "Violeta-crepúsculo", c: 20, m: 40, y: 0, k: 20},
	{name: "Púrpura-páscoa", c: 20, m: 40, y: 0, k: 0},
	{name: "Púrpura-escuro", c: 20, m: 40, y: 0, k: 60},
	{name: "Uva", c: 20, m: 40, y: 0, k: 40},
	{name: "Violeta-azulado", c: 40, m: 60, y: 0, k: 0},
	{name: "Púrpura-azulado", c: 40, m: 100, y: 0, k: 0},
	{name: "Azul-rio escuro", c: 40, m: 80, y: 0, k: 20},
	{name: "Azul-celeste escuro", c: 60, m: 80, y: 0, k: 0},
	{name: "Azul-tempestade", c: 40, m: 60, y: 0, k: 40},
	{name: "Azul-escuro", c: 60, m: 80, y: 0, k: 20},
	{name: "Preto intenso", c: 100, m: 100, y: 100, k: 100},
	{name: "Vermelho vivo", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Bordô", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Azul real", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Azul-marinho", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Amarelo", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Mostarda", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Verde brilhante", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Oliva", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Laranja", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Laranja escuro", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Ciano", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Roxo escuro", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Bordô", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Verde floresta", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Verde-azulado", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Marrom", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violeta", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Preto Intenso 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Preto Intenso 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Preto Puro", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Branco Puro", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Branco de Impressão c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Branco de Impressão k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Branco de Impressão k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
