var namesRGB = [
	{name: "Svart", r: 0, g: 0, b: 0, pure: true},
	{name: "90% Svart", r: 25, g: 25, b: 25},
	{name: "80% Svart", r: 51, g: 51, b: 51},
	{name: "70% Svart", r: 76, g: 76, b: 76},
	{name: "60% Svart", r: 102, g: 102, b: 102},
	{name: "50% Svart", r: 127, g: 127, b: 127},
	{name: "40% Svart", r: 153, g: 153, b: 153},
	{name: "30% Svart", r: 178, g: 178, b: 178},
	{name: "20% Svart", r: 204, g: 204, b: 204},
	{name: "10% Svart", r: 229, g: 229, b: 229},
	{name: "Vitt", r: 255, g: 255, b: 255, pure: true},
	{name: "Blått", r: 0, g: 0, b: 255, pure: true},
	{name: "Cyan", r: 0, g: 255, b: 255, pure: true},
	{name: "Grönt", r: 0, g: 255, b: 0, pure: true},
	{name: "Gult", r: 255, g: 255, b: 0, pure: true},
	{name: "Rött", r: 255, g: 0, b: 0, pure: true},
	{name: "Magenta", r: 255, g: 0, b: 255, pure: true},
	{name: "Lila", r: 153, g: 0, b: 204},
	{name: "Orange", r: 255, g: 102, b: 0},
	{name: "Rosa", r: 255, g: 153, b: 204},
	{name: "Mörkbrunt", r: 102, g: 51, b: 51},
	{name: "Blekblått", r: 204, g: 204, b: 255},
	{name: "Pastellblått", r: 153, g: 153, b: 255},
	{name: "Ljusblått", r: 102, g: 153, b: 255},
	{name: "Mellanblått", r: 102, g: 102, b: 255},
	{name: "Gråblått", r: 102, g: 102, b: 204},
	{name: "Marinblått", r: 0, g: 51, b: 153},
	{name: "Blåsvart", r: 0, g: 0, b: 102},
	{name: "Mörkblågrått", r: 51, g: 102, b: 153},
	{name: "Turkosblått", r: 0, g: 204, b: 255},
	{name: "Isblått", r: 153, g: 255, b: 255},
	{name: "Ljust blågrönt", r: 153, g: 204, b: 204},
	{name: "Havsgrönt", r: 102, g: 153, b: 153},
	{name: "Mossgrönt", r: 51, g: 102, b: 102},
	{name: "Mörkgrönt", r: 0, g: 51, b: 51},
	{name: "Skogsgrönt", r: 0, g: 102, b: 51},
	{name: "Gräsgrönt", r: 0, g: 153, b: 51},
	{name: "Mellangrönt", r: 51, g: 153, b: 102},
	{name: "Ljusgrönt", r: 51, g: 204, b: 102},
	{name: "Vårgrönt", r: 51, g: 204, b: 51},
	{name: "Turkosgrönt", r: 102, g: 255, b: 204},
	{name: "Sjögrönt", r: 51, g: 204, b: 153},
	{name: "Pastellgrönt", r: 153, g: 204, b: 153},
	{name: "Blekgrönt", r: 204, g: 255, b: 204},
	{name: "Mintgrönt", r: 153, g: 255, b: 153},
	{name: "Militärgrönt", r: 102, g: 153, b: 102},
	{name: "Avokadogrönt", r: 102, g: 153, b: 51},
	{name: "Marsiangrönt", r: 153, g: 204, b: 51},
	{name: "Matt grönt", r: 153, g: 204, b: 102},
	{name: "Chartreuse", r: 153, g: 255, b: 0},
	{name: "Neongrönt", r: 204, g: 255, b: 102},
	{name: "Alggrönt", r: 51, g: 51, b: 0},
	{name: "Oliv", r: 102, g: 102, b: 51},
	{name: "Khaki", r: 153, g: 153, b: 102},
	{name: "Smutsgult", r: 153, g: 153, b: 51},
	{name: "Ljusgult", r: 204, g: 204, b: 51},
	{name: "Kalk", r: 255, g: 255, b: 102},
	{name: "Palettgult", r: 255, g: 255, b: 153},
	{name: "Brunt", r: 255, g: 255, b: 204},
	{name: "Falu rödfärg", r: 153, g: 102, b: 51},
	{name: "Guld", r: 204, g: 102, b: 51},
	{name: "Höstorange", r: 204, g: 153, b: 51},
	{name: "Ljusorange", r: 255, g: 102, b: 51},
	{name: "Persika", r: 255, g: 153, b: 51},
	{name: "Mörkgult", r: 255, g: 153, b: 102},
	{name: "Sand", r: 255, g: 204, b: 0},
	{name: "Valnöt", r: 255, g: 204, b: 153},
	{name: "Rubinrött", r: 102, g: 51, b: 0},
	{name: "Tegelrött", r: 153, g: 0, b: 0},
	{name: "Mango", r: 204, g: 51, b: 0},
	{name: "Skärt", r: 255, g: 102, b: 102},
	{name: "Pastellrosa", r: 255, g: 153, b: 153},
	{name: "Crimsonrött", r: 255, g: 204, b: 204},
	{name: "Rosarött", r: 153, g: 51, b: 102},
	{name: "Purpur", r: 204, g: 51, b: 102},
	{name: "Neonrött", r: 204, g: 51, b: 153},
	{name: "Mörkrosa", r: 255, g: 0, b: 102},
	{name: "Neonrosa", r: 255, g: 102, b: 153},
	{name: "Askrosa", r: 255, g: 51, b: 153},
	{name: "Plommon", r: 204, g: 102, b: 153},
	{name: "Mörkviolett", r: 102, g: 0, b: 102},
	{name: "Ljusviolett", r: 153, g: 0, b: 153},
	{name: "Violett", r: 255, g: 153, b: 255},
	{name: "Pastellplommon", r: 204, g: 102, b: 204},
	{name: "Pastellila", r: 153, g: 102, b: 153},
	{name: "Blålila", r: 204, g: 153, b: 204},
	{name: "Neonlila", r: 153, g: 51, b: 204},
	{name: "Ljuslila", r: 204, g: 51, b: 255},
	{name: "Pastellviloett", r: 204, g: 102, b: 255},
	{name: "Påsklila", r: 153, g: 102, b: 204},
	{name: "Mörklila", r: 204, g: 153, b: 255},
	{name: "Vindruva", r: 51, g: 0, b: 102},
	{name: "Blåviolett", r: 102, g: 51, b: 153},
	{name: "Gredelin", r: 153, g: 102, b: 255},
	{name: "Kornblått", r: 153, g: 0, b: 255},
	{name: "Neonblått", r: 102, g: 0, b: 204},
	{name: "Mörkblått", r: 102, g: 51, b: 255},
	{name: "Djupblått", r: 51, g: 0, b: 153},
	{name: "100C100M100Y100K", r: 51, g: 0, b: 204},
	{name: "Grå", r: 128, g: 128, b: 128, pure: true},
	{name: "Grön", r: 0, g: 128, b: 0, pure: true},
	{name: "Kastanjebrun", r: 128, g: 0, b: 0, pure: true},
	{name: "Mörkblå", r: 0, g: 0, b: 128, pure: true},
	{name: "Olivgrön", r: 128, g: 128, b: 0, pure: true},
	{name: "Lila", r: 128, g: 0, b: 128, pure: true},
	{name: "Silver", r: 192, g: 192, b: 192, pure: true},
	{name: "Blågrön", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "Svart", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% Svart", c: 0, m: 0, y: 0, k: 90},
	{name: "80% Svart", c: 0, m: 0, y: 0, k: 80},
	{name: "70% Svart", c: 0, m: 0, y: 0, k: 70},
	{name: "60% Svart", c: 0, m: 0, y: 0, k: 60},
	{name: "50% Svart", c: 0, m: 0, y: 0, k: 50},
	{name: "40% Svart", c: 0, m: 0, y: 0, k: 40},
	{name: "30% Svart", c: 0, m: 0, y: 0, k: 30},
	{name: "20% Svart", c: 0, m: 0, y: 0, k: 20},
	{name: "10% Svart", c: 0, m: 0, y: 0, k: 10},
	{name: "Vitt", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Blått", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Grönt", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Gult", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Rött", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Lila", c: 20, m: 80, y: 0, k: 20},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Rosa", c: 0, m: 40, y: 20, k: 0},
	{name: "Mörkbrunt", c: 0, m: 20, y: 20, k: 60},
	{name: "Blekblått", c: 20, m: 20, y: 0, k: 0},
	{name: "Pastellblått", c: 40, m: 40, y: 0, k: 0},
	{name: "Ljusblått", c: 60, m: 40, y: 0, k: 0},
	{name: "Mellanblått", c: 60, m: 60, y: 0, k: 0},
	{name: "Gråblått", c: 40, m: 40, y: 0, k: 20},
	{name: "Marinblått", c: 60, m: 40, y: 0, k: 40},
	{name: "Blåsvart", c: 40, m: 40, y: 0, k: 60},
	{name: "Mörkblågrått", c: 40, m: 20, y: 0, k: 40},
	{name: "Turkosblått", c: 100, m: 20, y: 0, k: 0},
	{name: "Isblått", c: 40, m: 0, y: 0, k: 0},
	{name: "Ljust blågrönt", c: 20, m: 0, y: 0, k: 20},
	{name: "Havsgrönt", c: 20, m: 0, y: 0, k: 40},
	{name: "Mossgrönt", c: 20, m: 0, y: 0, k: 60},
	{name: "Mörkgrönt", c: 20, m: 0, y: 0, k: 80},
	{name: "Skogsgrönt", c: 40, m: 0, y: 20, k: 60},
	{name: "Gräsgrönt", c: 60, m: 0, y: 40, k: 40},
	{name: "Mellangrönt", c: 40, m: 0, y: 20, k: 40},
	{name: "Ljusgrönt", c: 60, m: 0, y: 40, k: 20},
	{name: "Vårgrönt", c: 60, m: 0, y: 60, k: 20},
	{name: "Turkosgrönt", c: 60, m: 0, y: 20, k: 0},
	{name: "Sjögrönt", c: 60, m: 0, y: 20, k: 20},
	{name: "Pastellgrönt", c: 20, m: 0, y: 20, k: 20},
	{name: "Blekgrönt", c: 20, m: 0, y: 20, k: 0},
	{name: "Mintgrönt", c: 40, m: 0, y: 40, k: 0},
	{name: "Militärgrönt", c: 20, m: 0, y: 20, k: 40},
	{name: "Avokadogrönt", c: 20, m: 0, y: 40, k: 40},
	{name: "Marsiangrönt", c: 20, m: 0, y: 60, k: 20},
	{name: "Matt grönt", c: 20, m: 0, y: 40, k: 20},
	{name: "Chartreuse", c: 40, m: 0, y: 100, k: 0},
	{name: "Neongrönt", c: 20, m: 0, y: 60, k: 0},
	{name: "Alggrönt", c: 0, m: 0, y: 20, k: 80},
	{name: "Oliv", c: 0, m: 0, y: 20, k: 60},
	{name: "Khaki", c: 0, m: 0, y: 20, k: 40},
	{name: "Smutsgult", c: 0, m: 0, y: 40, k: 40},
	{name: "Ljusgult", c: 0, m: 0, y: 60, k: 20},
	{name: "Kalk", c: 0, m: 0, y: 60, k: 0},
	{name: "Palettgult", c: 0, m: 0, y: 40, k: 0},
	{name: "Brunt", c: 0, m: 0, y: 20, k: 0},
	{name: "Falu rödfärg", c: 0, m: 20, y: 40, k: 40},
	{name: "Guld", c: 0, m: 40, y: 60, k: 20},
	{name: "Höstorange", c: 0, m: 20, y: 60, k: 20},
	{name: "Ljusorange", c: 0, m: 60, y: 80, k: 0},
	{name: "Persika", c: 0, m: 40, y: 80, k: 0},
	{name: "Mörkgult", c: 0, m: 40, y: 60, k: 0},
	{name: "Sand", c: 0, m: 20, y: 100, k: 0},
	{name: "Valnöt", c: 0, m: 20, y: 40, k: 0},
	{name: "Rubinrött", c: 0, m: 20, y: 40, k: 60},
	{name: "Tegelrött", c: 0, m: 60, y: 60, k: 40},
	{name: "Mango", c: 0, m: 60, y: 80, k: 20},
	{name: "Skärt", c: 0, m: 60, y: 60, k: 0},
	{name: "Pastellrosa", c: 0, m: 40, y: 40, k: 0},
	{name: "Crimsonrött", c: 0, m: 20, y: 20, k: 0},
	{name: "Rosarött", c: 0, m: 40, y: 20, k: 40},
	{name: "Purpur", c: 0, m: 60, y: 40, k: 20},
	{name: "Neonrött", c: 0, m: 60, y: 20, k: 20},
	{name: "Mörkrosa", c: 0, m: 100, y: 60, k: 0},
	{name: "Neonrosa", c: 0, m: 60, y: 40, k: 0},
	{name: "Askrosa", c: 0, m: 80, y: 40, k: 0},
	{name: "Plommon", c: 0, m: 40, y: 20, k: 20},
	{name: "Mörkviolett", c: 0, m: 40, y: 0, k: 60},
	{name: "Ljusviolett", c: 0, m: 60, y: 0, k: 40},
	{name: "Violett", c: 0, m: 40, y: 0, k: 0},
	{name: "Pastellplommon", c: 0, m: 40, y: 0, k: 20},
	{name: "Pastellila", c: 0, m: 20, y: 0, k: 40},
	{name: "Blålila", c: 0, m: 20, y: 0, k: 20},
	{name: "Neonlila", c: 20, m: 60, y: 0, k: 20},
	{name: "Ljuslila", c: 20, m: 80, y: 0, k: 0},
	{name: "Pastellviloett", c: 20, m: 60, y: 0, k: 0},
	{name: "Påsklila", c: 20, m: 40, y: 0, k: 20},
	{name: "Mörklila", c: 20, m: 40, y: 0, k: 0},
	{name: "Vindruva", c: 20, m: 40, y: 0, k: 60},
	{name: "Blåviolett", c: 20, m: 40, y: 0, k: 40},
	{name: "Gredelin", c: 40, m: 60, y: 0, k: 0},
	{name: "Kornblått", c: 40, m: 100, y: 0, k: 0},
	{name: "Neonblått", c: 40, m: 80, y: 0, k: 20},
	{name: "Mörkblått", c: 60, m: 80, y: 0, k: 0},
	{name: "Djupblått", c: 40, m: 60, y: 0, k: 40},
	{name: "100C100M100Y100K", c: 60, m: 80, y: 0, k: 20},
	{name: "Djupsvart", c: 100, m: 100, y: 100, k: 100},
	{name: "Ljus röd", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "Vinröd", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "Kungsblå", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "Mörkblå", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "Gul", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "Senapsgul", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "Ljusgrön", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "Olivgrön", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "Orange", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "Mörkorange", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "Cyan", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "Magenta", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "Mörklila", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "Kastanjebrun", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "Skogsgrön", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "Blågrön", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "Brun", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "Violett", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "Djup Svart 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "Djup Svart 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "Ren Svart", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "Ren Vit", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "Tryckvitt c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "Tryckvitt k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "Tryckvitt k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
