var namesRGB = [
	{name: "黑", r: 0, g: 0, b: 0, pure: true},
	{name: "90% 黑", r: 25, g: 25, b: 25},
	{name: "80% 黑", r: 51, g: 51, b: 51},
	{name: "70% 黑", r: 76, g: 76, b: 76},
	{name: "60% 黑", r: 102, g: 102, b: 102},
	{name: "50% 黑", r: 127, g: 127, b: 127},
	{name: "40% 黑", r: 153, g: 153, b: 153},
	{name: "30% 黑", r: 178, g: 178, b: 178},
	{name: "20% 黑", r: 204, g: 204, b: 204},
	{name: "10% 黑", r: 229, g: 229, b: 229},
	{name: "白", r: 255, g: 255, b: 255, pure: true},
	{name: "蓝", r: 0, g: 0, b: 255, pure: true},
	{name: "青", r: 0, g: 255, b: 255, pure: true},
	{name: "绿", r: 0, g: 255, b: 0, pure: true},
	{name: "黄", r: 255, g: 255, b: 0, pure: true},
	{name: "红", r: 255, g: 0, b: 0, pure: true},
	{name: "洋红", r: 255, g: 0, b: 255, pure: true},
	{name: "紫", r: 153, g: 0, b: 204},
	{name: "橘红", r: 255, g: 102, b: 0},
	{name: "粉", r: 255, g: 153, b: 204},
	{name: "深褐", r: 102, g: 51, b: 51},
	{name: "粉蓝", r: 204, g: 204, b: 255},
	{name: "柔和蓝", r: 153, g: 153, b: 255},
	{name: "幼蓝", r: 102, g: 153, b: 255},
	{name: "靛蓝", r: 102, g: 102, b: 255},
	{name: "昏暗蓝", r: 102, g: 102, b: 204},
	{name: "海军蓝", r: 0, g: 51, b: 153},
	{name: "深蓝", r: 0, g: 0, b: 102},
	{name: "荒原蓝", r: 51, g: 102, b: 153},
	{name: "天蓝", r: 0, g: 204, b: 255},
	{name: "冰蓝", r: 153, g: 255, b: 255},
	{name: "浅蓝绿", r: 153, g: 204, b: 204},
	{name: "海洋绿", r: 102, g: 153, b: 153},
	{name: "苔绿", r: 51, g: 102, b: 102},
	{name: "深绿", r: 0, g: 51, b: 51},
	{name: "森林绿", r: 0, g: 102, b: 51},
	{name: "草绿", r: 0, g: 153, b: 51},
	{name: "肯德基绿", r: 51, g: 153, b: 102},
	{name: "浅绿", r: 51, g: 204, b: 102},
	{name: "春绿", r: 51, g: 204, b: 51},
	{name: "绿松石", r: 102, g: 255, b: 204},
	{name: "海绿", r: 51, g: 204, b: 153},
	{name: "渐绿", r: 153, g: 204, b: 153},
	{name: "朦胧绿", r: 204, g: 255, b: 204},
	{name: "薄荷绿", r: 153, g: 255, b: 153},
	{name: "军绿", r: 102, g: 153, b: 102},
	{name: "鳄梨绿", r: 102, g: 153, b: 51},
	{name: "马丁绿", r: 153, g: 204, b: 51},
	{name: "灰绿", r: 153, g: 204, b: 102},
	{name: "酒绿", r: 153, g: 255, b: 0},
	{name: "月光绿", r: 204, g: 255, b: 102},
	{name: "暗绿", r: 51, g: 51, b: 0},
	{name: "土橄榄色", r: 102, g: 102, b: 51},
	{name: "黄卡其", r: 153, g: 153, b: 102},
	{name: "橄榄色", r: 153, g: 153, b: 51},
	{name: "香蕉黄", r: 204, g: 204, b: 51},
	{name: "浅黄", r: 255, g: 255, b: 102},
	{name: "白黄", r: 255, g: 255, b: 153},
	{name: "淡黄", r: 255, g: 255, b: 204},
	{name: "褐", r: 153, g: 102, b: 51},
	{name: "红褐", r: 204, g: 102, b: 51},
	{name: "金", r: 204, g: 153, b: 51},
	{name: "秋橘红", r: 255, g: 102, b: 51},
	{name: "浅橘红", r: 255, g: 153, b: 51},
	{name: "桃黄", r: 255, g: 153, b: 102},
	{name: "深黄", r: 255, g: 204, b: 0},
	{name: "沙黄", r: 255, g: 204, b: 153},
	{name: "栗", r: 102, g: 51, b: 0},
	{name: "宝石红", r: 153, g: 0, b: 0},
	{name: "砖红", r: 204, g: 51, b: 0},
	{name: "热带粉", r: 255, g: 102, b: 102},
	{name: "弱粉", r: 255, g: 153, b: 153},
	{name: "渐粉", r: 255, g: 204, b: 204},
	{name: "深红", r: 153, g: 51, b: 102},
	{name: "豪华红", r: 204, g: 51, b: 102},
	{name: "深玫瑰红", r: 204, g: 51, b: 153},
	{name: "霓虹粉", r: 255, g: 0, b: 102},
	{name: "深粉", r: 255, g: 102, b: 153},
	{name: "热粉", r: 255, g: 51, b: 153},
	{name: "灰玫瑰红", r: 204, g: 102, b: 153},
	{name: "紫红", r: 102, g: 0, b: 102},
	{name: "深蓝光紫", r: 153, g: 0, b: 153},
	{name: "浅蓝光紫", r: 255, g: 153, b: 255},
	{name: "蓝光紫", r: 204, g: 102, b: 204},
	{name: "灰紫红", r: 153, g: 102, b: 153},
	{name: "淡紫", r: 204, g: 153, b: 204},
	{name: "华贵紫", r: 153, g: 51, b: 204},
	{name: "霓虹紫", r: 204, g: 51, b: 255},
	{name: "浅紫", r: 204, g: 102, b: 255},
	{name: "暗蓝光紫", r: 153, g: 102, b: 204},
	{name: "复活节紫", r: 204, g: 153, b: 255},
	{name: "深紫", r: 51, g: 0, b: 102},
	{name: "葡萄紫", r: 102, g: 51, b: 153},
	{name: "蓝蓝光紫", r: 153, g: 102, b: 255},
	{name: "蓝紫", r: 153, g: 0, b: 255},
	{name: "深河蓝", r: 102, g: 0, b: 204},
	{name: "深碧蓝", r: 102, g: 51, b: 255},
	{name: "强蓝", r: 51, g: 0, b: 153},
	{name: "深蓝", r: 51, g: 0, b: 204},
	{name: "灰色", r: 128, g: 128, b: 128, pure: true},
	{name: "绿色", r: 0, g: 128, b: 0, pure: true},
	{name: "栗红色", r: 128, g: 0, b: 0, pure: true},
	{name: "海军蓝", r: 0, g: 0, b: 128, pure: true},
	{name: "橄榄绿", r: 128, g: 128, b: 0, pure: true},
	{name: "紫色", r: 128, g: 0, b: 128, pure: true},
	{name: "银色", r: 192, g: 192, b: 192, pure: true},
	{name: "蓝绿色", r: 0, g: 128, b: 128, pure: true}
];

var namesCMYK = [
	{name: "黑", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "90% 黑", c: 0, m: 0, y: 0, k: 90},
	{name: "80% 黑", c: 0, m: 0, y: 0, k: 80},
	{name: "70% 黑", c: 0, m: 0, y: 0, k: 70},
	{name: "60% 黑", c: 0, m: 0, y: 0, k: 60},
	{name: "50% 黑", c: 0, m: 0, y: 0, k: 50},
	{name: "40% 黑", c: 0, m: 0, y: 0, k: 40},
	{name: "30% 黑", c: 0, m: 0, y: 0, k: 30},
	{name: "20% 黑", c: 0, m: 0, y: 0, k: 20},
	{name: "10% 黑", c: 0, m: 0, y: 0, k: 10},
	{name: "白", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "蓝", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "青", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "绿", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "黄", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "红", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "洋红", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "紫", c: 20, m: 80, y: 0, k: 20},
	{name: "橘红", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "粉", c: 0, m: 40, y: 20, k: 0},
	{name: "深褐", c: 0, m: 20, y: 20, k: 60},
	{name: "粉蓝", c: 20, m: 20, y: 0, k: 0},
	{name: "柔和蓝", c: 40, m: 40, y: 0, k: 0},
	{name: "幼蓝", c: 60, m: 40, y: 0, k: 0},
	{name: "靛蓝", c: 60, m: 60, y: 0, k: 0},
	{name: "昏暗蓝", c: 40, m: 40, y: 0, k: 20},
	{name: "海军蓝", c: 60, m: 40, y: 0, k: 40},
	{name: "深蓝", c: 40, m: 40, y: 0, k: 60},
	{name: "荒原蓝", c: 40, m: 20, y: 0, k: 40},
	{name: "天蓝", c: 100, m: 20, y: 0, k: 0},
	{name: "冰蓝", c: 40, m: 0, y: 0, k: 0},
	{name: "浅蓝绿", c: 20, m: 0, y: 0, k: 20},
	{name: "海洋绿", c: 20, m: 0, y: 0, k: 40},
	{name: "苔绿", c: 20, m: 0, y: 0, k: 60},
	{name: "深绿", c: 20, m: 0, y: 0, k: 80},
	{name: "森林绿", c: 40, m: 0, y: 20, k: 60},
	{name: "草绿", c: 60, m: 0, y: 40, k: 40},
	{name: "肯德基绿", c: 40, m: 0, y: 20, k: 40},
	{name: "浅绿", c: 60, m: 0, y: 40, k: 20},
	{name: "春绿", c: 60, m: 0, y: 60, k: 20},
	{name: "绿松石", c: 60, m: 0, y: 20, k: 0},
	{name: "海绿", c: 60, m: 0, y: 20, k: 20},
	{name: "渐绿", c: 20, m: 0, y: 20, k: 20},
	{name: "朦胧绿", c: 20, m: 0, y: 20, k: 0},
	{name: "薄荷绿", c: 40, m: 0, y: 40, k: 0},
	{name: "军绿", c: 20, m: 0, y: 20, k: 40},
	{name: "鳄梨绿", c: 20, m: 0, y: 40, k: 40},
	{name: "马丁绿", c: 20, m: 0, y: 60, k: 20},
	{name: "灰绿", c: 20, m: 0, y: 40, k: 20},
	{name: "酒绿", c: 40, m: 0, y: 100, k: 0},
	{name: "月光绿", c: 20, m: 0, y: 60, k: 0},
	{name: "暗绿", c: 0, m: 0, y: 20, k: 80},
	{name: "土橄榄色", c: 0, m: 0, y: 20, k: 60},
	{name: "黄卡其", c: 0, m: 0, y: 20, k: 40},
	{name: "橄榄色", c: 0, m: 0, y: 40, k: 40},
	{name: "香蕉黄", c: 0, m: 0, y: 60, k: 20},
	{name: "浅黄", c: 0, m: 0, y: 60, k: 0},
	{name: "白黄", c: 0, m: 0, y: 40, k: 0},
	{name: "淡黄", c: 0, m: 0, y: 20, k: 0},
	{name: "褐", c: 0, m: 20, y: 40, k: 40},
	{name: "红褐", c: 0, m: 40, y: 60, k: 20},
	{name: "金", c: 0, m: 20, y: 60, k: 20},
	{name: "秋橘红", c: 0, m: 60, y: 80, k: 0},
	{name: "浅橘红", c: 0, m: 40, y: 80, k: 0},
	{name: "桃黄", c: 0, m: 40, y: 60, k: 0},
	{name: "深黄", c: 0, m: 20, y: 100, k: 0},
	{name: "沙黄", c: 0, m: 20, y: 40, k: 0},
	{name: "栗", c: 0, m: 20, y: 40, k: 60},
	{name: "宝石红", c: 0, m: 60, y: 60, k: 40},
	{name: "砖红", c: 0, m: 60, y: 80, k: 20},
	{name: "热带粉", c: 0, m: 60, y: 60, k: 0},
	{name: "弱粉", c: 0, m: 40, y: 40, k: 0},
	{name: "渐粉", c: 0, m: 20, y: 20, k: 0},
	{name: "深红", c: 0, m: 40, y: 20, k: 40},
	{name: "豪华红", c: 0, m: 60, y: 40, k: 20},
	{name: "深玫瑰红", c: 0, m: 60, y: 20, k: 20},
	{name: "霓虹粉", c: 0, m: 100, y: 60, k: 0},
	{name: "深粉", c: 0, m: 60, y: 40, k: 0},
	{name: "热粉", c: 0, m: 80, y: 40, k: 0},
	{name: "灰玫瑰红", c: 0, m: 40, y: 20, k: 20},
	{name: "紫红", c: 0, m: 40, y: 0, k: 60},
	{name: "深蓝光紫", c: 0, m: 60, y: 0, k: 40},
	{name: "浅蓝光紫", c: 0, m: 40, y: 0, k: 0},
	{name: "蓝光紫", c: 0, m: 40, y: 0, k: 20},
	{name: "灰紫红", c: 0, m: 20, y: 0, k: 40},
	{name: "淡紫", c: 0, m: 20, y: 0, k: 20},
	{name: "华贵紫", c: 20, m: 60, y: 0, k: 20},
	{name: "霓虹紫", c: 20, m: 80, y: 0, k: 0},
	{name: "浅紫", c: 20, m: 60, y: 0, k: 0},
	{name: "暗蓝光紫", c: 20, m: 40, y: 0, k: 20},
	{name: "复活节紫", c: 20, m: 40, y: 0, k: 0},
	{name: "深紫", c: 20, m: 40, y: 0, k: 60},
	{name: "葡萄紫", c: 20, m: 40, y: 0, k: 40},
	{name: "蓝蓝光紫", c: 40, m: 60, y: 0, k: 0},
	{name: "蓝紫", c: 40, m: 100, y: 0, k: 0},
	{name: "深河蓝", c: 40, m: 80, y: 0, k: 20},
	{name: "深碧蓝", c: 60, m: 80, y: 0, k: 0},
	{name: "强蓝", c: 40, m: 60, y: 0, k: 40},
	{name: "深蓝", c: 60, m: 80, y: 0, k: 20},
	{name: "浓黑", c: 100, m: 100, y: 100, k: 100},
	{name: "亮红色", c: 0, m: 100, y: 100, k: 0, pure: true},
	{name: "酒红色", c: 0, m: 100, y: 100, k: 50, pure: true},
	{name: "宝蓝色", c: 100, m: 80, y: 0, k: 0, pure: true},
	{name: "海军蓝", c: 100, m: 80, y: 0, k: 50, pure: true},
	{name: "黄色", c: 0, m: 0, y: 100, k: 0, pure: true},
	{name: "芥末色", c: 0, m: 30, y: 100, k: 30, pure: true},
	{name: "亮绿色", c: 100, m: 0, y: 100, k: 0, pure: true},
	{name: "橄榄绿", c: 20, m: 0, y: 100, k: 50, pure: true},
	{name: "橙色", c: 0, m: 60, y: 100, k: 0, pure: true},
	{name: "深橙色", c: 0, m: 70, y: 100, k: 30, pure: true},
	{name: "青色", c: 100, m: 0, y: 0, k: 0, pure: true},
	{name: "品红色", c: 0, m: 100, y: 0, k: 0, pure: true},
	{name: "深紫色", c: 100, m: 100, y: 0, k: 0, pure: true},
	{name: "栗红色", c: 0, m: 100, y: 100, k: 30, pure: true},
	{name: "森林绿", c: 100, m: 0, y: 100, k: 30, pure: true},
	{name: "蓝绿色", c: 100, m: 0, y: 50, k: 0, pure: true},
	{name: "棕色", c: 30, m: 70, y: 100, k: 20, pure: true},
	{name: "紫罗兰色", c: 80, m: 100, y: 0, k: 0, pure: true},
	{name: "四色黑 60", c: 60, m: 40, y: 40, k: 100, pure: true},
	{name: "四色黑 75", c: 75, m: 68, y: 67, k: 90, pure: true},
	{name: "单色黑", c: 0, m: 0, y: 0, k: 100, pure: true},
	{name: "纯白", c: 0, m: 0, y: 0, k: 0, pure: true},
	{name: "印刷白 c1", c: 1, m: 0, y: 0, k: 0, pure: true},
	{name: "印刷白 k1", c: 0, m: 0, y: 0, k: 1, pure: true},
	{name: "印刷白 k5", c: 0, m: 0, y: 0, k: 5, pure: true}
];
